2006-10-07  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.45.1-1
	
	* sysconfig/network-scripts/ifup-eth: restorecon on moved lease file (#209853)

2006-10-06  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.45-1

	* lang.csh, lang.sh:
	remove stty calls. Too much fun with SIGTTOU (#209469)

2006-10-06  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-10-04  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.44-1

	* rc.d/rc.sysinit, sysconfig/readonly-root:
	set keymap correctly in non-UTF8 locale (#167363)
	separate tmpfs-usage for stateless from readonly-root (requested by
	OLPC)

	* setsysfont: invoke unicode_stop correctly

	* lang.csh, lang.sh: set iutf8 if appropriate (#186961)
	handle non-utf8 locales correctly (#200100)

	* rc.d/rc.sysinit: redirect stderr (#209204)

	* rc.d/rc.sysinit: Fix mismerged patch from 8.43-1:
	
	Also check for localhost.localdomain when resetting
	the hostname for stateless clients.
	Remove explicit mount of $STATE_MOUNT/.files.
	Copy the puppet CA's certificate from the r/o image into $STATE_MOUNT.
	(#206331, <law@redhat.com>)

2006-10-03  Bill Nottingham  <notting@redhat.com>

	* rwtab: fix iscsi take 2 (#208864)

2006-10-03  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: Minor changes

2006-10-02  Dimitris Glezos  <dimitris@glezos.com>

	* po/el.po: minor changes

2006-10-02  Bill Nottingham  <notting@redhat.com>

	* rwtab: change iscsi paths (#208864)

2006-10-01  Keld Simonsen  <keld@rap.rap.dk>

	* po/da.po: updates
	firstboot/da.po initscripts/da.po system-config-services/da.po
	system-config-soundcard/da.po system-config-lvm/po/da.po

2006-09-29  Bill Nottingham  <notting@redhat.com>

	* setsysfont: stop unicode if they have a non-utf8 locale

2006-09-29  Amitakhya Phukan  <aphukan@redhat.com>

	* po/as.po: initscripts for translation

2006-09-28  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: More updates for Greek translation

2006-09-28  Dimitris Glezos  <dimitris@glezos.com>

	* po/el.po: QA changes

2006-09-28  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya Translation

2006-09-27  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.43-1

	* initscripts.spec, src/Makefile, src/ccw_init, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/network-functions, udev/rules.d/55-ccw.rules:
	move ccwgroup initialization to a udev rule (#199139, #199655, #169161)

	* rc.d/init.d/functions: don't write to gdmfifo

	* setsysfont: remove old consolechars code

	* sysconfig.txt: clarify font options (#206106)

2006-09-26  Dimitris Glezos  <dimitris@glezos.com>

	* po/el.po: Edited + some translations

2006-09-24  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-09-24  Renato Pavicic  <repavaci@globalnet.hr>

	* po/hr.po: consistency check

2006-09-23  Renato Pavicic  <repavaci@globalnet.hr>

	* po/hr.po: consistency check

2006-09-22  Rok Papeďż  <rok@rok.iprom.si>

	* po/sl.po: Translations finished

2006-09-21  Rok Papeďż  <rok@rok.iprom.si>

	* po/sl.po: More translations

	* po/sl.po: Some updates, a lot missing

2006-09-21  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.42-1

	* rc.d/rc, rc.d/rc.sysinit:
	run with -m so that subprocesses get their own process group (part of
	#184340)

	* rc.d/rc: better check here (#190989, #110761)

2006-09-19  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.41-1

	* sysconfig/network-scripts/network-functions-ipv6: sed gone wrong

	* rc.d/rc.sysinit: change blkid.tab path

2006-09-18  Bill Nottingham  <notting@redhat.com>

	* src/rename_device.c:
	reset DEVPATH when renaming (#206884, <phil@fifi.org>)

2006-09-16  Renato Pavicic  <repavaci@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-09-15  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt: clarify onboot/onparent

2006-09-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.40-1

	* src/rename_device.c:
	name it something more obvious as a temporary device

	* rc.d/rc.sysinit: set default affinity if specified (#203359)

2006-09-14  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2006-09-14  Diego Búrigo Zacarão  <diegobz@gmail.com>

	* po/pt_BR.po: Update to ./initscripts/

2006-09-14  Eun Ju Kim  <eukim@redhat.com>

	* po/ko.po: Updated translation

2006-09-13  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali India Translation

2006-09-12  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali India Translation

2006-09-12  Timp Trinks  <timo@trinks.net>

	* po/de.po: *** empty log message ***

2006-09-11  Bill Nottingham  <notting@redhat.com>

	* ppp/ip-down.ipv6to4, ppp/ip-up.ipv6to4, ppp/ipv6-down, ppp/ipv6-up, rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifdown-bnep, sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifdown-ppp, sysconfig/network-scripts/ifdown-sit, sysconfig/network-scripts/ifdown-sl, sysconfig/network-scripts/ifdown-tunnel, sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-aliases, sysconfig/network-scripts/ifup-bnep, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-ipsec, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-ipx, sysconfig/network-scripts/ifup-iucv, sysconfig/network-scripts/ifup-plip, sysconfig/network-scripts/ifup-plusb, sysconfig/network-scripts/ifup-post, sysconfig/network-scripts/ifup-ppp, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/ifup-sl, sysconfig/network-scripts/ifup-tunnel, sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	pass path to '.' always (#206035)

2006-09-09  Igor Pires Soares  <igorsoares@gmail.com>

	* po/pt_BR.po: *** empty log message ***

2006-09-09  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-09-08  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: run setsysfont always when /dev/tty1 exists

	* rc.d/rc.sysinit, sysconfig.txt:
	allow going to a shell if the system is shut down uncleanly

2006-09-06  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: Minor change (microcode)

2006-09-05  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Updated Catalan translation.

2006-09-05  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit, ChangeLog, initscripts.spec: 8.39-1

2006-09-04  Diego Búrigo Zacarão  <diegobz@gmail.com>

	* po/pt_BR.po: Review

2006-09-04  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-09-04  Noriko Mizumoto  <noriko@redhat.com>

	* po/ja.po: translating...

2006-09-03  Dimitris Glezos  <dimitris@glezos.com>

	* po/el.po: Quality assurance:
	- Replaced most of "programma" with more proper word: "efarmogi"
	- Removal of ano teleia (·) accidentally placed instead of space characters

2006-09-02  Dimitris Glezos  <dimitris@glezos.com>

	* po/el.po: Quality assurance by mass editing:
	 1. sthN omada, afthN th gnwmh, auton to gero
	 2. Diorthwsi dialitikwn pou akolouthoun tonoumeno fwnien
	 3. Correction of english letters accidentally put inside greek words
	 4. wordsWith a capital letter inside probably mean a forgotten space
	 5. After a full stop a space is needed

2006-08-31  Peter Jones  <pjones@redhat.com>

	* rc.d/rc.sysinit:
	- make multipath partitions be named with the form "${device}p${partnum}",
	  like in nash and parted and anaconda and md partitions and...
	- make dmraid partitions be named with "p" as well (and use kpartx)

	* rc.d/init.d/functions:
	- "<<<" doesn't work without a read-write filesystem.  No, I'm serious.

	* rc.d/init.d/functions:
	- make resolve_dm_name ignore core logger block size when comparing rules
	- slightly more readable formatting
	- make "line" and "newline" the same variable
	- kill 2 exec() calls, add 1.
	- shell quoting rill ROT YOUR BRANE.

2006-08-30  Xavier Conde Rueda  <xavi.conde@gmail.com>

	* po/ca.po: Updated by XC

2006-08-29  Peter Jones  <pjones@redhat.com>

	* rc.d/rc.sysinit:
	- don't use nash to create /dev/mapper/control, it isn't hard to do.
	- do the first init_crypto call *after* initializing dm.

2006-08-29  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: routinely merge

2006-08-28  Magnus  <fedoratrans@gmail.com>

	* po/sv.po: *** empty log message ***

2006-08-25  Thomas Canniot  <mrtom@easynux.org>

	* po/fr.po: fixing typo

2006-08-25  Damien Durand  <splinux@fedoraproject.org>

	* po/fr.po: Added french translaton

2006-08-25  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network:
	simpify (based on a prodding from <oblin@mandriva.com>)

2006-08-23  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-eth:
	if they have explicitly defined an address in 169.254, things go really
	strange if you don't set this route before the default route (#203591)

2006-08-23  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2006-08-22  Magnus  <fedoratrans@gmail.com>

	* po/sv.po: Finished the translation.

2006-08-22  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po:
	More Greek translation updates, most boot/reboot messages translated

2006-08-20  Yang Zhang  <zyangmath@gmail.com>

	* po/zh_CN.po: *** empty log message ***

2006-08-19  Yang Zhang  <zyangmath@gmail.com>

	* po/zh_CN.po: *** empty log message ***

2006-08-19  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: Routine merge

2006-08-18  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: don't do vgscan (#191879)

2006-08-17  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt: don't umount /dev/root<foo> (<oblin@mandriva.com>)

2006-08-15  Maxim Dziumanenko <dziumanenko@gmail.com>

	* po/uk.po: Update Ukrainian translation.

2006-08-14  Alan Cox  <alan@redhat.com>

	* po/cy.po: Defuzz

2006-08-13  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: updated translation (cyrus-imapd and others)

2006-08-13  Miloš Komarčević <kmilos@gmail.com>

	* po/sr@Latn.po, po/sr.po: *** empty log message ***

2006-08-13  Nikola Štohanzl  <niko@srnet.cz>

	* po/cs.po: Finished.

2006-08-12  Amanpreet Singh Alam  <apbrar@gmail.com>

	* po/pa.po: *** empty log message ***

2006-08-12  Walter Cheuk  <wwycheuk@netvigator.com>

	* po/zh_TW.po: update

2006-08-08  Felix Iyadurai  <ifelix@redhat.com>

	* po/ta.po: Tamil traslation updated

2006-08-07  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-08-07  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	catch more errors from dmraid (#200683)

	* sysconfig/network-scripts/network-functions-ipv6: whitespace cleanups

2006-08-07  Felix Iyadurai  <ifelix@redhat.com>

	* po/ta.po: Tamil traslation updated

2006-08-07  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update translation

2006-08-07  Timp Trinks  <timo@trinks.net>

	* po/de.po: total:718 fuzzy:0 untranslated:0

2006-08-06  Miloslav Trmac  <mitr@redhat.com>

	* crypttab.5, rc.d/rc.sysinit:
	Support Debian-like "tmp" option in /etc/crypptab (#201382, based on a patch
	by Lars Volker <lv@lekv.de>)

2006-08-06  Ville-Pekka Vainio  <vpivaini@cs.helsinki.fi>

	* po/fi.po: Updated Finnish translation

2006-08-05  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po: updated 3 msgstrings

2006-08-04  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: hindi update

2006-08-03  Domingo E. Becker  <beckerde@hotmail.com>

	* po/es.po: *** empty log message ***

2006-08-03  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Corrected spelling errors and inconsistencies

2006-08-03  Renato Pavicic  <repavaci@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-08-03  Miloslav Trmac  <mitr@redhat.com>

	* initscripts.spec:
	Drop serial install handling that could never be executed

	* sysconfig/network-scripts/network-functions-ipv6:
	Reapply fix from rev 1.34:
	Fix IPv6 address validity check not to consider every string valid.

2006-08-02  Bill Nottingham  <notting@redhat.com>

	* ppp/ip-up.ipv6to4, ppp/ipv6-down, ppp/ipv6-up, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	IPv6 updates (<pb@bieringer.de>, #143452)

2006-08-02  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-08-02  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Removed untranslated/fuzzy on initscripts

2006-08-02  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translations

2006-08-02  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Updated Polish translation

2006-08-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.38-1

	* po/zh_TW.po, po/ta.po, po/te.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/wa.po, po/zh_CN.po, po/nn.po, po/no.po, po/or.po, po/pa.po, po/pl.po, po/pt.po, po/pt_BR.po, po/ro.po, po/ru.po, po/si.po, po/sk.po, po/sl.po, po/sq.po, po/sr.po, po/sr@Latn.po, po/sv.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/hy.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ka.po, po/kn.po, po/ko.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/ml.po, po/mr.po, po/ms.po, po/my.po, po/nb.po, po/nl.po, po/ar.po, po/bg.po, po/bn.po, po/bn_IN.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po:
	add strings from /sbin/service, /etc/ppp/ip*

	* service: those aren't really translatable. don't clutter the po files

	* sysconfig/network-scripts/ifdown-eth:
	bring down bonding slaves on ifdown (#199706)

	* sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/network-functions:
	make test for bonding device a function

	* rwtab: add /etc/lvm/.cache

	* sysconfig.txt, sysconfig/network-scripts/network-functions:
	support LINKDELAY for dhcp (#191137)

	* rc.d/init.d/netfs: run multipath on netdev devices (#180977)

2006-07-30  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/halt:
	Use /proc/mounts instead of /etc/mtab (via mount), to handle mount --rbind
	(#198426)

	* rc.d/rc.sysinit:
	Fix a possible attempt to kill getkey before it is started (#191453)

2006-07-29  Miloslav Trmac  <mitr@redhat.com>

	* po/Makefile, sys-unconfig:
	- sys-unconfig: Avoid mishaps with e.g. (sys-unconfig --help) (#189501)
	- po/Makefile (POTFILES): Extract msgids from more files.

	* initscripts.spec:
	Miscellaneous initscripts cleanups (#188614, <kloczek@rudy.mif.pg.gda.pl>):
	- s/fileutils, sh-utils/coreutils/
	- Use %find_lang
	- Combine three touch(1) commands
	- Use (sed -i) instead of manually using mktemp

2006-07-28  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-07-28  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Finished translations on Initscripts

2006-07-28  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig/network-scripts/ifup:
	Simplify $DEVICE parsing to get VLAN info

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-eth:
	Support (ifup vlan1:0) (#193133)

2006-07-27  Renato Pavicic  <repavaci@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-07-27  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Updated translation

2006-07-27  Ani Peter  <apeter@redhat.com>

	* po/ml.po: Updated ml.po

2006-07-27  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions, rc.d/init.d/network, sysconfig/network-scripts/ifup-aliases, sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/network-functions, rc.d/rc, rc.d/rc.sysinit, service:
	Consistently exclude backup files when globbing

2006-07-26  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-07-26  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig/network-scripts/network-functions:
	Simplify the regexp a little

	* sysconfig/network-scripts/network-functions:
	Handle ifcfg files not named ifcfg-$DEVICE (based on a patch by
	Michal Jaegermann <michal@harddata.com>)
	Return only the basename of the ifcfg file, even if looked up by HWADDR.

	* sysconfig/network-scripts/network-functions:
	Avoid an unnecessary cat / sed.

	* sysconfig/network-scripts/network-functions:
	Oops, set $alias like the previous version did.  Document this part of the
	interface.

	* sysconfig/network-scripts/network-functions:
	Use the alias value to lookup an install line.
	Use string comparisons instead of regexp matches in the awk conditions,
	speeding up the awk program several times.

	* sysconfig/network-scripts/network-functions:
	Allow (:) as a "do-nothing" module install command (patch by Michal Jaegermann
	<michal@harddata.com>)

2006-07-25  Miloslav Trmac  <mitr@redhat.com>

	* initscripts.spec, sysconfig.txt, sysconfig/network-scripts/ifdown-tunnel, sysconfig/network-scripts/ifup-tunnel, sysconfig/network-scripts/network-functions:
	GRE and IPIP tunnel support (#168990, based on patches by
	Razvan Corneliu C.R. Vilt <razvan.vilt@linux360.ro>,
	Aaron Hope <aaron.hope@unh.edu> and Sean Millichamp <sean@enertronllc.com>)

	check_device_down: Handle tunnel_device@NONE: <...>

2006-07-24  Miloslav Trmac  <mitr@redhat.com>

	* crypttab.5, rc.d/rc.sysinit:
	Don't require encrypted swap partitions to be swap formated before setting
	them up (#127378)

2006-07-24  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-routes:
	don't add routes directly to alias devices (#199825, #195656)

2006-07-24  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translations

2006-07-24  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Updated Polish translation

2006-07-23  Domingo E. Becker  <beckerde@hotmail.com>

	* po/es.po: listo

2006-07-22  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po: updated

2006-07-22  Nikola Štohanzl  <niko@srnet.cz>

	* po/cs.po: Finished.

2006-07-21  Domingo E. Becker  <beckerde@hotmail.com>

	* po/es.po: *** empty log message ***

2006-07-21  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.37-1

	* po/te.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/pt.po, po/pt_BR.po, po/ro.po, po/ru.po, po/si.po, po/sk.po, po/sl.po, po/sq.po, po/sr.po, po/sr@Latn.po, po/sv.po, po/ta.po, po/it.po, po/ja.po, po/ka.po, po/kn.po, po/ko.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/ml.po, po/mr.po, po/ms.po, po/my.po, po/nb.po, po/nl.po, po/nn.po, po/no.po, po/or.po, po/pa.po, po/pl.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/hy.po, po/id.po, po/initscripts.pot, po/is.po, po/ar.po, po/bg.po, po/bn.po, po/bn_IN.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po, po/el.po, po/en_GB.po, po/es.po:
	refresh-po and update-po

	* ChangeLog, initscripts.spec: 8.36-1

	* rc.d/rc.sysinit: hack; make sure device to swap on exists

	* rc.d/rc.sysinit, sysconfig/init, sysconfig.txt:
	Fix swapping stuff; make swapon of arbitrary swap devices optional
	(and off by default) (#198695, #196179, #196208)

	* rc.d/init.d/functions: deref symlinks in get_numeric_dev

2006-07-20  Bill Nottingham  <notting@redhat.com>

	* Makefile, rc.d/init.d/single:
	quick quiz - which makes more sense, when entering single user mode:

	- have 'single' start first, kill
	  /etc/rc, and have it shut down all the services by itself
	- have /etc/rc kill services normally, and just run 'single' last?

	Yeah, I thought so.

	* rc.d/init.d/functions:
	Add a configurable delay for killproc() (#198429, <jorton@redhat.com>)

2006-07-20  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-07-19  Leandro <qbes@mixmail.com>

	* po/gl.po: initscripts gl.po actualization

2006-07-19  Bill Nottingham  <notting@redhat.com>

	* rwtab: fix typo

	* sysconfig/network-scripts/ifup-eth:
	force-move the lease file (<markmc@redhat.com>)

	* src/rename_device.c:
	don't loop if there are multiple devices with the same hwaddr (#199242, <markmc@redhat.com>)

2006-07-18  Ville-Pekka Vainio  <vpivaini@cs.helsinki.fi>

	* po/fi.po: Updated Finnish translation

2006-07-15  Ismail Asci  <ismail.asci@gmail.com>

	* po/tr.po: *** empty log message ***

2006-07-14  Diego Búrigo Zacarão  <diegobz@gmail.com>

	* po/pt_BR.po: Review

2006-07-13  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: stateless updates (#197972, <law@redhat.com>)

	* sysconfig/network-scripts/ifup-eth:
	copy any lease obtained by the initrd (#198601, <markmc@redhat.com>)

	* rc.d/rc.sysinit: SELinux works now.
	- fix relabel call
	- allow 'noreadonlyroot' boot option

	* rwtab: add /var/lib/dhclient (part of #198601, <markmc@redhat.com>)

	* src/getkey.1: fix manpage ref (#198756)

2006-07-13  Tadashi Jokagi <fedora@elf.no-ip.org>

	* po/ja.po:
	* replace "yu-za" to "u-za-", "purinta" to "purinta-", "sa-ba" to "sa-ba-".

2006-07-11  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network:
	don't bring down the network if root is on nfs / _netdev

	* rc.d/init.d/netfs: /etc/mtab doesn't have comments

	* rc.d/init.d/halt: don't shut down network interfaces (for iscsi)

2006-07-11  Florian La Roche  <laroche@redhat.com>

	* sysconfig.txt: - typo in docu

2006-07-10  Miloslav Trmac  <mitr@redhat.com>

	* initscripts.spec, ppp/ip-down, sysconfig.txt, sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifdown-routes, sysconfig/network-scripts/ifup-routes:
	Add support for rule-$device (#132252)

2006-07-09  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: More changes for Greek translation

2006-07-09  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/rc.sysinit:
	Switch to VT 1 when asking for block device encryption key

	* rc.d/init.d/functions:
	Fix garbled output of rc.sysinit in rhgb (#192604, patch by Tony Nelson
	<tonynelson@georgeanelson.com>)

	* sysconfig.txt: Document SCOPE

	* crypttab.5, rc.d/rc.sysinit:
	Don't allow any crypttab options for LUKS partitions (#197656).

	* sysconfig.txt, sysconfig/network-scripts/ifup-ipsec:
	- Add ESP authentication support (last part of #168972, based on a patch by
	  Aleksandar Milivojevic <alex@milivojevic.org>)
	- Beautify up handle_keys() a bit.

2006-07-08  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig/network-scripts/ifup-ipsec:
	Don't use an obsolete peers_certfile syntax (part of #168972, patch by
	Aleksandar Milivojevic <alex@milivojevic.org>)

	* sysconfig.txt, sysconfig/network-scripts/ifup-ipsec:
	- Allow disabling AH or ESP with authomatic keying (part of #168972, based on
	  a patch by Aleksandar Milivojevic <alex@milivojevic.org>).
	- Merge updated documentation in ifup-ipsec to sysconfig.txt, remove the
	  non-canonical copy in ifup-ipsec.

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	Eliminate as much duplicated code as possible (part of #168972, based on a
	patch by Aleksandar Milivojevic <alex@milivojevic.org>)
	Avoid unnecessary differences between ifup-ipsec and ifdown-ipsec

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	Move $SRC initialization before first use

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	Prevent IPsec tunelling of local traffic when tunnel subnets overlap (#150862)

2006-07-05  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec:
	add check for IKE_METHOD (#197576, <john_smyth@mail.ru>)

2006-07-04  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: Small update for Greek initscripts

2006-07-04  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-07-03  Ani Peter  <apeter@redhat.com>

	* po/ml.po: Updated ml.po

2006-07-01  Bill Nottingham  <notting@redhat.com>

	* src/rename_device.c: ignore alias devices (#186355)
	refresh the device name on collision, as it may have initialized since
	we initially scanned for devices

2006-06-30  Ani Peter  <apeter@redhat.com>

	* po/ml.po: Updated ml.po

2006-06-29  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: don't mark ifup/ifdown as %config (#61334)

	* po/pl.po: fix pl typos (Marcin Garski (mgarski@post.pl))

2006-06-19  Bill Nottingham  <notting@redhat.com>

	* rwtab: add mtab

2006-06-17  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions:
	Fix daemon --pidfile=... (#195341, patch by Steven Augart
	<saugart@mazunetworks.com>)

2006-06-14  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya translation

2006-06-13  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya translation

2006-06-13  Rahul Bhalerao  <rbhalera@redhat.com>

	* po/mr.po: done rough translations for mr_IN

2006-06-12  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.35-1

	* rc.d/rc.sysinit, sysconfig/readonly-root:
	readonly root enhancments (modified from <law@redhat.com>, #193164)

2006-06-12  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya translation

2006-06-11  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-06-10  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya translation

2006-06-09  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: Minor changes to Greek translation

2006-06-08  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya translation

2006-06-08  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: Minor change in Greek translation

2006-06-07  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Updated Oriya translation

2006-06-07  Miloslav Trmac  <mitr@redhat.com>

	* Makefile, crypttab.5: Add /etc/crypttab documentation.

2006-06-06  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: More Greek translation updates to initscripts

2006-06-05  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions: Clarify killproc usage message (#193711)

2006-06-03  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Updated and improved Polish translation

2006-06-02  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: More updates to initscripts Greek translation

2006-06-01  Dimitris Michelinakis  <dimitris@michelinakis.gr>

	* po/el.po: First steps to translate initscripts to Greek

2006-06-01  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/halt, rc.d/rc.sysinit:
	Add encrypted swap and non-root filesystem support (#127378, based on
	a patch by W. Michael Petullo <redhat@flyn.org> and Debian's cryptsetup
	package)

2006-05-30  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig.txt: Document BRIDGE= (#192576)

2006-05-29  Joel Gump  <biglaughing@gmail.com>

	* po/zh_CN.po: re_translate fuzzy words...of the current po file

2006-05-25  Bill Nottingham  <notting@redhat.com>

	* prefdm: use the right option (#193177, <david@lovesunix.net>)

	* rc.d/rc.sysinit: googlespell prefers one l. words takes both.

	* rc.d/rc.sysinit:
	allow for sulogin instead of automatic relabeling (<dwalsh@redhat.com>)

2006-05-23  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog: 8.34-1

	* initscripts-s390.patch, initscripts.spec, rc.d/init.d/halt, rc.d/rc.sysinit:
	integrate s390 patch - just check for hwclock before running it

	* rc.d/rc.sysinit: handle cups (#189168)

	* initscripts.spec, src/Makefile:
	link glib2 dynamically again now that it's in /lib

2006-05-22  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-05-22  Amanpreet Brar  <aalam@redhat.com>

	* po/kn.po, po/te.po: adding new files for language Telugu/Kannada

2006-05-17  Miloslav Trmac  <mitr@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifdown-aliases, sysconfig/network-scripts/ifup-aliases:
	Remove unused ifdown-aliases.

	* src/ppp-watch.c: Fix typo.

2006-05-17  Bill Nottingham  <notting@redhat.com>

	* rwtab: add some more bits from jorton

2006-05-16  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: BuildPreReq -> BuildRequires

2006-05-16  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	* ifup-ipsec:
	  - Fix key handling when AH or ESP is not used (#166257, patch by
	    Tarhon-Onu Victor <mituc@iasi.rdsnet.ro>)
	  - Allow manual tunnel mode without using AH or ESP
	* ifdown-ipsec:
	  - Fix syntax errors in manual mode when AH or ESP is not used

	* sysconfig/network-scripts/network-functions-ipv6:
	Fix IPv6 address validity check not to consider every non-empty string valid.

2006-05-14  Miloslav Trmac  <mitr@redhat.com>

	* ppp/ip-down.ipv6to4, ppp/ip-up.ipv6to4, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifdown-sit, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/network-functions-ipv6, sysconfig.txt:
	Modify IPV6TO4_ROUTING to also add addresses on the interfaces
	Add RFC 3041 (IPv6 privacy) support
	(patch for both by Peter Bieringer <pb@bieringer.de>)

2006-05-10  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig.txt, sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifup-aliases, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-iucv, sysconfig/network-scripts/ifup-plip, sysconfig/network-scripts/ifup-plusb, sysconfig/network-scripts/ifup-ppp, sysconfig/network-scripts/network-functions:
	Add METRIC= support for default routes (#124045)

	* ifup-ppp, network-functions: Save all default routes, lose no data.
	* network-functions:
	  - (find_gateway_dev): Fix - it should find the device while $GATEWAY is not
	    the default route
	  - (add_default_route): Don't use configuration for the device that is being
	    brought down; document function purpose and bugs.

2006-05-08  Miloslav Trmac  <mitr@redhat.com>

	* initscripts.spec, rc.d/init.d/functions, rc.d/init.d/halt, rc.d/init.d/netfs, rc.d/rc.sysinit, src/Makefile, src/fstab-decode.8, src/fstab-decode.c:
	Fix handling of mount points with white space (#186713):
	- src/fstab-decode.c, src/fstab-decode.8: New files.
	- src/Makefile: Build and install fstab-decode.
	- initscripts.spec: Add fstab-decode to %files
	- rc.d/init.d/functions (fstab_decode_str): New function.
	  (__umount_loop, __umount_loopback_loop): Factor out from copy&pasted copies.
	  (action): Fix command quoting.
	- rc.d/rc.sysinit: Correctly quote and decode mount points.
	- rc.d/init.d/halt: Use __umount_* and fstab-decode.
	  (action): Rename from runcmd.  Fix command quoting.
	- rc.d/init.d/netfs: Use __umount_*.

2006-05-08  Renato Pavicic  <repavici@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-05-06  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-05-06  Renato Pavicic  <repavici@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-05-04  Bill Nottingham  <notting@redhat.com>

	* rwtab: update

2006-04-25  Felix Iyadurai  <ifelix@redhat.com>

	* po/ta.po: Tamil Translation updated

2006-04-24  Manuel Eduardo Ospina Sarmiento  <mospina@redhat.com>

	* po/es.po: automerge done

2006-04-21  Felix Iyadurai  <ifelix@redhat.com>

	* po/ta.po: Tamil translation of Fedora updated

2006-04-20  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.33-1

	* Makefile, initscripts.spec, rc.d/rc.sysinit, rwtab:
	readonly root support. Does not currently work with SELinux.

	* rc.d/rc.sysinit:
	remove call to zfcpconf.sh - that should be udev rules

2006-04-19  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali INDIA (bn_IN) Translation

2006-04-19  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Merged Oriya translation with .pot file

2006-04-18  Miloslav Trmac  <mitr@redhat.com>

	* src/.cvsignore: Update .cvsignore

	* rc.d/init.d/network, sysconfig.txt, sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/ifup:
	Add NETWORKDELAY and LINKDELAY (#176851)

2006-04-18  Peter Jones  <pjones@redhat.com>

	* rc.d/rc.sysinit:
	- get rid of /initrd handling, since that's long dead.

2006-04-18  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Merged the strings with .pot files

2006-04-17  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-04-11  Renato Pavicic  <repavici@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-04-10  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.32-1

2006-04-10  Renato Pavicic  <repavici@globalnet.hr>

	* po/hr.po: *** empty log message ***

2006-04-06  Maxim Dziumanenko <mvd@mylinux.ua>

	* po/uk.po: Updated Ukrainian translation.

2006-04-03  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/netfs: fix redirect (#187505)

2006-04-03  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: routine merge

2006-03-28  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/rc.sysinit: Add "forcequotacheck" (#168118)

2006-03-27  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions (failure, passed, warning, action):
	Make variables local, fixes running
	quotacheck after fsck has repaired something (#168118).

	* rc.d/init.d/functions (killproc):
	Respect -p when removing the pid file

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/ifup-eth:
	Add support for DHCP on bridges (#125259, original patch by Anders Kaseorg
	<anders@kaseorg.com>):
	- rc.d/init.d/network: Initialize bridges after bridged interfaces,
	  deinitialize them before bridged interfaces
	- sysconfig/network-scripts/ifdown-eth: Destroy bridges lazily when the last
	  bridged interface is stopped
	- sysconfig/network-scripts/ifup-eth:
	  * Handle bridges before checking for module presence or wireless devices
	  * Add bridges lazily when the first bridged interface is started

2006-03-24  Peter Jones  <pjones@redhat.com>

	* rc.d/rc.sysinit:
	- killall is in /usr , so we need to use pidof here. (bz 185429)

2006-03-20  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-03-20  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig/network-scripts/ifup-ppp:
	Don't unnecessarily keep the ifup-ppp process (#163950, patch by Avi Kivity
	<avi@argo.co.il>)

	* ppp/ip-up, sysconfig/network-scripts/ifup-post:
	Provide the underlying device name to ip-up (and thus ifup-routes) for PPP
	devices (#92023)

2006-03-19  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions (status):
	Try the PID from the PID file if (pidof) fails (#182623)

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	Undefine $WINDOW to avoid conflict with screen(1) (#174336)

	* rc.d/init.d/network, sysconfig/network-scripts/ifup-eth:
	Minor cleanups (#173574):
	- Don't duplicate unset
	- Remove two (eval `grep ...`) instances

	* rc.d/rc.sysinit: Allow -y in $fsckoptions (#143351)

	* sysconfig/network-scripts/ifup-ppp:
	Fix boot handling of ppp (#129195)

2006-03-17  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, src/Makefile, src/rename_device.c, udev/rules.d/60-net.rules:
	add a udev helper to do device renames on module load. Essentially,
	it's network-functions rename_device ported to C, with locking added.

	* sysconfig/network-scripts/network-functions:
	don't hang if we try to rename a device that's already up

2006-03-17  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali India Translation

2006-03-15  Keld Simonsen  <keld@rap.rap.dk>

	* po/da.po: updates
	initscripts/da.po

2006-03-14  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit, initscripts.spec, po/da.po, po/es.po, po/it.po:
	fix context of /dev/pts (#185436)
	translation updates

	* rc.d/rc.sysinit: oops

	* rc.d/rc.sysinit: set context on /dev/pts (#185436)

2006-03-13  keldsim  <keldsim@redhat.com>

	* po/da.po: Updates
	anaconda/da.po initscripts/da.po
	system-config-securitylevel/da.po
	system-config-date/timezones/da.po system-config-lvm/po/da.po

2006-03-08  Miloslav Trmac  <mitr@redhat.com>

	* src/ppp-watch.c: - Fix one-byte buffer overflow
	- Make theChild a pid_t

2006-03-08  Manuel Eduardo Ospina Sarmiento  <mospina@redhat.com>

	* po/es.po: updated

2006-03-07  Subhransu Behera  <sbehera@redhat.com>

	* po/or.po: Added Oriya File

2006-03-06  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po: uniformed firewall strings

2006-03-05  Bill Nottingham <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.31-1

2006-03-05  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: translation finished in initscripts

2006-03-03  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt: kexec support (<jmoyer@redhat.com>)

2006-03-01  Leah Liu  <liuwei99@gmail.com>

	* po/zh_CN.po: *** empty log message ***

2006-02-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.30-1

	* sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/network-functions:
	Fix potentials for endless loops when you have multiple devices
	that claim to have the same hardware address. (#177792, #182466)
	This happens most with hostap_cs and similar wireless drivers
	that have ethX/wlanX *and* wifiX. Do this by ignoring ieee802.11
	links. Also, use /sbin/ip, not nameif - it gets confused in these
	cases as well.

	* sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/network-functions:
	don't cause the module to get reloaded on ifdown if it's not loaded
	(#179809)

2006-02-28  Ani Peter  <apeter@redhat.com>

	* po/ml.po: added file for malayalam

2006-02-25  Ronny Buchmann  <ronny-vlug@vlugnet.org>

	* po/de.po: german translation update

2006-02-24  Leah Liu  <liuwei99@gmail.com>

	* po/zh_CN.po: *** empty log message ***

2006-02-23  Amanpreet Brar  <aalam@redhat.com>

	* po/pa.po: update for Punjabi

2006-02-23  Leah Liu  <liuwei99@gmail.com>

	* po/zh_CN.po: *** empty log message ***

2006-02-22  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Updated Catalan translation.

2006-02-21  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2006-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update

2006-02-21  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2006-02-20  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: optimize, and add some more files

2006-02-20  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: updated

2006-02-17  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	relabeling sources /etc/selinux/config, which uses $SELINUX. Pick
	something else. (#181893)

2006-02-17  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2006-02-16  Nikola Štohanzl  <niko@srnet.cz>

	* po/cs.po: Finished

2006-02-15  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Updated translation

2006-02-15  Christian Rose  <menthos@menthos.com>

	* po/sv.po: Updated Swedish translation.

2006-02-15  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-bnep: nuke debugging

2006-02-15  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Finished all for today

2006-02-14  Gábor Szentiványi  <szentivanyi.gabor@ulx.hu>

	* po/hu.po: Translation updated for FC5.

2006-02-14  Peter Jones  <pjones@redhat.com>

	* initscripts.spec, rc.d/init.d/functions, rc.d/rc.sysinit:
	- filter out another "no" message from dmraid.  We need to fix dmraid's
	  exit status in these cases and use that in the future...
	- add path to one dmraid call
	- bump version, add changelog

2006-02-14  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: hindi updted

2006-02-14  Amanpreet Brar  <aalam@redhat.com>

	* po/pa.po: update for Punjabi

2006-02-14  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translations

2006-02-14  Miloš Komarčević <kmilos@gmail.com>

	* po/sr@Latn.po, po/sr.po: *** empty log message ***

2006-02-13  Yong-Joon Bae  <ybae@redhat.com>

	* po/ko.po: translation updated

2006-02-13  Rodrigo Padula de Oliveira <rodrigopadula@gmail.com>

	* po/pt_BR.po: Traducao

2006-02-13  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-02-13  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: Add mounting of /proc and /sys back to rc.sysinit.

	Note that booting of Fedora Core without the use of an initrd is deprecated,
	and support for booting the system in this manner may be removed in
	a later release.

2006-02-13  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po: updated strings

2006-02-13  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Update

2006-02-13  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.28-1

	* po/ta.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/ru.po, po/si.po, po/sk.po, po/sl.po, po/sq.po, po/sr.po, po/sr@Latn.po, po/sv.po, po/pt.po, po/pt_BR.po, po/ro.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/my.po, po/nb.po, po/nl.po, po/nn.po, po/no.po, po/pa.po, po/pl.po, po/hy.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/da.po, po/de.po, po/en_GB.po, po/es.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/ar.po, po/bg.po, po/bn.po, po/bn_IN.po, po/ca.po, po/cs.po, po/cy.po:
	update-po && refresh-po

2006-02-13  Peter Jones  <pjones@redhat.com>

	* rc.d/rc.sysinit: - kill nash-hotplug before starting udev

	* rc.d/init.d/functions:
	- check for "No devices found" when calling dmsetup

2006-02-13  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.27-1

2006-02-10  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	fix loop when change_resolve_conf is supplied the same DNS address
	multiple times (Michael Reinsch, via <oblin@mandriva.com>)

2006-02-10  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig/network-scripts/ifdown-aliases, sysconfig/network-scripts/ifup-aliases:
	ifup-aliases:
	- Revert the previous commit
	- Reformat the eval of doom, add comments
	- Add support for non-numeric IP aliases
	ifdown-aliases:
	- Copy the updated eval of doom

2006-02-09  Peter Jones  <pjones@redhat.com>

	* sysconfig/network-scripts/ifup-aliases:
	- don't restrict alias names unnecessarily, but do check that the filename is
	  the same as any DEVICE line contained inside.

2006-02-07  Bill Nottingham  <notting@redhat.com>

	* lang.sh: revert fix for #176832, it's broken

2006-02-07  Serhat GUNGOR  <gungorserh@itu.edu.tr>

	* po/tr.po: Done

2006-02-07  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.26-1

	* rc.d/rc.sysinit: put usbfs back

2006-02-06  Severin Heiniger  <heinigerseverin@gmail.com>

	* po/de.po: translation updated

2006-02-06  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/net.hotplug, rc.d/rc.sysinit:
	dirty hacks to make sure hotplug doesn't run after unclean shutdown
	(#177795)

2006-02-06  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2006-02-05  Pedro Macedo  <webmaster@margo.bijoux.nom.br>

	* po/pt_BR.po: Alterações e correções pre-FC5T3.

2006-02-05  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: translation finished in initscripts

2006-02-03  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: updtaed hi

2006-02-03  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translations

2006-02-03  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/halt:
	Try to unmount tmpfs filesystems before swapoff (#174000)

2006-02-03  Peter Jones  <pjones@redhat.com>

	* rc.d/rc.sysinit: don't mount /sys and /proc in rc.sysinit, since
	initrd has to mount them anyway.

2006-02-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.25-1

2006-02-02  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions (get_numeric_dev):
	On second thought, write directly what we want awk to do.

2006-02-02  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-eth:
	move the arping to before we actually add the address. If the address
	is already on the device, it's a little late... (fixes a xen issue)

2006-02-02  Miloslav Trmac  <mitr@redhat.com>

	* po/cs.po:
	Change "  OK  " translation to try and make the output aligned again.

2006-02-02  Severin Heiniger  <heinigerseverin@gmail.com>

	* po/de.po: corrections and updates

2006-02-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.24-1

	* rc.d/init.d/functions: fix sendmail startup

2006-02-02  Miloslav Trmac  <mitr@redhat.com>

	* sysconfig.txt: Fix typos

2006-02-01  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po: Unload -> Scarico
	Flush -> Svuoto

2006-02-01  Gábor Szentiványi  <szentivanyi.gabor@ulx.hu>

	* po/hu.po: Translation finished for FC5.

2006-02-01  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions:
	Eliminate creating the second awk process in get_numeric_dev()

2006-01-31  Rodrigo Padula de Oliveira <rodrigopadula@gmail.com>

	* po/pt_BR.po: Correção e Tradução

2006-01-31  Peter Jones  <pjones@redhat.com>

	* ChangeLog, initscripts.spec: 8.23-1

	* rc.d/rc.sysinit: cleans dmraid input/output better.

2006-01-31  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.22-1

	* prefdm, rc.d/init.d/functions, service, sysconfig/network-scripts/network-functions:
	remove references to /usr/X11R6/bin (#177938)

	* rc.d/rc.sysinit: fix formatting (#178532)

	* rc.d/rc.sysinit: clean cvs as well (#178539, <ville.skytta@iki.fi>)

2006-01-31  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt:
	move halt.local so that it runs before /  is remounted r/o (#179314)

2006-01-31  Peter Jones  <pjones@redhat.com>

	* rc.d/init.d/functions: add functions to remap dmraid names
	* rc.d/rc.sysinit: don't activate already active dmraids
	
2006-01-31  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: remove stray 'ok/failed'

2006-01-31  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2006-01-30  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2006-01-29  Miloš Komarčević <kmilos@gmail.com>

	* po/sr@Latn.po, po/sr.po: *** empty log message ***

2006-01-29  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Updated translation and fix mistakes in commit 1.83

2006-01-29  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-01-28  Nikola Štohanzl  <niko@srnet.cz>

	* po/cs.po: Fuzzy entries corrected, missing supplied.

2006-01-27  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions: Add -p to status() (#134363)

2006-01-26  Jamil Ahmed  <jam@siriusbb.com>

	* po/bn.po: Updated translation on Jan 26, 2006

2006-01-26  Miloslav Trmac  <mitr@redhat.com>

	* rc.d/init.d/functions:
	- Separate /var/run/*.pid handling and pidof calls to private functions
	  (#63440)
	- Update to implement current LSB specification for init script functions,
	  notably including -p pidfile (#99325, #134363) (based in part on patch
	  by Tobias Burnus)
	- Misc. cleanups:
	  - Fix failures when run with (set -u)
	  - Mark more variables as local

2006-01-25  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: usbfs is no longer needed

2006-01-25  Miloslav Trmac  <mitr@redhat.com>

	* src/Makefile, src/getkey.1: Add man page for getkey.

	* src/getkey.c: - Print message even if there is no timeout (#54481)
	- Reject negative timeout (#54481)
	- Misc. cleanups:
	  - Use _exit(), not exit() within a signal handler
	  - Only install signal handlers after data they reference is initialized
	  - Don't limit the number of allowed keys to 100

	* src/.cvsignore: Add genhostid

2006-01-24  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-01-24  Amanpreet Brar  <aalam@redhat.com>

	* po/pa.po: update for Punjabi

2006-01-24  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translations

2006-01-23  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-01-22  Florian La Roche  <laroche@redhat.com>

	* lang.sh:
	- avoid calling consoletype if one of the other conditions already fail

2006-01-21  Christian Rose  <menthos@menthos.com>

	* po/sv.po: Updated Swedish translation.

2006-01-21  Miloslav Trmac  <mitr@redhat.com>

	* lang.sh: Restore fix of #176832

	* service.8: Fix copyright year

2006-01-21  Dima  <dimazest@gmail.com>

	* po/ru.po: some entries were translated

2006-01-20  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.21-1

	* initscripts.spec, lang.sh, prefdm:
	get rid of some path lookups (#178321, <mclasen@redhat.com>)

	* Makefile, initscripts.spec, sysconfig/network-scripts/net.hotplug:
	move hotplug handling here. add udev rules. obsolete hotplug.

	* sysconfig/network-scripts/network-functions:
	get hwaddrs from sysfs as opposed to ip | sed, etc.

2006-01-20  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: initscript hindi

2006-01-20  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po:
	Ripristino preposizioni semplici ed articolate; senza di esse i messaggi sono troppo freddi

2006-01-20  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: updated

2006-01-20  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Updated.

2006-01-19  Francesco Tombolini  <tombo@adamantio.net>

	* po/it.po: Global normalization of the file, where possible:
	Default become predefinito/a
	Shutting down become Interruzione in all cases
	Starting become Avvio in all cases
	Warning become Attenzione in all cases
	Reloading become Ricaricamento in alla cases
	Unmounting become Smontaggio in all cases
	Saving become Salvataggio in all cases

2006-01-19  Miloslav Trmac  <mitr@redhat.com>

	* Makefile, service.8: Add service(8) man page (#44857).

2006-01-19  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2006-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update

2006-01-19  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: hindi update

2006-01-19  Francesco Valente  <fvalen@redhat.com>

	* po/it.po: Updated

2006-01-18  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-01-18  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali INDIA (bn_IN) Translation:18/01

2006-01-18  Francesco Valente  <fvalen@redhat.com>

	* po/it.po: Updated

2006-01-18  Manuel Eduardo Ospina Sarmiento  <mospina@redhat.com>

	* po/es.po: updated

2006-01-17  Leah Liu  <liuwei99@gmail.com>

	* po/zh_CN.po: *** empty log message ***

	* po/zh_CN.po: modified by Leah

2006-01-17  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: Updated.

2006-01-17  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2006-01-17  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: Routine merge

2006-01-16  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2006-01-16  Miloš Komarčević <kmilos@gmail.com>

	* po/sr@Latn.po, po/sr.po: *** empty log message ***

2006-01-16  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: Updated.

2006-01-15  Christian Rose  <menthos@menthos.com>

	* po/sv.po: Updated Swedish translation.

2006-01-14  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Update Polish translation

2006-01-14  Walter Cheuk  <wwycheuk@netvigator.com>

	* po/zh_TW.po: update

2006-01-13  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Removed spelling errors

2006-01-13  Amanpreet Brar  <aalam@redhat.com>

	* po/pa.po: update for fuzzy

2006-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update

2006-01-13  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Removed one fuzzy and removed check failures

2006-01-12  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt:
	ignore sysfs but not /sys<otherstuff> (#177612, <bnocera@redhat.com>)

2006-01-12  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Finished new changes on initscripts

2006-01-11  Bill Nottingham  <notting@redhat.com>

	* po/sr@Latn.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/ru.po, po/si.po, po/sk.po, po/sl.po, po/sq.po, po/sr.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/my.po, po/nb.po, po/nl.po, po/nn.po, po/no.po, po/pa.po, po/pl.po, po/pt.po, po/pt_BR.po, po/ro.po, po/gu.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/hy.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/bn.po, po/bn_IN.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po, po/en_GB.po, po/es.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/ar.po, po/bg.po:
	refresh-po/update-po.

	Now includes translations for Fedora Extras packages.

2006-01-11  Miloš Komarčević <kmilos@gmail.com>

	* po/sr@Latn.po: *** empty log message ***

2006-01-10  Alan Cox  <alan@redhat.com>

	* po/en_GB.po: Update for FC5

2006-01-09  Sarah Wang  <sarahs@redhat.com>

	* po/sr@Latn.po: correct locale added

	* po/sr@Latin.po: wrong locale added, removing it

	* po/sr@Latin.po: new locale for Serbian Latin

2006-01-06  Bill Nottingham  <notting@redhat.com>

	* lang.sh: don't run unicode_start for subshells (#176832)

2005-12-23  Sarah Wang  <sarahs@redhat.com>

	* po/my.po: add new locale

2005-12-21  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.20-1

	* sysconfig/network-scripts/network-functions, initscripts.spec, rc.d/init.d/network, rc.d/rc.sysinit, src/Makefile:
	udev now loads modules - use that, remove the kmodule stuff
	don't set hotplug, it can't possibly work

2005-12-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.19-1

	* initscripts.spec, rc.d/rc.sysinit: fix fsck invocation (#175803)

	* initscripts.spec:  require syslog (#172885)

2005-12-15  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Improvements and updates

2005-12-07  Tongjie Fu  <tfu@redhat.com>

	* po/zh_CN.po: update translation

2005-12-02  Bill Nottingham  <notting@redhat.com>

	* service: fix quoting of environment variables (#174825)

2005-12-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.18-1

2005-12-02  José Nuno Coelho Sanarra Pires  <jncp+fedora@netcabo.pt>

	* po/pt.po: Removed most of the 'not-real' spelling errors

2005-11-28  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/ifup-eth:
	use new dhclient file paths, add appropriate conflict (#169164)

2005-11-14  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Updates and improvments

2005-11-11  Miloš Komarčević <kmilos@gmail.com>

	* po/sr.po: *** empty log message ***

2005-10-31  Teguh DC  <dheche@bradjamoesti.or.id>

	* po/id.po: finished

	* po/id.po: 102 line left

	* po/id.po: fixing all fuzzy entries

2005-10-27  Bill Nottingham  <notting@redhat.com>

	* src/initlog.c: fix use-after-free (#171198)

2005-10-24  Miloš Komarčević <kmilos@gmail.com>

	* po/sr.po: *** empty log message ***

2005-10-21  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Update and another improvements

2005-10-10  Sarah Wang  <sarahs@redhat.com>

	* po/hy.po: initial files

2005-10-05  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.17-1

2005-10-05  Chung Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: Automerge

2005-10-03  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	make sure corefile limiting works for user processes as well (#166511, <ville.skytta@iki.fi>)

	* sysconfig/network-scripts/ifup-routes:
	handle no EOF in the route file (#156972)

	* rc.d/rc.sysinit: tweak message (#146532)

	* sysconfig/network-scripts/ifdown-eth:
	clean up error message (#135167)

	* rc.d/rc.sysinit: call kpartx on multipath devices (#160227)

2005-09-30  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-eth:
	move wireless options before bridge options (#122801)

	* initscripts.spec: collapse triggers due to rpm bug (#164053)

	* sysconfig/network-scripts/ifup-wireless: silence error (#90601)

	* sysconfig.txt: clarify docs (#84296)

2005-09-29  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/netfs: set status correctly (#60711)

	* rc.d/init.d/functions: change translated string (#54682)

2005-09-27	Than Ngo <than@redhat.com>

	* Changelog, initscripts.spec: 8.16-1

	* sysconfig/network-scripts/network-functions: typo bug

2005-09-26	Than Ngo	<than@redhat.com>

	* ChangeLog, initscripts.spec: 8.15-1

	* sysconfig/network-scripts/ifup-ippp: support proper dial-in configuration #158380

2005-09-22  Bill Nottingham  <notting@redhat.com>

	* src/kmodule.c:
	don't probe for uninteresting devices. speeds things up (floppy probe is slow)

	* sysconfig/network-scripts/network-functions:
	deal with broken networks better (#168947)

2005-09-21  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	automatically reboot if labels are really out of date (<dwalsh@redhat.com>)

	* sysconfig/network-scripts/network-functions:
	throw out nameif error messages

2005-09-20  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: use multipath.static (#168321)

	* rc.d/rc.sysinit: move clock earlier, remove echo for font

2005-09-18  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-09-15  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: make the Requires: a Conflicts: for dep happiness

2005-09-13  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: use ignorelocking (#168195)

2005-09-12  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.14-1

	* ChangeLog: fix all the random charsets in entries/names - UTF-8
          everywhere

	* rc.d/rc.sysinit: fix usage of the blacklist (#168020)

2005-09-11  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-09-11  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Many improvements and updates

2005-09-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.13-1

	* rc.d/rc.sysinit: Fix on-boot relabelling (<dwalsh@redhat.com>)

2005-09-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, intiscripts.spec: 8.13-1

	* rc.d/rc.sysinit: Fix on-boot relabelling (<dwalsh@redhat.com>)

2005-09-05  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translations

2005-09-03  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-09-02  Jun Gu  <mrbob0473@gmail.com>

	* po/zh_CN.po: Two items remains to be translated.

2005-08-25  Sherif Abdelgawad <sabdelg@redhat.com>

	* po/ar.po: Committing for M. Ghoniem

2005-08-22  Bill Nottingham <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.12-1

2005-08-21  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-08-17  Munzir Taha <munzirtaha@newhorizons.com.sa>

	* po/ar.po: - Fixed translations: "OK", "FAILED", and "PASSED".

2005-08-14  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-08-11  Miloš Komarčević <kmilos@gmail.com>

	* po/sr.po: *** empty log message ***

2005-08-06  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-08-05  Wei Liu  <weliu@redhat.com>

	* po/zh_CN.po, po/zh_TW.po: *** empty log message ***

2005-08-05  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: add changelog

2005-08-04  Bill Nottingham  <notting@redhat.com>

	* src/process.c:
	from popt.h: The argument array is malloc'd as a single area, so only argv must be free'd. Oops. (#165033)

2005-08-04  Wei Liu  <weliu@redhat.com>

	* po/zh_CN.po: *** empty log message ***

2005-08-01  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	don't run multipath unless there's a multipath configuration

2005-07-30  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-07-29  Wei Liu  <weliu@redhat.com>

	* po/zh_CN.po: modified

2005-07-29  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt: remove hdparm docs (#162962)

2005-07-28  Allan Sims <allsi@eau.ee>

	* po/et.po: Improved language

	* po/et.po: Fixed fuzzies and improved language

2005-07-26  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, src/redhat-support-check.c:
	handle multi-core itanium (#163783)

2005-07-22  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-07-21  Daniel Walsh  <dwalsh@redhat.com>

	* src/initlog.c: fix glibc free error

2005-07-14  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/init.d/netfs:
	handle lvm & fsck for network block devices (#148764, <alewis@redhat.com>)

2005-07-13  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-wireless: set rate in quotes (#163123)

2005-07-13  Marissa Min Jung Shin <marissa.shin@gmail.com>

	* po/ko.po: This is my first Fedora translation.
	translated 34 fuzzy entries and 15 untranslated entries

2005-07-12  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-07-08  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec:
	That fix was in 2.6.*12*-rc4, not 2.6.11-rc4. Adjust accordingly

2005-06-30  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-06-26  Sekine Tatsuo <tsekine@sdri.co.jp>

	* po/ja.po: fix some entries

2005-06-23  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	handle odd quoting in args (#161316, <stransky@redhat.com>)

2005-06-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: dmraid/multipath support

2005-06-21  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	add diskdump restore support (<tuchida@redhat.com>)
	conflict with appropriate diskdumputils

	* sysconfig/network-scripts/ifdown-aliases:
	add 'cd' to the proper dir (#161170)

2005-06-20  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: always use udevsend, even if no modules (#160987)

2005-06-10  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-06-07  Bill Nottingham  <notting@redhat.com>

	* setsysfont: correctly bracket systfontacm (#159706)

2005-06-06  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	A fix for the font-not-initialized-on-secondary-consoles was
	merged in 2.6.11-rc4. Remove workaround, add dep.

2005-05-30  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: use modprobe, not insmod (#159120, <tmus@tmus.dk>)

2005-05-25  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: bump

	* sysconfig/network-scripts/ifup-eth: fix interface renaming (#158774)

2005-05-25  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-05-10  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.11-1

	* sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/network-functions:
	fix grep to always match the full hwaddr, as opposed to matching '0'
	against '00:AA:BB:CC:DD:EE'. Take into account lines that end with
	spaces, or with "# this is a comment", too. Also, put the grep in only
	one place instead of 3. Fixes #157252, #153669.

2005-05-10  Philippe  <kissifrot@kissifrot.com>

	* po/fr.po: *** empty log message ***

2005-05-09  Philippe  <kissifrot@kissifrot.com>

	* po/fr.po: *** empty log message ***

2005-05-09  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	if you boot without selinux support, make sure things are
	automaitically relabelled later (<dwalsh@redhat.com>)

	* rc.d/rc.sysinit: fix fixfiles invocation (#157182)

2005-05-05  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: btmp should be 0600 (#156900)

2005-05-04  Nikolay Sarmadzhiev  <nikolays@phxa.com>

	* po/bg.po: *** empty log message ***

2005-05-04  Dmitri Alenitchev  <alenitchev@nm.ru>

	* po/ru.po:
	Замена "сброс postfix" на "очистка postfix"
	Замена "отмена postfix" на "экстренный останов postfix"

2005-05-04  Arangel Angov  <ufo@users.ossm.org.mk>

	* po/mk.po: fix

2005-05-03  Dmitri Alenitchev  <alenitchev@nm.ru>

	* po/ru.po: *** empty log message ***

2005-05-03  Amanpreet Singh Alam  <aalam@redhat.com>

	* po/pa.po: update by alam

2005-05-01  Rodolfo M. Raya  <rodolfo@heartsome.net>

	* po/es.po: Reviewed fuzzy entries. This file deserves thorough review

2005-04-30  Jaswinder Singh Phulewala  <jaswinderphulewala@yahoo.com>

	* po/pa.po: update by jaswinderphulewala@yahoo.com

2005-04-29  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 8.10-1

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	fix hang on stale gdm fifo (#156355)

2005-04-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt, rc.d/init.d/netfs, rc.d/init.d/network:
	I'm going to go out on a limb and say that /proc/mounts *doesn't* have
	comments.

2005-04-27  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.09-1

	* rc.d/rc.sysinit: clean up screen sockets (#155969)

2005-04-25  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/init.d/functions:
	use pidof -c in various functions

	* sysconfig/network-scripts/ifup-ppp:
	fix static routes with ppp demand dialing (#20142, <ohrn+redhat@chalmers.se>)

2005-04-25  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: translation finished in initscripts

2005-04-25  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small update

2005-04-25  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali INDIA (bn_IN) translation:25/04

2005-04-25  Jamil Ahmed  <jam@siriusbb.com>

	* po/bn.po: Updated on April 25, 2005

2005-04-25  Amanpreet Singh Alam  <aalam@redhat.com>

	* po/pa.po: update by amanpreetalam@yahoo.com

2005-04-24  Arangel Angov  <ufo@users.ossm.org.mk>

	* po/mk.po: update

2005-04-24  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-04-24  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: translation partialy finished in initscripts

2005-04-24  Juan Pablo Berdejo  <jpberdejo@gmail.com>

	* po/es.po: Revisados los que estaban fuzzy

2005-04-22  Christian Rose  <menthos@menthos.com>

	* po/sv.po: Updated Swedish translation.

2005-04-22  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: add btmp support (#155537)

2005-04-22  Juan Pablo Berdejo  <jpberdejo@gmail.com>

	* po/es.po: Los que estaban sin traducir

2005-04-21  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-eth:
	don't send dhcp hostname (revert of fix for #149667)

2005-04-21  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small fixes

2005-04-21  Bahadir Yagan  <bahadir.yaan@mentorsystem.com>

	* po/tr.po: bitti fc4

2005-04-20  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2005-04-20  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	more early-login modifications (<mclasen@redhat.com>)

2005-04-20  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update header too

	* po/nb.po: Update

2005-04-20  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2005-04-20  Alan Cox  <alan@redhat.com>

	* po/cy.po: Fix naughty Mr Bill's late translation changes

	fixes c/o Rhys Jones

2005-04-19  Pedro Macedo  <webmaster@margo.bijoux.nom.br>

	* po/pt_BR.po: Fixed several fuzzy strings.

2005-04-19  Keld Simonsen  <keld@rap.rap.dk>

	* po/da.po: updates
	anaconda/da.po comps-po/da.po initscripts/da.po
	system-config-date/da.po system-config-kickstart/da.po
	system-config-nfs/da.po system-config-users/da.po

2005-04-19  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: initscript-sys-date

2005-04-18  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Updated translation except related to postfix errors

2005-04-18  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions: fix echo (#155270)

2005-04-18  Amanpreet Singh Alam  <aalam@redhat.com>

	* po/pa.po: update by amanpreetalam@yahoo.com

2005-04-18  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec: - fix ifup-routes script (#155195)

	* sysconfig/network-scripts/ifup-routes:
	message from Thomas Zehetbauer on fedora-devel (in URL field).
	In initscripts-8.08-2, "/etc/init.d/network" will hang in "ifup-routes"
	during boot.
	The cause is a missing "$file" in the script, making "egrep" hang waiting
	for data on STDIN.

2005-04-18  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2005-04-18  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Added translation for bengali INDIA (bn_IN):18/04

2005-04-18  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: Updated Gujarati Translation

2005-04-18  Chester Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: automerge

2005-04-18  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit: - fix strstr call in rc.sysinit

2005-04-17  Chester Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2005-04-17  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-04-17  Ronny Buchmann  <ronny-vlug@vlugnet.org>

	* po/de.po: german translation updated

2005-04-16  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small fixes

2005-04-16  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2005-04-16  Miloslav Trmac  <mitr@redhat.com>

	* po/cs.po: Update Czech translation

2005-04-16  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Updated Catalan translation.

2005-04-16  Lorenzo  <lorenzo.stobbione@clsengineering.it>

	* po/it.po: *** empty log message ***

2005-04-16  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2005-04-16  Rodolfo M. Raya  <rodolfo@heartsome.net>

	* po/es.po: Partial update

2005-04-16  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2005-04-16  Rodolfo M. Raya  <rodolfo@heartsome.net>

	* po/es.po: Partial update

2005-04-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.08-1

	* po/sl.po, po/sq.po, po/sr.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/nb.po, po/nl.po, po/nn.po, po/no.po, po/pa.po, po/pl.po, po/pt.po, po/pt_BR.po, po/ro.po, po/ru.po, po/si.po, po/sk.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/ar.po, po/bg.po, po/bn.po, po/bn_IN.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po, po/en_GB.po, po/es.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po:
	update-po && refresh po

	* sysconfig/network-scripts/network-functions-ipv6:
	get rid of excess messages

	* initscripts.spec: the recent ifup-routes change requires bash 3.0

	* sysconfig/network-scripts/ifup-eth:
	automatically send hostname if it's available and not overridden
	(#149667)

	* Makefile, initscripts.spec, rc.d/rc.sysinit:
	load user-defined module scripts from /etc/sysconfig/modules at boot
	(#123927)

	* rc.d/rc.sysinit: remove more initlog code

	* rc.d/init.d/halt:
	reverse sort the mount list, avoiding errors (#147254, <jamesodhunt@hotmail.com>)

	* sysconfig/network-scripts/ifup-wireless: add SECURITYMODE (#145407)

	* sysconfig/network-scripts/network-functions:
	don't error out if hotplug doesn't exist (#140008)

	* rc.d/init.d/network: optimize some (#138557, <drepper@redhat.com>)

	* sysconfig/network-scripts/ifdown-ippp: get rid of an ifconfig use

	* rc.d/init.d/network, rc.d/rc.sysinit: silence sysctl some more

	* sysconfig/network-scripts/ifup-eth:
	- always return errors on trying to bring up nonexistent devices (#131461)
	- fix error message (#143674)

	* sysconfig.txt: add DHCLIENT_IGNORE_GATEWAY comment

	* sysconfig/network-scripts/ifup-eth:
	remove duplicate route check... this should get fixed in
	dhclient-script (or wherever) if it still happens

	* rc.d/rc.sysinit: add a autorelabel boot target (#154496)

	* prefdm:
	if something else is specified as $DISPLAYMANAGER, try that (#147304)

	* inittab.s390, prefdm, rc.d/rc.sysinit, initscripts.spec, inittab:
	early-login support

	* sysconfig/network-scripts/ifup-eth: cleanups

	* sysconfig.txt, sysconfig/network-scripts/ifup-eth:
	more pump/dhcpcd removal

	* sysconfig.txt, sysconfig/network-scripts/ifup-eth, sysconfig/network-scripts/ifup-post:
	remove support for the old firewall type

2005-04-15  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2005-04-13  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-routes:
	cleanup (#154353, <link@pobox.com>)

2005-04-11  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: setup-2.0.3 was for RHL 6.1; remove version.
	setup is required by basesystem. basesystem is required by glibc.
	ergo, requirement is superfluous

	* initscripts.spec: remove some conflicts for versions pre-7.0

	* initscripts.spec: remove legacy code for upgrades from 6.0 or earlier

	* prefdm: fix prefdm arg handling (#154312, <khc@pm.waw.pl>)

	* sysconfig/network-scripts/ifup-routes:
	make sure commented lines are handled correctly (#154353, #114548)

	* sysconfig.txt: update documentation (#154531, <link@pobox.com>)

2005-04-05  Bill Nottingham  <notting@redhat.com>

	* src/process.c:
	fix potential memory overread (#153685, <in-redhat@baka.org>)

2005-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update

2005-04-01  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix restorecon invocation (#153100)

2005-03-31  Bill Nottingham  <notting@redhat.com>

	* src/initlog.c, src/process.c:
	free some of the more egregious memory leaks (#85935)

2005-03-31  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.07-1

	* initscripts.spec, src/Makefile, src/initlog.1, src/initlog.c:
	bring back initlog for third-party scripts. officially deprecate it

2005-03-31  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-03-30  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.06-1

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/ifup:
	handle alternate VLAN naming schemes (#115001)

	* sysconfig/network-scripts/ifup-ipsec: handle non-ascii keys (#150552)

2005-03-30  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-03-30  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: one more fresh review completed

2005-03-29  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: miscellaneous file

2005-03-28  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	add proper ipsec route (#146169, #140654)

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	set proper route (#140654, #146169)

	* rc.d/rc.sysinit: add a restorecon for tmpfs use

2005-03-28  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small fixes

2005-03-24  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Updated translation of 'storage' on request of Leon Kanter

2005-03-23  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Updated Bengali(India) bn_IN translation:23/03

2005-03-23  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt: add more notes

	* sysconfig.txt: add a quick note on ONHOTPLUG

2005-03-21  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn_IN.po: Added file for locale Bengali (IN):21/03

2005-03-20  Michael Stefaniuc  <mstefani@redhat.com>

	* po/ro.po: - translate the low hanging fruits (201 messages)

2005-03-19  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small fixes

2005-03-17  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small fixes

2005-03-16  Michael Stefaniuc  <mstefani@redhat.com>

	* po/ro.po: - change the file encoding to utf-8
	- use the right characters instead of their latin-1 replacements
	- clean up the fuzzy messages (fixed or removed)

2005-03-15  Bill Nottingham  <notting@redhat.com>

	* po/hi.po, po/pt_BR.po, po/ta.po: don't do that! :) (#151120)

2005-03-14  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	don't return 1 if the service isn't running at all (#151104)

2005-03-11  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	don't explicitly set fwd policies; let setkey handle it

2005-03-10  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Small fixes

2005-03-07  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.05-1

2005-03-03  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions-ipv6:
	ipv6 cleanups (<pb@bieringer.de>)

2005-03-02  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: don't run rngd, it's broken

	* rc.d/rc.sysinit: fix check (#130350)

2005-02-28  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: get rid of duplicate printout (#149795)

2005-02-21  Chester Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2005-02-19  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Poprawione literowki

2005-02-18  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec:
	more ipsec stuff (#147001, <ckjohnson@gwi.net>)

2005-02-17  Sarah Wang  <sarahs@redhat.com>

	* po/bn.po, po/gu.po, po/hi.po, po/ta.po, po/bg.po, po/ar.po, po/es.po, po/pt_BR.po, po/mk.po, po/ko.po, po/fr.po, po/zh_TW.po:
	merged with pot file

2005-02-16  Sarah Wang  <sarahs@redhat.com>

	* po/it.po: merged with pot file

2005-02-16  Lauri Nurmi <lanurmi@iki.fi>

	* po/fi.po: Updated Finnish translation.

2005-02-16  Sarah Wang  <sarahs@redhat.com>

	* po/pa.po: merged with pot file

2005-02-14  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifdown-eth:
	dhcp release cleanups (<jvdias@redhat.com>)

2005-02-13  Lauri Nurmi <lanurmi@iki.fi>

	* po/fi.po: Updated Finnish translation.

2005-02-11  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-bnep:
	bluetooth update <dwmw2@infradead.org>

2005-02-10  Lauri Nurmi <lanurmi@iki.fi>

	* po/fi.po: Updated Finnish translation.

2005-02-09  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/netfs:
	fix _netdev unmounting (#147610, <alewis@redhat.com>)

2005-02-07  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifdown-eth:
	handle being called on down devices better

2005-02-07  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-02-05  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-02-01  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-post:
	handle saved resolv.conf on all device types

	* sysconfig/network-scripts/network-functions: unbreak the "cleanup"

2005-01-29  Piotr Drąg  <raven@pmail.pl>

	* po/pl.po: Poprawione literówki i różne błędy językowe

2005-01-29  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Committed patches for bugs founded by Maxim Dziumanenko.

2005-01-28  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2005-01-27  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* Update Ukrainian translation

2005-01-19  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.04-1

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifdown-bnep, sysconfig/network-scripts/ifdown-eth, sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-bnep, sysconfig/network-scripts/ifup-eth:
	split out ifup/ifdown general case to ifup/ifdown-eth; add ifup/ifdown-bnep (<dwmw2@redhat.com>)

	* sysconfig/network-scripts/ifup-ipsec: add fwd policies (#145507)

2005-01-18  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix multiple scsi_hostadapter loads (#145432)

2005-01-17  Bill Nottingham  <notting@redhat.com>

	* sysctl.conf, sysctl.conf.s390, sysctl.conf.sparc:
	add syncookies (#145201)

2005-01-14  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt: document NOZEROCONF

2005-01-12  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.03-1

	* initscripts.spec, rc.d/rc.sysinit:
	use udevsend to handle hotplug events, conflict with inappropriate
	udev versions

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	remove pump, dhcpcd support.

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	fix various fgreps to not catch commented lines (#136531, expanded from <cww@redhat.com>)

	* sysconfig/network-scripts/ifup: fix ONxxx (#136531, <cww@redhat.com>)

	* sysconfig/network-scripts/ifup:
	set ETHTOOL_OPTS on addressless devices (#144682, <mpoole@redhat.com>)

	* sysconfig/network-scripts/ifdown:
	kill dhcp client even if BOOTOPROTO is now static (#127726, others)

	* sysconfig.txt, sysconfig/network-scripts/ifdown:
	support releasing the dhcp lease (<jvdias@redhat.com>)

	* sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	clean up whitespace <pb@bieringer.de>

	* ipv6-6to4.howto, ipv6-tunnel.howto:
	IPv6 doc changes (<pb@beiringer.de>,<pekkas@netcore.fi>)

2005-01-11  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	replace the use of route/ifconfig with ip, remove support for ipv6calc
	(<pb@bierenger.de>, <pekkas@netcore.fi>)

2005-01-10  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions: fix quoting (#144634)

2005-01-07  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	return the result of the operation, not the result of nscd

	* rc.d/init.d/network, rc.d/rc.sysinit: shut up sysctl (#144483)

2005-01-03  Bill Nottingham  <notting@redhat.com>

	* Changelog, initscripts.spec: 8.02-1

	* rc.d/rc.sysinit: use kmodule's daemon mode by default

2005-01-03  Alan Cox  <alan@redhat.com>

	* po/en_GB.po: UK English: Initialised, Synchronised, re-configured

	General bugs in base one that ought to be fixed
		"Red Hat Network Daemon" should be "daemon"
		IA32 (microcode) is IA-32 according to the trademark

2004-12-22  Bill Nottingham  <notting@redhat.com>

	* src/kmodule.c:
	in order to avoid probing twice on startup, add a daemon mode that
	waits for a connection on an abstract socket, and then dumps the
	probe information. Requires a corresponding kudzu change to read
	from said socket...

	* initscripts.spec, rc.d/init.d/functions, rc.d/rc.sysinit, src/Makefile, sysconfig/network-scripts/network-functions:
	remove initlog, minilogd

2004-12-08  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions-ipv6:
	change setting of IPv6 default route (#142308, <pb@bieringer.de>

	* rc.d/init.d/netfs: don't unmount NFS root FS (#142169)

2004-12-07  Bill Nottingham  <notting@redhat.com>

	* src/kmodule.c: no DDC probe, please

2004-12-07  Sarah Smith  <sarahs@redhat.com>

	* po/en_GB.po, po/zh_CN.po: merged with pot file

2004-12-06  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 8.01-1

2004-12-02  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: do implicit unicode conversion on keymap

2004-12-02  Erwien Samantha  <erwiensamantha@gmail.com>

	* po/id.po: Inialisasi

2004-12-01  Munzir Taha  <munzirtaha@newhorizons.com.sa>

	* po/ar.po: - 535 translated messages.

2004-12-01  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: get rid of noise on mount -f

2004-11-29  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	only run restorecon if absolutely necessary (restorecon will check
	is_selinux_enabled anyway)

2004-11-29  Bill Nottingham  <notting@redhat.com>

	* ChaneLog, initscripts.spec: 8.00-1

	* rc.d/rc.sysinit: fix mtab writing (#139656)

2004-11-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.99-1

	* rc.d/rc.sysinit:
	clear and repopulate mtab before mounting other filesystems (#139656)

	* rc.d/init.d/halt, rc.d/rc.sysinit: remove more devfs compat

	* initscripts.spec: bump release

2004-11-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.99-1

	* rc.d/rc.sysinit:
	clear and repopulate mtab before mounting other filesystems (#139656)

	* rc.d/init.d/halt, rc.d/rc.sysinit: remove more devfs compat

2004-11-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.98-1

	* rc.d/init.d/netfs: don't mount GFS (#140281)

2004-11-23  Bill Nottingham  <notting@redhat.com>

	* src/kmodule.c: ftw? is slow.

2004-11-16  Bill Nottingham  <notting@redhat.com>

	* src/initlog.c, src/minilogd.c:
	fix various minilogd bogosities (uninitialized variable, handling of wrong-protocol connections, don't check atime) (#106338)

2004-11-15  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	- configure the CTC protocol if CTCPROT is set (mainframe)

2004-11-15  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updates

2004-11-15  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	fix check_link_down to still check negotiation if link is listed as "up" on entering (#110164, <dbaron@dbaron.org>

2004-11-14  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: Some fixes for initscripts nl.po

2004-11-11  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	- parse OPTIONS for QETH, CTC, LCS interfaces (#136256, mainframe)

2004-11-10  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: don't completely override AUTOFSCK_OPT

2004-11-10  N Jayaradha  <njaya@redhat.com>

	* po/ta.po: trans

2004-11-09  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	fix typo (#134787, <bnocera@redhat.com>)

2004-11-07  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.95-1

2004-11-04  Allan Sims <allsi@eau.ee>

	* po/et.po: Fixed fuzzies and last translated

2004-11-04  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2004-11-04  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network: fix firmware uploading on boot (#137263)

2004-11-03  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updates

2004-11-02  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: more LC_ALL=C

2004-11-02  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: ankit@redhat.com * Proof Read

2004-11-02  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fsck *once*. rearrange things thusly.

	* rc.d/rc.sysinit: move zfcp before raid/lvm

	* rc.d/rc.sysinit: remove isapnp call

	* rc.d/rc.sysinit: set up raid & LVM before first fsck

	* rc.d/rc.sysinit: remove old raidtab code in favor of mdadm

	* rc.d/rc.sysinit: remove LVM1 code

	* rc.d/rc.sysinit:
	remove version code (not used) (<laroche@redhat.com>)

	* rc.d/rc.sysinit: remove hdparm code; this is best done elsewhere

	* rc.d/rc.sysinit:
	remove delay on unclean startup - rely on autofsck/forcefsck

2004-11-01  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	fix blacklisting to not mismatch on substrings (#137755)

	* rc.d/rc.sysinit:
	minor bug fixes (RHGB_STARTED, $cmdline use-before-set, <laroche@redhat.com>)

2004-10-31  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec, rc.d/rc, rc.d/rc.sysinit, sysconfig.txt, sysconfig/init, sysconfig/init.s390, sysconfig/network-scripts/ifup-ppp, sysconfig/network-scripts/network-functions:
	- some optims/cleanups, details in initscripts.spec

2004-10-29  Bill Nottingham  <notting@redhat.com>

	* src/kmodule.c: don't probe the serial bus

2004-10-28  Bill Nottingham  <notting@redhat.com>

	* src/kmodule.c: remove bogus include (#137470)

	* rc.d/init.d/functions: fix incorrect rhgb temp path (#137391)

2004-10-27  Bill Nottingham  <notting@redhat.com>

	* prefdm: fix prefdm fallback to installed display managers (#137274)

2004-10-27  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: FPR

2004-10-26  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2004-10-26  Dafydd Walters  <dwalters@dragontechnology.com>

	* po/cy.po:
	1 fuzzy fixed, and made translation of 'loopback' consistent.

2004-10-25  Sarah Smith  <sarahs@redhat.com>

	* po/en_GB.po: mark all entries fuzzy

	* po/en_GB.po: fixed header

2004-10-25  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updates

2004-10-25  Sarah Smith  <sarahs@redhat.com>

	* po/en_GB.po: added new locale as requested

2004-10-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* po/da.po: quick fix

	* po/da.po:
	* da.po: Updated Danish translation. Hmm why cant I change ChangeLog as well :(

2004-10-22  Lorenzo  <lorenzo.stobbion@clsengineering.it>

	* po/it.po: *** empty log message ***

2004-10-20  Bill Nottingham  <notting@redhat.com>

	* Makefile: fix 136421

2004-10-19  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Translated 2 messages modified after FC3 string freeze

2004-10-19  Yelitza Louze  <ylouze@redhat.com>

	* po/es.po: updated

2004-10-18  Nikolay Sarmadzhiev  <nikolays@phxa.com>

	* po/bg.po: bg.po

2004-10-18  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: updated

2004-10-18  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.93-1

	* sysconfig/network-scripts/ifup: fix GATEWAYDEV (#133575)

	* sysconfig/network-scripts/ifup:
	fix GATEWAYDEV (#133375, <pekkas@netcore.fi>)

2004-10-18  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Updated translation

2004-10-18  Adrian Grygier  <adi@zwami.pl>

	* po/pl.po: *** empty log message ***

2004-10-18  Christian Rose  <menthos@menthos.com>

	* po/sv.po: Updated Swedish translation.

2004-10-18  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2004-10-18  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: ankit@redhat.com 18/10/2004

2004-10-18  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated translation

2004-10-18  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn.po: Updated Bengali(bn) Translation:date 18/10

2004-10-18  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: yet to proof

2004-10-18  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: fuzzy

2004-10-18  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: latest updates

2004-10-18  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po: udpated those two

2004-10-17  Chester Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2004-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update

2004-10-17  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2004-10-17  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: translation finished

2004-10-17  Ronny Buchmann  <ronny-vlug@vlugnet.org>

	* po/de.po: fix fuzzy/missing after update

2004-10-17  Miloslav Trmac  <mitr@redhat.com>

	* po/cs.po: Update Czech translation

2004-10-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.91-1

	* po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/pl.po, po/pt.po, po/pt_BR.po, po/ro.po, po/ru.po, po/si.po, po/sk.po, po/sl.po, po/sq.po, po/sr.po, po/ja.po, po/ka.po, po/ko.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/nb.po, po/nl.po, po/nn.po, po/no.po, po/pa.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ar.po, po/bg.po, po/bn.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po, po/es.po:
	refresh-po & update-po

	* rc.d/rc.sysinit:
	automatically reboot when fsck calls for it, instead of requiring manual intervention (#117641 and duplicates)

	* rc.d/rc.sysinit: mdadm support

	* rc.d/rc.sysinit:
	make sure we return to rhgb after fsck (#133966, #112839)

	* ppp/ip-down, ppp/ip-up:
	call ipv6to4 scripts in /etc/ppp/(ip-up|ip-down) (#124390, <dwmw2@redhat.com>)

	* sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/network-functions-ipv6:
	some cleanups

2004-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2004-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: update

2004-10-13  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: remove devlabel call

2004-10-13  Tomasz Berner  <tom@man.lodz.pl>

	* po/pl.po: CVS_SILENT

2004-10-12  Tomasz Berner  <tom@man.lodz.pl>

	* po/pl.po: CVS_SILENT

2004-10-11  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-wireless:
	fix key for open vs. restricted (#135235, <dax@gurulabs.com>)

2004-10-11  Allan Sims <allsi@eau.ee>

	* po/et.po: Some fixed fuzzies

2004-10-09  Ronny Buchmann  <ronny-vlug@vlugnet.org>

	* po/de.po: shorten text to fit in line

2004-10-08  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, sysconfig/rawdevices: remove rawdevices

2004-10-08  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: spelling

2004-10-08  Karsten Hopp <karsten@redhat.com>

	* ChangeLog, initscripts.spec: 7.90-1

	* sysconfig/network-scripts/network-functions: fix portname for LCS devices

2004-10-07  Florian La Roche <laroche@redhat.com>

	* ChangeLog, initscripts.spec: 7.89-1

	* sysctl.conf*: disallow source routed packets per default

2004-10-06  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.88-1

	* initscripts.spec: fix typo

2004-10-06  Dan Walsh  <dwalsh@redhat.com>

	* initscripts.spec: fix location of runuser

2004-10-06  N Jayaradha  <njaya@redhat.com>

	* po/ta.po: review -1

2004-10-05  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.87-1

2004-10-05  Dan Walsh  <dwalsh@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	don't remount inside of SELinux relabel code

2004-10-05  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nb.po: Update

2004-10-04  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/init.d/functions:
	use runuser instead of su, require it

	* rc.d/init.d/halt: whoops, wrong file (#134432)

2004-10-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.86-1

	* rc.d/rc.sysinit:
	use /etc/hotplug/blacklist to blacklist modules (#132719)

2004-09-30   Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po:
	Updated Ukrainian translation

2004-09-30  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions: filter indic locales on the console (#134198)

2004-09-29  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: check

2004-09-29  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.85-1

2004-09-29  Nikolay Sarmadzhiev  <nikolays@phxa.com>

	* po/bg.po: bg.po

2004-09-29  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	fix checkpid logic, clean up potential errors (#134030)

2004-09-28  Ronny Buchmann  <ronny-vlug@vlugnet.org>

	* po/de.po: more consistency, some fixes

2004-09-28  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: use s-c-keyboard, not kbdconfig (#133929)

2004-09-28  Sarah Smith  <sarahs@redhat.com>

	* po/he.po, po/ku.po, po/mr.po, po/si.po, po/sq.po, po/ur.po:
	fixed formatting error

2004-09-27  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2004-09-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network: fix overzealousness with -range aliases (#65415)

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	shell quoting will EAT YOUR BRANE

	* sysconfig/network-scripts/network-functions:
	be more liberal in what we accept for link types (#90602, #127984)

	* rc.d/init.d/functions:
	allow daemon to coredump if requested (#130175)

2004-09-27  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2004-09-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions: export LC_MESSAGES (#133786)

2004-09-24  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: use recursive restorecon

2004-09-23  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, prefdm: clean up prefdm
	- don't use which... just try to exec the thing
	- remove completely useless stanza

	* initscripts.spec: conflict with tcsh < 6.13-5, for dspmbyte setting

	* rc.d/rc.sysinit: move relabel until after all FSes are checked

	* rc.d/rc.sysinit: fix restorecon

2004-09-23  Keld Simonsen  <keld@rap.rap.dk>

	* po/da.po: updates
	initscripts/da.po system-config-securitylevel/da.po
	anaconda-help/help/da.po

2004-09-23  Bill Nottingham  <notting@redhat.com>

	* lang.csh: remove setting of dspmbyte (#89549, <mitr@redhat.com>)

2004-09-23  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: translation finished in initscripts

2004-09-23  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn.po: Updated Bengali (bn) Translation

2004-09-23  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Translated forgoten 'non translated' strings

2004-09-23  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	fix shell quoting

2004-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-09-22  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.84-1

	* rc.d/rc.sysinit: second start stanza is extraneous

2004-09-22  Jeremy Katz  <katzj@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	* Wed Sep 22 2004 Jeremy Katz <katzj@redhat.com> - 7.83-1
	- conflict with old udev
	- use udev if it's present

2004-09-22  Gabor Suveg  <gabor@suveg.hu>

	* po/hu.po: testing fuzzy stings

2004-09-22  Tomasz Berner  <tom@man.lodz.pl>

	* po/pl.po: CVS_SILENT

2004-09-22  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Translation is complete and ready for FC3

2004-09-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	don't mount usbfs without usb. also, at least be consistent

2004-09-22  N Jayaradha  <njaya@redhat.com>

	* po/ta.po: review 1 completed

2004-09-21  Tomasz Berner  <tom@man.lodz.pl>

	* po/pl.po: CVS_SILENT

2004-09-21  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Fixed few strings

2004-09-21  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn.po: Updated Bengali (bn) Translation

2004-09-21  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Partial translation after FC3 string freeze

2004-09-21  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: ankit@redhat.com 21/09/2004

2004-09-21  Sarah Smith  <sarahs@redhat.com>

	* po/pa.po: pa.po

2004-09-21  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: translation update done

2004-09-20  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: proofread

2004-09-20  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: latest updates

2004-09-19  Krzysztof Kluczynski  <sonyam@tlen.pl>

	* po/pl.po: no message

2004-09-19  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po: some fixes in initscripts nl.po

2004-09-18  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2004-09-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.82-1

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	fix handling of nonexistent devices (#132839)

2004-09-17  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: *** empty log message ***

2004-09-17  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	rhgb enhancements (<veillard@redhat.com>, #132665)

2004-09-17  Hirofumi Saito  <hi_saito@yk.rim.or.jp>

	* po/ja.po: some translation finished in initscripts

2004-09-17  Krzysztof Kluczynski  <sonyam@tlen.pl>

	* po/pl.po: no message

2004-09-17  Yelitza Louze  <ylouze@redhat.com>

	* po/es.po: Updated spanisht translation

2004-09-17  Francesco Valente  <fvalen@redhat.com>

	* po/it.po: Updated

2004-09-16  Verena Fuhrer  <vfuehrer@redhat.com>

	* po/de.po: chng + trans de

2004-09-16  Chester Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2004-09-16  Hicham AMAOUI  <amaoui@altern.org>

	* po/ar.po: - updated.

2004-09-16  Nikolay Sarmadzhiev  <nikolays@phxa.com>

	* po/bg.po: bg.po

2004-09-16  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2004-09-16  Miloslav Trmac  <mitr@redhat.com>

	* po/cs.po: Update Czech translation

2004-09-16  Szell Tamas  <tomi@digiflex.hu>

	* po/hu.po: tomjoad

2004-09-16  Alan Cox  <alan@redhat.com>

	* po/cy.po: We love string freezes

2004-09-16  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2004-09-16  Mohamed Eldesoky  <mohamed.eldesoky@linux-egypt.org>

	* po/ar.po:
	Fixing some fuzzy entries, and added some translations for new strings

2004-09-16  Pedro Macedo  <webmaster@margo.bijoux.nom.br>

	* po/pt_BR.po:
	Traduzidas as novas linhas. Falta revisao e checagem de consistencia.
	Translated the new lines. Needs revision and consistency check.

2004-09-16  hutuworm  <hutuworm@hutuworm.org>

	* po/zh_CN.po: update by hutuworm @ 20040915

2004-09-16  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Updated translation

2004-09-16  Bill Nottingham  <notting@redhat.com>

	* po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/ro.po, po/ru.po, po/si.po, po/sk.po, po/sl.po, po/sq.po, po/sr.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/ur.po, po/ja.po, po/ka.po, po/ko.po, po/ku.po, po/lo.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/nb.po, po/nl.po, po/nn.po, po/no.po, po/pa.po, po/pl.po, po/pt.po, po/pt_BR.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po, po/hr.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ar.po, po/bg.po, po/bn.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po, po/es.po:
	update-po/refresh-po

2004-09-15  Sarah Smith  <sarahs@redhat.com>

	* po/lo.po: initial file

	* po/zh_CN.po: merged with pot files

2004-09-14  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: require nash (#132513)

2004-09-14  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec: - build a new package with yesterdays iucv changes

2004-09-13  Karsten Hopp  <karsten@redhat.com>

	* sysconfig/network-scripts/ifup-iucv:
	- same as ctc devices, move loading of sysconfig-network to top and allow overwriting of GATEWAY in device config

2004-09-13  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: proofread

2004-09-10  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.80-1

	* sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/network-functions-ipv6:
	fix IPv6 6to4 & NAT (#118928, <pb@bieringer.de>, <pekkas@netcore.fi>)

2004-09-10  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup-ctc:
	- CTC uses GATEWAY as pointtopoint partner. This works as long as CTC
	  is the primary network interface, but fails otherwise.
	  Load /etc/sysconfig/network before ifcfg-ctcX so that GATEWAY can be
	  set in ifcfg-ctcX and doesn't get overwritten.

2004-09-09  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: proofread

2004-09-08  Dan Walsh  <dwalsh@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit: Fix call to restorecon

2004-09-08  N Jayaradha  <njaya@redhat.com>

	* po/ta.po: yet to review

2004-09-08  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.78-1

	* rc.d/rc.sysinit: restore contexts of udev-created /dev files

2004-09-07  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: proofread

2004-09-06  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn.po: Updated Bengali (bn) Translation

2004-09-05  Miloslav Trmac  <mitr@redhat.com>

	* po/cs.po: Minor fixes to Czech translation

2004-09-04  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn.po: Updated Bengali (bn) Translation

2004-09-03  Runa Bhattacharjee  <runab@redhat.com>

	* po/bn.po: Adding Bengali (bn) Translation

2004-09-03  Ankitkumar Rameshchandra Patel  <ankit@redhat.com>

	* po/gu.po: ankit@redhat.com 03/09/2004

2004-09-03  Rajesh Ranjan  <rranjan@redhat.com>

	* po/hi.po: prfread

2004-09-02  Nikolay Sarmadzhiev  <nikolays@phxa.com>

	* po/bg.po:
	 	bg.po

2004-09-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.77-1

	* rc.d/rc.sysinit: mount usbfs (#131347)
	start any automatic raid devices

2004-09-01  Jeremy Katz  <katzj@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit: udev uses UDEV_TMPFS now

2004-09-01  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec: ifcfg-escon is gone

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	- qeth can hav eth, hsi and tr interfaces, lcs can have eth and tr interfaces,
	  too. We can't tell apart if p.e. eth0 is qeth or lcs, but need to know it for
	  sysfs configuration. Remove TYPE=QETH hack and use a more generic NETTYPE
	  instead

	* sysconfig/network-scripts/ifup-escon, sysconfig/network-scripts/network-functions:
	- esconX interfaces are gone, they are now called ctcX and configured the same as ctc interfaces

2004-08-31  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec:
	remove triggers for ancient releases, bulletproof remaining ones (#131356)

2004-08-31  Dan Walsh  <dwalsh@redhat.com>

	* rc.d/rc.sysinit: allow messages to show up on console

2004-08-30  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	LCS devices use portno instead if portname

2004-08-27  Jason Vas Dias  <jvdias@redhat.com>

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	Add support for new DHCPv6 client (new DHCPV6C ifcfg variable)

	* initscripts.spec:
	Add support for new DHCPv6 client (new DHCPV6C ifcfg variable) to ifup

	* sysconfig.txt: Add documentation for new DHCPV6C ifcfg variable

	* sysconfig/network-scripts/ifup:
	Add support for new DHCPv6 client (new DHCPV6C ifcfg variable)

2004-08-27  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, Changelog: 7.72-1
	
	* initscripts.spec:
	flip the kernel conflict to a Requires:

2004-08-26  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-iucv:
	- ifcfg-iucv/ctc: drop REMIP and use GATEWAY instead

2004-08-26  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.70-1

	* rc.d/rc.sysinit, src/Makefile, src/kmodule.c:
	autoloading of hardware at boot time

2004-08-26  Chester Cheng  <ccheng@redhat.com>

	* po/zh_TW.po: *** empty log message ***

2004-08-25  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	minor cleanup (#115028, <leonard-rh-bugzilla@den.ottolander.nl>)

	* sysconfig/network-scripts/ifup: support STP bridging (#123324)

	* rc.d/rc.sysinit: do a SELinux relabel if forced

	* rc.d/rc.sysinit: remove devfs compat and 2.4 compat

	* sysconfig/network-scripts/ifup-wireless:
	support multiple keys (#127957)

	* sysconfig/network-scripts/network-functions:
	fix firmware loading (#129155, <bnocera@redhat.com>)

	* sysconfig/network-scripts/network-functions:
	fix firmware loading (#129155)

2004-08-24  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	- configure all zfcp (scsi over fibrechannel) devices before trying to mount them (mainframe)

2004-08-23  Jason Vas Dias  <jvdias@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	 fix resolv.conf merge if pre-existing resolv.conf nonexistent or empty

2004-08-23  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: final

2004-08-20  Jason Vas Dias  <jvdias@redhat.com>

	* initscripts.spec:
	Preserve options in resolv.conf; Allow users to use generic /etc/dhclient.conf

2004-08-20  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-post: remove wackycomment

	* sysconfig/network-scripts/network-functions: remove unneeded line

2004-08-20  Jason Vas Dias  <jvdias@redhat.com>

	* sysconfig/network-scripts/ifup:
	Allow users to use generic /etc/dhclient.conf if per-device file non-existent or empty

	* sysconfig/network-scripts/network-functions:
	Fix for 125712: preserve options in resolv.conf

2004-08-20  Jeremy Katz  <katzj@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	* Fri Aug 20 2004 Jeremy Katz <katzj@redhat.com> - 7.65-1
	- look at /etc/udev/udev.conf, not /etc/sysconfig/udev (#130431)

2004-08-20  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.64-1

	* rc.d/rc.sysinit: check for dev file too (#130350)

2004-08-19  Than Ngo  <than@redhat.com>

	* sysconfig/network-scripts/ifup-ippp, initscripts.spec:
	- allow CBCP with own number (#125710)

2004-08-19  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.62-1

	* sysconfig/network-scripts/network-functions:
	fix up resolv.conf munging (#129921)

	* rc.d/rc.sysinit: use rngd if available

	* rc.d/rc.sysinit: run udev_start if necessary (#120605)

	* rc.d/rc.sysinit: readonly root updates (#129893, <markmc@redhat.com>)

	* sysconfig/network-scripts/ifup-wireless: quote key (#129930)

2004-08-18  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/init.d/rawdevices: remove rawdevices (#130048)

	* rc.d/rc.sysinit:
	handle binfmt_misc here for the case where it's built in (#129954)

	* src/mkkerneldoth, initscripts.spec, rc.d/rc.sysinit, src/Makefile:
	remove mkkerneldoth

	* lang.csh, lang.sh: don't remove linguas (part of #9733)

2004-08-12  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/netfs, rc.d/init.d/network: fix nfs unmounting (#129765)

2004-08-12  Sarah Smith  <sarahs@redhat.com>

	* po/ka.po: new locale translation file added

2004-08-11  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.61.1-1

	* initscripts.spec: fix URL (#129433)

	* initscripts.spec, sysconfig.txt, sysconfig/network-scripts/ifup:
	spelling :)

2004-08-11  Jason Vas Dias  <jvdias@redhat.com>

	* sysconfig.txt, initscripts.spec, sysconfig/network-scripts/ifup:
	fixed bug #120093: added PERSISTANT_DHCLIENT option to ifcfg files

2004-08-03  Jason Vas Dias  <jvdias@redhat.com>

	* sysconfig/network-scripts/ifdown-post: use change_resolv_conf

2004-08-03  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup-iucv:
	- write peerid into sysfs for IUCV devices (mainframe)

2004-08-03  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	don't remove /dev/mapper/control - nash will do it if it has to (#127115)

2004-08-02  Jason Vas Dias  <jvdias@redhat.com>

	* sysconfig/network-scripts/network-functions:
	/sbin/nscd -> /usr/sbin/nscd

2004-08-01  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: updated

2004-07-30  Jason Vas Dias  <jvdias@redhat.com>

	* sysconfig/network-scripts/network-functions, sysconfig/network-scripts/ifup-post:
	fix for bug 125712: added change_resolv_conf function to network-functions; made ipup-post and ipdown-post invoke it

2004-07-27  Andrzejo Olszewski  <andrzej.olszewski@ifj.edu.pl>

	* po/pl.po: Finished by A. Olszewski. Not tested on live system.

2004-07-27  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* po/da.po: da.po: Converted from iso-8859-1 to utf-8

	* po/da.po: da.po: Fixed spelling mistake and added proper header

2004-07-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network: don't bring interfaces down twice (#127487)

2004-07-26  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updated Malay translation

2004-07-25  Miloslav Trmac  <mitr@redhat.com>

	* po/cs.po: Minor fixes to Czech translation

2004-07-23  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: bla

2004-07-22  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: bla

2004-07-22  Onur Gungor  <onurgu@boun.edu.tr>

	* po/tr.po: translation of anaconda is finished.

2004-07-21  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: bla

2004-07-21  Onur Gungor  <onurgu@boun.edu.tr>

	* po/tr.po: *** empty log message ***

2004-07-20  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: ufo pederce

	* po/mk.po: prevod

2004-07-19  Onur Gungor  <onurgu@boun.edu.tr>

	* po/tr.po: *** empty log message ***

2004-07-18  Tomislav Markovski  <tome@users.ossm.org.mk>

	* po/mk.po: prv prevod

2004-07-16  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: *** empty log message ***

2004-07-14  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup: fix bonding + no IP (#127285)

2004-07-12  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	wrap second LVM initialization in vgscan check to avoid extraneous messages (#127639)

	* rc.d/rc.sysinit: fix context

	* initscripts.spec: add changelog

2004-07-12  Sarah Smith  <sarahs@redhat.com>

	* po/gu.po: initial file

2004-07-09  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: silence restorecon

2004-07-07  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt, rc.d/init.d/random, rc.d/rc.sysinit, initscripts.spec:
	move random stuff to rc.sysinit/halt; move all swap to after this.
	prereq of bug #123278

2004-07-02  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po: Updated Ukrainian translation

2004-07-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.59-1

	* rc.d/rc.sysinit: set context (#127099, <concert@europe.com>)

2004-06-30  Nikolay Sarmadzhiev  <nikolays@phxa.com>

	* po/bg.po: commiting bg.po.
	Whole translation is finished. I tested it and itś working.
	The fuzzy translations are fixed as well. If you have any questions - nikolays@phxa.com

2004-06-30  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: don't mount gfs filesystems in rc.sysinit

2004-06-30  Sarah Smith  <sarahs@redhat.com>

	* po/he.po: initial file

2004-06-29  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.58-1

	* rc.d/rc.sysinit: hack: make ICE directory on boot (#86480)

	* sysconfig/network-scripts/network-functions:
	set devicetype for xDSL (#126194)

	* rc.d/rc.sysinit:
	ignore locking failures when starting lvm volumes (#126192, <radu@primit.ro>)

	* rc.d/rc.sysinit:
	unset LC_MESSAGES for rhgb (#126020, <ynakai@redhat.com>)

2004-06-25  Sarah Smith  <sarahs@redhat.com>

	* po/mk.po: initial po files

2004-06-24  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: bump rev

2004-06-23  Nawawi  <nawawi@roggeng.net>

	* po/ms.po: habis.

2004-06-23  Razvan Corneliu C.R. VILT  <razvan.vilt@linux360.ro>

	* po/ro.po: updated by Razvan Vilt 20040623153900

2004-06-22  Nawawi  <nawawi@roggeng.net>

	* po/ms.po: kita minum dulu..

2004-06-08  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup: bonding fixes
	- don't enslave before setting the address for static case.
	- for DHCP, minimize the erorrs (they won't all go away), and make it
	  more robust

2004-06-08  Noriko Mizumoto  <noriko@redhat.com>

	* po/ja.po: fixed mistranslation #329

2004-06-07  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt: clarify docs

	* po/Makefile: add /etc/rc

	* sysconfig/network-scripts/ifup-aliases:
	remove bogus route setting (#120908)

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	vlan fixes (#107504, <hrunting@texas.net>)

	* sysconfig/network-scripts/ifup:
	remove duplicate setting of network routes (#125450)

	* setsysfont: remove error (#100559)

2004-06-02  Sarah Smith  <sarahs@redhat.com>

	* po/mr.po, po/ur.po, po/ku.po: add new locales

2004-05-31  Sarah Smith  <sarahs@redhat.com>

	* po/si.po: adding new locale

	* po/initscripts.pot: fixed the header

2004-05-26  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: more silencing (<alexl@redhat.com>)

2004-05-25  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.57-1

	* rc.d/rc.sysinit: readonly-root fixes (<alexl@redhat.com>)

2004-05-25  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	-special TYPE for qeth devices to differenciate them from ethX

2004-05-24  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: woops, 4 year old typo (#123680)

2004-05-21  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network:
	fix bridging confusing module order (#122848, <luto@myrealbox.com>)

	* rc.d/rc.sysinit: don't mount cifs (#122501)

2004-05-19  Robertas Dereskevicius <roberto@mikrovisata.net> 

	* po/lt.po: *** empty log message ***

2004-05-18  Karsten Hopp  <karsten@redhat.com>

	* initscripts.spec: add changelog

	* initscripts.spec, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/network-functions:
	- add support for mainframe ccwgroup devices (QETH/HSI/CTC/LCS)

2004-05-13  Than Ngo  <than@redhat.com>

	* src/Makefile: add -fPIE

	* initscripts.spec, src/Makefile: enable PIE build of usernetctl

2004-05-07  Jeremy Katz  <katzj@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	* Fri May  7 2004 Jeremy Katz <katzj@redhat.com> - 7.53-1
	- little lvm tweak (#121963)

2004-05-04  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.52-1

	* src/ipcalc.c: ip addresses are ints, not longs (#122479)

	* ChangeLog, initscripts.spec: 7.51-1

	* src/initlog.c, src/minilogd.c, src/process.c, src/usernetctl.c:
	cleanup fd leaks, mem leaks, other bogosities (#119987, <linux_4ever@yahoo.com>)

	* rc.d/rc.sysinit, sysconfig/network-scripts/network-functions:
	handle multiple spaces correctly (#118583, <pallas@kadan.cz>)

	* sysconfig/network-scripts/ifup:
	support ETHTOOL_OPTS on bonding slaves (#119430, <hrunting@texas.net>)

2004-05-03  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	get rid of LVM error when no volumes are defined (#121197)

	* rc.d/rc.sysinit:
	fix selinux short-circuit test (#121143, <michal@harddata.com>)

	* rc.d/rc.sysinit:
	/dev/mapper/control is a special file, check it accordingly (#121963)

	* rc.d/rc.sysinit: fedora coloring

2004-05-03  Youcef Rabah Rahal <rahal@arabeyes.org>

	* po/ar.po: Arabeyes.org's Arabic translation

2004-05-02  Youcef Rabah Rahal <rahal@arabeyes.org>
 
	* po/ar.po: Arabeyesorg's Arabic translation of the past week

2004-04-25  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2004-04-21  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network: remove ipv6 bogosity (#114128)

	* sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-escon, sysconfig/network-scripts/ifup-iucv:
	modprobe.conf tweakage

2004-04-16  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.50-1

	* rc.d/rc.sysinit: lvm fixes (#120458, #119975)

2004-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2004-04-15  Owain Green <owaing@oceanfree.net>

	* po/cy.po: Updated new/fuzzy messages

2004-04-13  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec: fix it here too

	* sysconfig/network-scripts/ifup-ipsec:
	racoon's parser got fixed, oops.

	* sysconfig/network-scripts/ifdown-ipsec:
	get host/network set correctly

2004-04-13  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: Tamas Szanto

2004-04-09  Radoslaw Zawartko <radzaw@lnet.szn.pl>

	* po/pl.po: *** empty log message ***

2004-04-09  Andrew Martynov <andrewm@inventa.ru>

	* po/ru.po: Translations for FC2 done (no fuzzy messages).

	* po/ru.po: Translations for FC2 done.

2004-04-08  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Added missing translations.

2004-04-08  Tino Meinen <a.t.meinen@chello.nl>

	* po/nl.po: Updated Dutch translation

2004-04-08  Allan Sims <allsi@eau.ee>

	* po/et.po: Fixed fuzzies and some more

2004-04-08  James Hashida  <khashida@redhat.com>

	* po/ja.po: finished

2004-04-08  Yelitza Louze  <ylouze@redhat.com>

	* po/es.po: Updated spanish translation, not proofread yet

2004-04-08  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Small spelling error corrected

2004-04-07  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po: Update Czech translation

2004-04-07  James Hashida  <khashida@redhat.com>

	* po/ja.po: half done

2004-04-07  Bernd Groh  <bgroh@redhat.com>

	* po/de.po: translation done

2004-04-06  Tino Meinen <a.t.meinen@chello.nl>

	* po/nl.po: Updated Dutch translation

2004-04-06  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated translation

2004-04-05  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: pa.po translated 0504 amanlinux@netcape.net

2004-04-05  Alan Cox  <alan@redhat.com>

	* po/cy.po: Tidy fuzzies, still 76 strings for someone to fix

2004-04-05  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* Updated Ukrainian translation.

2004-04-05  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: updates
	initscripts/po/da.po

2004-04-04  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: updates
	initscripts/po/da.po redhat-config-kickstart/po/da.po
	redhat-config-proc/po/da.po
	redhat-config-securitylevel/po/da.po
	redhat-config-users/po/da.po system-logviewer/po/da.po
	system-switch-mail/po/da.po

2004-04-04  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: pa.po translated 0404 amanlinux@netcape.net

2004-04-03  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Modified a few strings after review

2004-04-02  Luis Mayoral <mayoral@linuxadicto.org>

	* po/es.po: Updated on Apr 2, 2004

2004-04-02  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Translated few more strings

2004-04-01  Valery Suhomlinov <goodguy@goodguy.spb.ru>

	* po/ru.po: *** empty log message ***

2004-04-01  Sarah Smith  <sarahs@redhat.com>

	* po/sq.po: initial po file

2004-04-01  Amanpreet Singh Alam  <amanlinux@netscape.net>

	* po/pa.po: pa.po translated 0104 amanlinux@netcape.net

2004-03-31  Rok Papez  <rok.papez@lugos.si>

	* po/sl.po: Translation finished

2004-03-31  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated translation

2004-03-30  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated translation

2004-03-28  Radoslaw Zawartko <radzaw@lnet.szn.pl>

	* po/pl.po: *** empty log message ***

2004-03-26  Bill Nottingham  <notting@redhat.com>

	* Changelog, initscripts.spec: 7.49-1

	* rc.d/init.d/halt: use alsa for mixer saving

2004-03-26  Valery Suhomlinov <goodguy@goodguy.spb.ru>

	* po/ru.po: - Yum nightly updates and several options translated

2004-03-26  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: New version, added few strings more.

2004-03-25  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Update
	initscripts/po/da.po system-logviewer/po/da.po
	system-switch-mail/po/da.po

2004-03-24  Radoslaw Zawartko <radzaw@lnet.szn.pl>

	* po/pl.po: zmiana kodowania na utf8

2004-03-24  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po:
	fixed some fuzzies and translated some strings in initscripts nl.po

2004-03-24  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated

2004-03-24  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated

2004-03-23  Tadashi Jokagi <fedora@elf.no-ip.org>

	* po/ja.po: o translation updated.

2004-03-23  Marcel Telka <marcel@telka.sk>

	* po/sk.po: Updated Slovak translation.

2004-03-23  Lauri Nurmi <lanurmi@iki.fi>

	* po/fi.po: Updated Finnish translation.

2004-03-23  Gustavo Luiz Gomes dos Santos <gustavo.luiz@click21.com.br>

	* po/pt_BR.po: terminado, mas precisa de revisão

2004-03-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt: don't umount /proc (#118880)

2004-03-22  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2004-03-22  Tadashi Jokagi <fedora@elf.no-ip.org>

	* po/ja.po: o translation updated.

2004-03-22  Paolo Dona  <vik@3jv.com>

	* po/it.po: Fixed fuzzies
	Translated Untransalted strings

2004-03-22  Yelitza Louze  <ylouze@redhat.com>

	* po/es.po: Updated strings

2004-03-21  Radoslaw Zawartko <radzaw@lnet.szn.pl>

	* po/pl.po: *** empty log message ***

2004-03-21  Youcef Rabah Rahal <rahal@arabeyes.org>

	* po/ar.po:
	Committing Arabeyes.org's Arabic translation of the past week :-)

2004-03-21  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2004-03-21  Radoslaw Zawartko <radzaw@lnet.szn.pl>

	* po/pl.po: *** empty log message ***

2004-03-19  Andreas Mueller <andreas@andreas-mueller.com>

	* po/de.po: Updated translations, corrected most of fuzzy translations

2004-03-19  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2004-03-19  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2004-03-18  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2004-03-18  Olivier Bietzer <olivier.bietzer@free.fr>

	* po/fr.po: Traduction avec l'aide de Tristan Israel
	Relecture recommandée pour validation vocabulaire

2004-03-18  Tadashi Jokagi <fedora@elf.no-ip.org>

	* po/ja.po: o updated.

2004-03-18  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated translation

2004-03-18  Sarah Smith  <sarahs@redhat.com>

	* po/sv.po: merged with pot file

2004-03-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-17  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po: Update Czech translation

2004-03-17  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: Tamas Szanto

2004-03-17  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2004-03-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.48-1

	* rc.d/rc.sysinit:
	disable enforcing in emergency mode for now, relabel some commonly
	mislabeled files on boot

	* rc.d/rc.sysinit:
	remove checkselinux, that's not in the right place, and it's not
	useful ATM for general early-boot use

2004-03-17  Allan Sims <allsi@eau.ee>

	* po/et.po: Fixed fuzzies

2004-03-17  Dan Walsh  <dwalsh@redhat.com>

	* rc.d/rc.sysinit:
	add checkselinux script, to clean up stuff that might have happened because of boots with non SELinux kernels

2004-03-17  hutuworm  <hutuworm@hutuworm.org>

	* po/zh_CN.po: update by hutuworm @ 20040317

2004-03-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.47-1

	* po/uk.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/pt_BR.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/ta.po, po/tr.po, po/is.po, po/it.po, po/ja.po, po/ko.po, po/ms.po, po/nl.po, po/nn.po, po/no.po, po/pa.po, po/pl.po, po/pt.po, po/es.po, po/et.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hi.po, po/hr.po, po/hu.po, po/id.po, po/initscripts.pot, po/ar.po, po/bg.po, po/ca.po, po/cs.po, po/cy.po, po/da.po, po/de.po:
	update-po and refresh-po

	* po/xgettext_sh.py: catch more input strings (#106285, <mitr@volny.cz>)

	* prefdm: remove autologin stuff (not shipped anymore) (#108969)

	* rc.d/rc.sysinit:
	return to rhgb after ./unconfigured if it's running (#109807, <jkeating@j2solutions.net>)

	* setsysfont: handle iso15 (#110243)

	* rc.d/rc.sysinit: clean up samba (#113104)

	* sysconfig.txt, sysconfig/network-scripts/ifdown:
	document MACADDR. fix one of the bizarre interactions with HWADDR.
	note that you shouldn't try this at home. (#110427)

	* rc.d/rc.sysinit:
	ignore ncp/smb (since we ship mount.<those>) and cifs too (#111290)

	* rc.d/init.d/halt:
	fix umounting code (#113088, <giardina@airlab.elet.polimi.it>)

	* rc.d/rc.sysinit: handle nomodules for usb/firewire (#113278)

	* rc.d/init.d/netfs: handle CIFS (#115691)

	* sysconfig/network-scripts/network-functions:
	make sure hotplug doesn't get stuck unset (#116666, <aoliva@redhat.com>)

2004-03-16  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-ipsec:
	allow for no AH SPI (#116922, <felipe_alfaro@linuxmail.org>)

	* rc.d/rc:
	check that rhgb is running before calling --quit (#117827, <enrico.scholz@informatik.tu-chemnitz.de>)

	* sysconfig.txt: document ONPARENT (#118063)

	* rc.d/rc.sysinit: fsck the root filesystem from the initrd (#117575)

2004-03-15  Bahadir Yagan <bahadir.yagan@mentorsystem.com>

	* po/tr.po: Baþlýklarý düzenlendi.
	Son deðiþiklikler çevirildi.
	Çeviri kalite kontrolü yapýlmadý!

2004-03-11  Sarah Smith  <sarahs@redhat.com>

	* po/sv.po: merged with pot file

	* po/pa.po: initial po file

2004-03-10  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: updates
	initscripts/po/da.po redhat-config-nfs/po/da.po
	system-logviewer/po/da.po system-switch-mail/po/da.po

2004-03-10  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: Added a few more translations

2004-03-08  Federico Bernardi <fbernardi@bbros.it>

	* po/it.po: it.po

2004-03-05  Allan Sims <allsi@eau.ee>

	* po/et.po: Estonian

2004-03-04  Lauri Nurmi <lanurmi@iki.fi>

	* po/fi.po: Updated Finnish translation.

2004-03-04  Tadashi Jokagi <fedora@elf.no-ip.org>

	* po/ja.po:  translation updates.

2004-03-03  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2004-03-02  Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>

	* po/ms.po: Updates and major spelling correction

2004-03-02  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: clean up /tmp some more (#117117)

2004-02-28  Allan Sims <allsi@eau.ee>

	* po/et.po: Estonian

2004-02-26  Lauri Nurmi <lanurmi@iki.fi>

	* po/fi.po: Updated Finnish translation.

2004-02-26  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po: Update Ukrainian translation

2004-02-26  Volodymyr M. Lisivka <lvm@mystery.lviv.net>

	* po/uk.po: Warnign about "header fuzzy" fixed.

2004-02-25  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: First draft for ca.po

2004-02-25  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	make acpi module warnings go away (<wtogami@redhat.com>)

2004-02-24  Alan Cox  <alan@redhat.com>

	* po/cy.po: Welsh translation by Owain Green

2004-02-23  Tim Waugh <twaugh@redhat.com>

	* Makefile, initscripts.spec: Use ':' instead of '.' as separator
	for chown.

2004-02-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.46-1

	* rc.d/rc.sysinit: more cleanups

2004-01-31  Bahadir Yagan  <bahadir.yagan@mentorsystem.com>

	* po/tr.po: tamamlandý

2004-01-30  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.45-1

	* rc.d/rc.sysinit: duh

2004-01-29  Allan Sims  <allsi@eau.ee>

	* po/et.po: Estonian

2004-01-28  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network: clear out environment (#113937, #111584)

2004-01-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.44-1

	* rc.d/rc.sysinit: /var/log/ksyms.0 is dead too

	* rc.d/rc.sysinit: libredhat-kernel is dead

	* rc.d/rc.sysinit: only run mkkerneldoth on < 2.6 kernels
	remove the system.map linking; it's silly

	* rc.d/rc.sysinit:
	remove boot-time depmod. All kernel module installs must run it on
	installation of modules now.

	* rc.d/rc.sysinit:
	mount sysfs. throw away error if it fails (2.4 kernels)

	* rc.d/init.d/halt: don't umount /sys

	* sysconfig/network-scripts/network-functions:
	handlie 2.6-style install lines correctly

2004-01-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/netfs, rc.d/rc.sysinit: fix mount invocation

	* rc.d/init.d/halt, rc.d/init.d/netfs, rc.d/rc.sysinit:
	NFSv4 support (<chucklever@bigfoot.com>, <steved@redhat.com>)

2004-01-24  Marcel Telka <marcel@telka.sk>

	* po/sk.po: Started Slovak translations.

2004-01-17  R. Shashidhar  <rhariram@vsnl.net>

	* po/ta.po: newly translated files

2004-01-16  Dan Walsh  <dwalsh@redhat.com>

	* initscripts.spec: remove selinux code from service script

	* service: no longer need run_init

2004-01-16  Daniel Brooke Peig  <linux@brookepeig.com>

	* po/pt_BR.po: Translation revised

2004-01-13  Josep Puigdemont  <baldrick@terra.es>

	* po/ca.po: File created as it is being translated

2003-12-16  Francesco Valente  <fvalen@redhat.com>

	* po/it.po: Updated

2003-12-14  Robert Sedak  <roby@lokalizacija.linux.hr>

	* po/hr.po: *** empty log message ***

2003-12-11  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	cleanup the test a little

	* sysconfig/network-scripts/network-functions: get rid of error message

2003-12-10  Denis Lackovic  <delacko@linux.hr>

	* po/hr.po: croatian translations update

2003-12-06  Jeremy Katz  <katzj@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit: basic lvm2 support

2003-12-05  Yovko Lambrev  <yovko@yovko.net>

	* po/bg.po: Small fix

	* po/bg.po: Language team patch by Yanko Kaneti applied

2003-12-05  Bartosz Sapijaszko  <bartosz.sapijaszko@umwd.pl>

	* po/pl.po: *** empty log message ***

2003-12-04  Tamas Szanto  <tszanto@mol.hu>

	* po/hu.po: CVS_SILENT
	Tamas Szanto

2003-12-04  Yovko Lambrev  <yovko@yovko.net>

	* po/bg.po: Some minimal updates

2003-12-03  Yovko Lambrev  <yovko@yovko.net>

	* po/bg.po:
	Bulgarian translation of initscripts finished: 100% of lines ready  Dec 3, 2003

2003-12-03  Dan Walsh  <dwalsh@redhat.com>

	* service: remove HOME environment variable from SELINUX code

	* service: Add SELinux support

2003-12-03  Yovko Lambrev  <yovko@yovko.net>

	* po/bg.po:
	Bulgarian translation of initscripts: 75% of lines ready Dec 3, 2003

2003-12-02  Yovko Lambrev  <yovko@yovko.net>

	* po/bg.po:
	Bulgarian translation of initscripts: 50% of lines ready Dec 2, 2003

	* po/bg.po:
	Bulgarian translation of initscripts: first update Dec 2, 2003

2003-12-01  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: bump rev for build

	* sysconfig/network-scripts/ifdown-ippp, sysconfig/network-scripts/ifup-ippp:
	fix ipv6 with ippp (#111215, <tomek@jot23.org>)

2003-11-17  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: fix changelog

	* initscripts.spec: 7.42.1-1

	* rc.d/rc.sysinit: fix devpts mounting (#110209)

2003-11-13  Jatin Nansi  <jnansi@redhat.com>

	* po/hi.po: Commit by jnansi@redhat.com

2003-11-11  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po: Update Ukrainian translations.

2003-11-10  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network: fix xDSL and other interfaces (#109601)

2003-11-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po: Update ukrainian translations.

2003-11-07  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup: get rid of error message

2003-11-07  Jatin Nansi  <jnansi@redhat.com>

	* po/hi.po: Commit by jnansi@redhat.com

2003-10-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.42-1

	* rc.d/rc.sysinit:
	use fgrep in places (<drepper@redhat.com>)

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	turn on details on failed services

2003-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-22  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.41-1

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	switch on rhgb details for confirm mode. (#100894)
	catch a couple more failure cases in rc.sysinit for jumping out of rhgb.

	* rc.d/rc.sysinit:
	fix dvorak keymap (#106854)

2003-10-22  Than Ngo  <than@redhat.com>

	* initscripts.spec: bump version number

	* ChangeLog, ppp/ip-down, ppp/ip-up, sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-ppp:
	add better fix to support nickname (#105785)

2003-10-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc:
	run rhgb-client at the end of a runlevel (#107725)

2003-10-22  Than Ngo  <than@redhat.com>

	* ChangeLog, initscripts.spec, ppp/ip-down, ppp/ip-up, sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-ppp:
	add support nickname (#105785)

2003-10-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	switch on rhgb details for confirm mode. (#100894)
	catch a couple more failure cases in rc.sysinit for jumping out of rhgb.

	* rc.d/rc.sysinit:
	fix dvorak keymap (#106854)

2003-10-22  Than Ngo	<than@redhat.com>

	* Changelog, initscripts.spec: 7.40-1
	* sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-ppp, ppp/ip-down, ppp/ip-up:
	add better fix to support nickname (#105785)

2003-10-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc:
	run rhgb-client at the end of a runlevel (#107725)

2003-10-22  Than Ngo	<than@redhat.com>

	* Changelog, initscripts.spec: 7.39-1
	* sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-ppp, ppp/ip-down, ppp/ip-up:
	add support nickname (#105785)
 
2003-10-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.38-1

2003-10-17  Jonathan Blandford  <jrb@redhat.com>

	* rc.d/rc.sysinit: turn on rhgb only if 'rhgb' is set in cmdline.

2003-10-10  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.37-1

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	bridging updates (#104421, <dwmw2@redhat.com>)

2003-10-08  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: bump rev

	* rc.d/init.d/functions:
	export LANG, fixes rhgb in CJK

2003-10-08  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.36-1

	* rc.d/rc.sysinit:
	mount /dev/pts before starting rhgb

2003-10-07  Roman Maurer  <roman.maurer@amis.net>

	* po/sl.po: updated

2003-10-07  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update

2003-10-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.35-1

2003-09-28  Roman Maurer  <roman.maurer@amis.net>

	* po/sl.po: more translations

2003-09-28  Denis Lackovic  <delacko@linux.hr>

	* po/hr.po: minor translation fix

2003-09-26  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-ipsec, sysconfig.txt:
	fix typo

2003-09-26  Denis Lackovic  <delacko@linux.hr>

	* po/hr.po: new translations update

2003-09-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	load acpi modules on startup

2003-09-21  Nguyen Thai Ngoc Duy  <pclouds@users.sourceforge.net>

	* po/vi.po: update vi.po

2003-09-17  Denis Lackovic  <delacko@linux.hr>

	* po/hr.po: fix

2003-09-16  Bill Nottingham  <notting@redhat.com>

	* src/consoletype.c, src/doexec.c, src/initlog.c, src/minilogd.c, src/netreport.c, src/ppp-watch.c, src/process.c, src/usernetctl.c, src/usleep.c:
	copyright cleanup

2003-09-16  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: updates

2003-09-15  Denis Lackovic  <delacko@linux.hr>

	* po/hr.po:
	initial croatian translation import

2003-09-15  Than Ngo	<than@redhat.com>

	* Changelog, initscripts.spec:
	7.34-1

	* rc.d/init.d/halt
	use upsdrvctl to start the shutdown process 

2003-09-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.33-1

	* src/ppp-watch.c, sysconfig/network-scripts/ifdown-ppp, sysconfig/network-scripts/ifup-ppp:
	ppp fixes (#104128, #97845, #85447)

2003-09-12  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	for tunneling, add a route for the tunneled net through the other host

2003-09-11  Nalin Dahyabhai  <nalin@redhat.com>

	* sysconfig.txt:
	- add two of the options for /etc/init.d/saslauthd

2003-09-11  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-ipsec, sysconfig/network-scripts/ifup-ipsec:
	more ipsec fixes (#104227, <harald@redhat.com>)

2003-09-11  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 7.32-1

	* sysconfig/network-scripts/ifup-ipsec:
	ipsec fixes - detect automatic keying better, fix variable names for
	tunneling

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	always call 'ip link set *dev* ${DEVICE}', to avoid confusion with
	other ip parameters (#104187)

2003-09-10  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	the vio check in consoletype requires /proc, so we must mount
	/proc before sourcing /etc/init.d/functions (#103990)

	* initscripts.spec, src/genhostid.1, src/genhostid.c, src/Makefile:
	add uli's hostid setting program

2003-09-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.31-1

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	bridging support (<dwmw2@redhat.com>)

2003-09-07  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* po/ms.po:
	Updated Malay translation for initscripts
	only 10 string left

2003-09-05  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: require ethtool

	* rc.d/init.d/network, sysconfig/network-scripts/ifup:
	fix bonding+dhcp (#91399); bring bonding device links up, then bring up slaves, then bring up bonding interface fully

	* rc.d/init.d/network:
	revert - bringing up bonding interfaces last doesn't work

2003-09-04  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-ipsec:
	typo (#103781)

	* src/ppp-watch.c:
	match the man page (#97850)

	* sysconfig/network-scripts/ifup-aliases:
	unset ONPARENT after use (#101384)

	* rc.d/init.d/network:
	add bonding & xDSL to the list of devices brought up afterwards (#97030,#91399)
	and bring them down first (#103042)

	* rc.d/init.d/network:
	handle sorting > 10 network devices (#98209)

	* rc.d/rc.sysinit:
	remove superfluous variable (#83527)

	* rc.d/init.d/killall:
	check for a parameter (#84799)

	* src/ipcalc.c:
	fix some memory handling (#85478, <miked@ed.ac.uk>)

	* rc.d/init.d/network:
	fix error message on directories with spaces (#86066)

2003-09-03  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	disable hotplug when loading modules (#98611)

	* rc.d/init.d/halt, rc.d/init.d/killall:
	fix shutdown with NFS root (#100556, <Julian.Blake@cern.ch>)

	* rc.d/init.d/halt:
	check for /proc/swaps before awking it (#99373, <daniel.blueman@gmx.net>)

	* rc.d/rc.sysinit:
	run rhgb after /usr is mounted (#100525, <nphilipp@redhat.com>)

	* rc.d/rc:
	remove /var/run/confirm when done with /etc/rc (#100898)

	* ipv6-6to4.howto, sysconfig/network-scripts/network-functions-ipv6, changes.ipv6:
	IPv6 updates (Pekka Savola, <pekkas@netcore.fi>)

2003-09-02  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po: all updated

2003-08-29  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2003-08-23  Pedro Morais <jncp@rnl.ist.utl.pt>

	* po/pt.po: New updates -- jncp

2003-08-22  Phil Knirsch  <pknirsch@redhat.com>

	* sysconfig/network-scripts/ifup-routes:
	- User lowercase for variable for oldstyle routes, too. ;-)

2003-08-21  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt: document HWADDR

2003-08-20  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	fix use of local

2003-08-20  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update

2003-08-20  Bernd Groh  <bgroh@redhat.com>

	* po/de.po: daily update

2003-08-20  Yelitza Louze  <ylouze@redhat.com>

	* po/es.po: Updated spanish translation

2003-08-20  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated translation

2003-08-18  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po: Update Czech translation

2003-08-18  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec:
	bump rev for new ipv6 fixes

2003-08-18  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated translation

2003-08-18  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: Software updates

2003-08-18  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	more IPv6 tweaks (<pekkas@netcore.fi>); sort | uniq -> sort -u

	* sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	more IPv6 tweaks (<pekkas@netcore.fi>)
	sort | uniq -> sort -u

2003-08-17  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2003-08-16  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po:
	fixes in nl.po for changes in CVS

2003-08-16  Christian Rose  <menthos@menthos.com>

	* po/sv.po: Updated Swedish translation.

2003-08-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.30-1

	* po/uk.po, po/vi.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/ms.po, po/nl.po, po/nn.po, po/no.po, po/pl.po, po/ar.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po:
	update-po & refresh-po

	* changes.ipv6, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	IPv6 updates & tweaks <pekkas@netcore.fi>

2003-08-08  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.29-1

	* setsysfont:
	don't echo to /dev/console (#102004)

	* src/mkkerneldoth: support kernel-hugemem

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	fix ethernet device renaming deadlock (yay recursion!) (#101566)

2003-08-05  Andreas Mueller <andreas@andreas-mueller.com>

	* po/de.po:
	some fixes to improve readability

2003-08-05  Bill Nottingham  <notting@redhat.com>

	* src/consoletype.c:
	don't return 'vt' on vioconsole (#90465)

2003-08-01  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	fix short-circuit (#101445)

2003-07-21  Nilgün Belma Bugüner  <nilgun@technologist.com>

	* po/tr.po: update

2003-07-19  Nalin Dahyabhai  <nalin@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup-routes:
	- ifup-routes: pass the interface name to handle_file() so that we don't try
	  to use the routes file's name as an interface name

2003-07-18  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: Software &nbsp removed

2003-07-17  Peter van Egdom <p.van.egdom@chello.nl>

	* po/nl.po:
	spelling-, translation- and typo-fixes in initscript nl.po

2003-07-13  Roman Maurer  <roman.maurer@amis.net>

	* po/sl.po: converted to UTF-8

2003-07-11  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec:
	don't require /etc/redhat-release. silly tree build processes.

2003-07-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.28-1

	* sysconfig/network-scripts/network-functions:
	keys-, not .keys

2003-07-08  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.27-1

	* lang.csh, lang.sh, setsysfont:
	check that we're the current foreground console before running
	unicode_start

	* src/consoletype.1, src/consoletype.c:
	add a test to consoletype to test that we're the current foreground
	console

2003-07-08  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po:
	updated the translation and header

2003-07-07  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2003-07-03  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.26-1
	
	* sysconfig/network-scripts/ifup-ipsec:
	- make setkey be quiet

	* sysconfig.txt:
	add quick description of bonding device config

	* sysconfig.txt:
	ipsec bits. sucked straight from ifup-ipsec

	* sysconfig/network-scripts/ifup-ipsec:
	mention that type is required

	* sysconfig/network-scripts/ifup-ipsec:
	- nuke RSA support, since we're not doing it right now
	- switch md5 -> sha1
	- clarify some docs

	* sysconfig/network-scripts/ifup-ipsec:
	fix quoting of peer certfile

	* sysconfig/network-scripts/ifdown-ipsec:
	set $KEYING
	do something with racoon on bringing the interface down

2003-07-02  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-ipsec:
	that ';' is important. damned if i know why, i think the parser is buggy.
	fix quoting of include files.

	* sysconfig/network-scripts/ifup-ipsec:
	first batch of automatic keying fixes. notably, I can't type.

	* sysconfig/network-scripts/ifdown-ipsec:
	add ifdown-ipsec

	* sysconfig/network-scripts/ifup-ipsec:
	some fixes. i love shell quoting

	* sysconfig/network-scripts/network-functions:
	map ipsec devices to ifup-ipsec

	* sysconfig/network-scripts/ifup-ipsec:
	name SPIs something other than 1234

	* sysconfig/network-scripts/ifup-ipsec:
	automatic keying support. not yet tested, either.

2003-07-01  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-ipsec:
	allow different in/out encryption protocols, too

	* sysconfig/network-scripts/ifup-ipsec:
	allow using only AH or ESP, don't require both
	allow incoming/outgoing keys to be different

	* sysconfig/network-scripts/ifup-routes:
	handle new format in old file names

	* sysconfig/network-scripts/ifup-ipsec:
	well, fix parsing

	* sysconfig/network-scripts/ifup-ipsec:
	initial stuff. may not work. may not even parse.

2003-06-30  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	read $CONFIG.keys too...  you can put non-world-readable keys here.

2003-06-27  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions, sysconfig.txt:
	allow default window size for routes to be set with WINDOW=... (#98112)

	* sysconfig/network-scripts/ifup, sysconfig.txt:
	support setting device options with ethtool opts

2003-06-26  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	checking HOSTTYPE works better if it's actually set somewhere (#98078)

	* sysconfig/network-scripts/network-functions:
	what's an escon?

2003-06-24  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: Updated

2003-06-24  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	more tweaks
	- encapsulate grabing the hw addr into its own function
	- normalize case of all hwaddrs
	- if we are passed a device with no config, see if there's a config
	  for that hwaddr

	* sysconfig/network-scripts/ifup:
	get rid of an extraneous error message

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post, sysconfig/network-scripts/network-functions:
	support randomly named network devices, part 1
	- use nameif
	- determine device type from file first, and from device name as a
	  fallback
	- ditto for aliases

2003-06-19  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.25-1
	
	* rc.d/rc.local:
	revert rhgb hack

	* sysconfig/network-scripts/ifup-post:
	fix DNS punching in the case of other rules for the DNS server (#97686, <martin@zepler.org>)

2003-06-18  Nguyen Thai Ngoc Duy  <pclouds@users.sourceforge.net>

	* po/vi.po: add vi.po

2003-06-18  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: consistency fixes

2003-06-18  Bernd Groh  <bgroh@redhat.com>

	* po/de.po: software translation update

2003-06-16  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix bad syntax

2003-06-13  Bill Nottingham  <notting@redhat.com>

	* src/initlog.c, src/ppp-watch.c, src/process.c, src/usernetctl.c:
	fix leaked fd, potential usernetctl badness, and initlog/process bogons (<linux_4ever@yahoo.com>)

2003-06-11  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix grep (#97188)

2003-06-05  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	change order for .unconfigured (#92346, <pmatilai@welho.com>)

2003-06-02  Bill Nottingham  <notting@redhat.com>

	* ppp/ip-down.ipv6to4, ppp/ip-up.ipv6to4:
	beep? erhm, no. (#92019)

2003-05-28  Bill Nottingham  <notting@redhat.com>

	* Makefile, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post, sysconfig/network-scripts/ifup-routes, sysconfig/network-scripts/network-functions:
	- make usernetctl use the nickname instead of the device name
	- don't look in /etc/sysconfig/networking
	- fix calling of nameif before the device was loaded
	- clean up route handling
	(<harald@redhat.com>)

2003-05-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: make ksyms.* 0600

2003-05-23  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.24-1

	* rc.d/rc.local:
	hack so that rhgb exits in runlevel 3 too. we need to fix this properly.

2003-05-22  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.23-1

	* rc.d/rc.sysinit: add a 'nogui'

2003-05-21  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.22-1

	* rc.d/init.d/functions:
	GRAPHICAL=yes, not BOOTUP=graphical

	* rc.d/rc.sysinit: check for rhgb's existence before starting it

2003-05-20  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.21-1

	* rc.d/rc.sysinit, sysconfig/init:
	updated rhgb support (<jrb@redhat.com>)

2003-05-05  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.20-1

2003-05-02  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	change how options are passed (#88202)

	* rc.d/rc.sysinit:
	handle vmware locks (#89751, <nbock@buffalo.edu>)

	* sysconfig/network-scripts/ifup:
	some minor cleanups

	* sysconfig/network-scripts/ifup:
	kill one extraneous grep (#90001, <samuel@bcgreen.com>)

	* ChangeLog, initscripts.spec:
	7.19-1

2003-05-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.19-1

2003-05-01  Bill Nottingham  <notting@redhat.com>

	* src/ipcalc.1: there is no ipcalc(3)

2003-05-01  Jonathan Blandford  <jrb@redhat.com>

	* rc.d/rc (previous): Use the function to call rhgb.

2003-04-30  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.18-1

	* lang.csh, rc.d/init.d/functions, rc.d/rc.sysinit:
	rhgb updates

2003-04-21  Florian La Roche  <laroche@redhat.com>

	* initscripts-s390.patch, initscripts.spec, rc.d/rc.sysinit:
	- further eliminate consoletype calls with CONSOLETYPE

	* initscripts-s390.patch, initscripts.spec, inittab.s390:
	- mainframe cleanup

2003-04-19  Florian La Roche  <laroche@redhat.com>

	* rc.d/rc.sysinit:
	- no need to delete /var/run/confirm, as it is already deleted right
	  above in the /var/run+/var/lock cleanup

2003-04-18  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec, rc.d/init.d/functions, rc.d/init.d/network, rc.d/rc, rc.d/rc.sysinit, sysconfig/init.s390:
	- new release

2003-04-16  Bill Nottingham  <notting@redhat.com>

	* setsysfont:
	hey, where's that brown paper bag (#88999)

2003-04-03  Bill Nottingham  <notting@redhat.com>

	* lang.csh, lang.sh, setsysfont:
	switch back

	* rc.d/rc.sysinit: um, no, that's correct

2003-04-03  Karsten Hopp  <karsten@redhat.com>

	* rc.d/rc.sysinit, ChangeLog, initscripts.spec, lang.csh, lang.sh, setsysfont:
	- sync with beehive package
	- prepare for rebuild in 3.0E:
	  Mainframe has no /dev/ttyX devices and no mingetty, don't
	  initialize them. This gave error messages during startup

2003-03-28  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix rc.sysinit for 2.5

2003-03-26  Karsten Hopp  <karsten@redhat.com>

	* rc.d/rc.sysinit:
	There are no /dev/ttyX devices and no mingetty on mainframe.
	This code tried to create new files in /dev/ while / was mounted ro.

2003-03-26  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po:
	translated red hat into chinese term

2003-03-25  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: Checked

2003-03-17  Nalin Dahyabhai  <nalin@redhat.com>

	* initscripts.spec, rc.d/init.d/network:
	- init.d/network: don't advertise "probe: true" in the header if we don't
	  recognize "probe" as an argument

2003-03-17  Mohamed Eldesoky  <mohamed.eldesoky@linux-egypt.org>

	* po/ar.po:
	Arabic translation for initscripts.

2003-03-13  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.14-1

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post:
	revert. chain name change was reverted.

2003-02-28  Bill Nottingham  <notting@redhat.com>

	* service: pass TERM to scripts too

2003-02-26  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.13-1

	* setsysfont:
	handle 7.x sysfontacm settings on the fly (#84183)

2003-02-26  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updatedheaderspt_BR2502

2003-02-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	7.12-1

	* rc.d/rc.sysinit:
	init vts even if consoletype isn't vt (serial console with vts active)

	* ChangeLog, initscripts.spec: 7.11-1

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post:
	handle changed chain name

2003-02-21  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.10-1

	* lang.csh, lang.sh:
	handle LANGUAGE specially for zh_CN.GB18030 & gdm (#84773)

2003-02-20  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.09-1

	* sysconfig/network-scripts/ifup-aliases, sysconfig/network-scripts/ifup-post, sysconfig/network-scripts/ifup-routes:
	redhat-config-network writes $NAME.route, not $DEVICE.route. Handle
	that. (#84193)

2003-02-19  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	initialize tty7 and 8 always. for GDM.

	* sysconfig/network-scripts/ifup:
	We were hardcoding zeroconf routes to eth0. OOOOPS.

2003-02-18  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.08-1

	* rc.d/rc:
	run fewer scripts through action, causing less output to system logs
	(#49670, #75279, #81531). Not the best fix, but should shut most
	things up.

	* rc.d/rc.sysinit:
	just because hid may be static doesn't mean keybdev/mousedev are
	also, hid could have been hotplugged

2003-02-17  Tino Meinen <a.t.meinen@chello.nl>

	* po/nl.po: Updated Dutch translation

2003-02-14  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updated1402

2003-02-13  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: update

2003-02-12  Gregory Petit  <thunderbirds@pandora.be>

	* po/nl.po:
	Changed charset to UTF-8

	* po/nl.po:
	Version 1.38 of initscripts.pot translated, 21 sentences not translated.

2003-02-11  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.07-1

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	fix nicknames with profiles (#82246)
	- source 'network' file in ifdown, so we get the current profile
	- change need_config to look in the various profile directories
	- pass device to usernetctl, as that's what's linked where usernetctl looks

2003-02-10  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updated1002

2003-02-09  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	fix check_device_down (#83780, <pzb@datastacks.com>)

2003-02-07  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po:
	Make Czech translation more consistent

2003-02-06  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: tweak conflict

2003-02-06  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2003-02-05  Bill Nottingham  <notting@redhat.com>

	* src/initlog.1:
	fix groff macros (#83531, <tsekine@sdri.co.jp>)

2003-02-04  Alexandr Kanevsky  <kad@blackcatlinux.com>

	* po/ru.po: updated translation

2003-02-04  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	fix checkpid for multiple pids (#83401)

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	vlan fixes (<tis@foobar.fi>)

2003-02-03  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po: Update Czech translation

2003-02-03  Francesco Valente  <fvalen@redhat.com>

	* po/it.po: updated initscript

2003-02-03  Yelitza Louze  <ylouze@redhat.com>

	* po/es.po: Spanish translation

2003-02-03  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: updated translation

2003-02-03  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po:
	updated all string freeze changes

2003-02-02  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: 03/02 Updates

2003-02-02  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated translation.

2003-02-02  Bernd Groh  <bgroh@redhat.com>

	* po/de.po: rhpl/po/de.po updated

2003-02-02  Francesco Valente  <fvalen@redhat.com>

	* po/it.po: updated

2003-02-02  Pedro Morais <jncp@rnl.ist.utl.pt>

	* po/pt.po: ""

2003-02-02  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updated0302

2003-02-01  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Updates
	up2date/da.po anaconda/anaconda-po/da.po chkconfig/po/da.po
	firstboot/po/da.po initscripts/po/da.po kudzu/po/da.po
	redhat-config-packages/po/da.po

2003-02-01  James Hashida  <khashida@redhat.com>

	* po/ja.po: update

2003-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: update

2003-02-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-31  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog:
	7.06-1

	* po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/ms.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po:
	update-po

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig.txt:
	802.1Q VLAN support (<tis@foobar.fi>, #82593)

	* sysconfig/network-scripts/ifup-aliases, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/it.po, po/ja.po, po/ko.po, po/ms.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po:
	fix typo

	* rc.d/rc.sysinit: fix quota test (#83206)

2003-01-31  Bill Nottingham  <notting@redhat.com>

	* po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.po, po/zh_TW.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/ms.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po:
	update-po

	* rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig.txt:
	802.1Q VLAN support (<tis@foobar.fi>, #82593)

	* sysconfig/network-scripts/ifup-aliases:
	fix typo

	* rc.d/rc.sysinit: fix quota test (#83206)

2003-01-30  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: clean out sudo stamps

	* rc.d/rc.sysinit: fix comment (#83144)

	* ChangeLog, initscripts.spec:
	7.05-1

2003-01-28  David Barzilay  <barzilay@redhat.com>

	* po/pt_BR.po: updated2801

2003-01-24  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix NFS root (#82685)

	* inittab:
	remove extraneous comment (#82656)

2003-01-20  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	add zh_TW, match all variants of those locales

	* rc.d/init.d/functions: add zh_TW (#82235)

2003-01-19  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	oops, that's not very legal

2003-01-19  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Some updates
	comps-po/da.po rhn-applet/da.po up2date/da.po
	anaconda/anaconda-po/da.po anaconda-help/help/da.po
	firstboot/po/da.po initscripts/po/da.po
	redhat-config-kickstart/po/da.po
	redhat-config-network/po/da.po redhat-config-samba/po/da.po
	redhat-config-users/po/da.po redhat-config-xfree/po/da.po
	specspo/dist/da.po

2003-01-17  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po: Update Czech translation

2003-01-17  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2003-01-16  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2003-01-16  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.04-1

	* rc.d/rc.sysinit: fix some translations

2003-01-15  Nalin Dahyabhai <nalin@redhat.com>

	* rc.d/rc.sysinit:
	discard anything after the name of the tty when looking
	for mingetty invocations in /etc/inittab, avoids barfing
	on systems where 'mingetty /dev/ttyFOO --noclear' is in
	use (like mine)

2003-01-15  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update, check spelling

2003-01-15  Audrey Simons  <asimons@redhat.com>

	* po/fr.po: Updated latest changes

2003-01-15  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated.

2003-01-15  Olympia Ammendola

	* po/it.po: minor modifications

2003-01-15  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po: updated

2003-01-15  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	tweak wording

2003-01-14  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.03-1

	* src/getkey.c, src/ipcalc.c:
	copyright tweakage

	* rc.d/rc.sysinit:
	don't load hid stuff if it's non-modular
	LC_ALL=C grep... go faster

	* po/xgettext_sh.py:
	fix it to accept foo=$"blah"

	* rc.d/init.d/halt, rc.d/rc.sysinit:
	unmark some strings

	* src/ipcalc.c:
	fix calculation of /32 addresses (#76646)

	* sysconfig/network-scripts/ifup:
	clean up iptables module (#74518)

	* sysconfig/network-scripts/network-functions:
	check for device after loading module (#75506)

	* rc.d/rc:
	set to C locale, to avoid use of locale archives (#72043)

	* src/getkey.c, src/Makefile:
	getkey cleanups/tweaks (#76071, <ben@enchantedforest.org>)

	* rc.d/init.d/halt:
	rework halt script (#76831, <michal@harddata.com>)

	* rc.d/init.d/functions:
	support NICELEVEL in the environment (#77846)

	* sysconfig/network-scripts/ifup-aliases:
	recalculate BROADCAST if one wasn't specified (#78052)

	* sysconfig/network-scripts/ifup-aliases:
	if 'ONPARENT=no' set, don't automatically bring up interfaces when
	their parent interface is set up (#78992)

	* sysconfig/network-scripts/ifup-post:
	don't write multiple search lines (#79107, <redhat-com-box@dndtales.org>)

	* rc.d/rc.sysinit:
	fix raidtab parsing, don't worry about not-in-fstab RAID devices
	(#71087, #78467, <aja@mit.edu>)

	* service: initialize OPTIONS (#78236)

	* src/ppp-watch.8, sysconfig/network-scripts/ifup-ppp:
	fix ifup-ppp vs. ppp-watch at boot time (<goeran@uddeborg.pp.se>)

	* sysconfig/network-scripts/ifup-ppp:
	fix ifup-ppp for use with dial-on-demand (#54680)

	* rc.d/init.d/network: fix status (#81471)

	* sysconfig/network-scripts/ifup:
	add zeroconf route (#81738)

	* src/Makefile, initscripts.spec:
	use glib2 instead of glib (#78690, <kisch@mindless.com>)

	* rc.d/rc.sysinit:
	only do the second LVM check if we actually started RAID (#78483, <milan.kerslager@pslib.cz>)

2003-01-14  Milan Kerslager  <milan.kerslager@spsselib.hiedu.cz>

	* po/cs.po: Convertion to UTF-8

2003-01-14  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	fix link check. use both ethtool and mii-tool.

	* rc.d/init.d/functions, initscripts.spec, Makefile, po/Makefile:
	just use /usr/share/locale ; you need glibc locale stuff anyway...

	* rc.d/init.d/functions:
	fix CJK text on the console

2003-01-13  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	move system font setting sooner <milan.kerslager@spsselib.hiedu.cz>

2003-01-07  Bill Nottingham  <notting@redhat.com>

	* ppp/ip-up.ipv6to4, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig.txt, changes.ipv6:
	IPv6 updates <pekkas@netcore.fi>, <pb@bieringer.de>

	* rc.d/init.d/netfs, rc.d/init.d/network, rc.d/init.d/rawdevices:
	speedups (<drepper@redhat.com>)
	- use LC_ALL=C
	- don't use both grep&awk on the same file, just use awk

2003-01-03  Bill Nottingham  <notting@redhat.com>

	* po/zh_CN.po, po/zh_TW.po, po/it.po:
	fix translation

2002-12-30  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec: - make new release

	* ChangeLog, initscripts-s390.patch:
	- adjust mainframe patches

2002-12-30  Florian La Roche <Florian.LaRoche@redhat.de>

	* mainframe: drop changes to "/.unconfigured"

	* mainframe: drop ancient OCO support in startup script

2002-12-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 7.00-1

	* prefdm, sysconfig/network-scripts/network-functions, sysconfig.txt:
	more rhgb tweaks
	have a loop for checking link state instead of a static 'sleep 5'

	* rc.d/init.d/functions, rc.d/rc.sysinit:
	graphical boot changes

2002-12-13  Karsten Hopp  <karsten@redhat.com>

	* ChangeLog, initscripts.spec:
	6.99-1
	
	* initscripts.spec, inittab.s390:
	fix /sbin/update on S/390 as well

2002-12-13  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: require the dev package

2002-12-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.98-1

	* rc.d/rc.sysinit: fix netprofile (#72903)

	* inittab: remove call to bdflush stuff

2002-12-02  Bill Nottingham  <notting@redhat.com>

	* ppp/ip-up.ipv6to4, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/network-functions-ipv6, sysconfig.txt:
	IPv6 update (<pekkas@netcore.fi>, <pb@bieringer.de>)

	* rc.d/rc.sysinit: add devlabel support

	* initscripts.spec, rc.d/init.d/netfs:
	use lazy umount, tweak requires as needed

2002-11-25  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: learn how to spell

2002-11-19  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec: - mainframe adjustments

2002-11-12  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.96-1

	* sysconfig/network-scripts/ifup-aliases:
	just use ifup-routes for aliases

	* sysconfig/network-scripts/ifup-routes, sysconfig.txt:
	fix static route brokenness (#74317, #74320, #76619, #75604)

	* sysconfig.txt:
	clean up clock text (#75069)

	* lang.sh: unset langfile (#75662)

	* setsysfont:
	fix SYSFONTACM handling (#76472)

	* lang.csh:
	fix lang.csh for CJK (#76908, <ynakai@redhat.com>)

	* sysconfig/network-scripts/ifup:
	allow setting of scope (#77082)

	* initscripts.spec:
	buildprereq gettext (#77518)

	* initscripts.spec:
	fix unpackaged files (#77519)

	* ppp/ip-down.ipv6to4, ppp/ip-up.ipv6to4, ppp/ipv6-down, ppp/ipv6-up, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifdown-sit, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	IPv6 update <pekkas@netcore.fi>, <pb@bieringer.de>

2002-10-27  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* po/ms.po: fix small error

2002-10-16  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* po/ms.po: s/Memerika/Memeriksa

2002-10-12  Bill Nottingham  <notting@redhat.com>

	* sysconfig.txt, sysconfig/network-scripts/ifup:
	nuke allmulti/promisc setting at alexey's request

2002-09-19  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: spellchecking
	apacheconf/da.po authconfig/da.po bindconf/da.po
	chkconfig/da.po comps-po/da.po firstboot/da.po hwbrowser/da.po
	initscripts/da.po kbdconfig/da.po kudzu/da.po libuser/da.po
	locale_config/da.po mouseconfig/da.po printconf/da.po
	redhat-config-network/da.po redhat-config-squid/da.po
	redhat-config-users/da.po redhat-switch-printer/da.po
	rhn-applet/da.po rhn_register/da.po serviceconf/da.po
	sndconfig/da.po switchdesk/da.po timeconfig/da.po
	up2date/da.po usermode/da.po Xconfigurator/da.po
	anaconda/anaconda-po/da.po autorun/po/da.po
	gnome/bug-buddy/da.po gnome/control-center/da.po
	gnome/eel/da.po gnome/GConf/da.po gnome/gdm/da.po
	gnome/gedit/da.po gnome/gnome-applets/da.po
	gnome/gnome-core/da.po gnome/gnome-libs/da.po
	gnome/gnome-utils/da.po gnome/gnome-vfs/da.po gnome/gtk+/da.po
	gnome/magicdev/da.po gnome/nautilus/da.po gnome/oaf/da.po
	gnome/sawfish/da.po redhat-config-date/po/da.po
	redhat-config-keyboard/po/da.po
	redhat-config-kickstart/po/da.po
	redhat-config-language/po/da.po redhat-config-mouse/po/da.po
	redhat-config-nfs/po/da.po redhat-config-packages/po/da.po
	redhat-config-proc/po/da.po
	redhat-config-rootpassword/po/da.po
	redhat-config-samba/po/da.po
	redhat-config-securitylevel/po/da.po
	redhat-config-services/po/da.po
	redhat-config-soundcard/po/da.po redhat-config-xfree/po/da.po
	redhat-logviewer/po/da.po redhat-menus/po/da.po
	redhat-switchmail/po/da.po setuptool/po/da.po
	specspo/dist/da.po specspo/powertools/da.po

2002-09-16  Than Ngo  <than@redhat.com>

	* Makefile, initscripts.spec:
	- owns directory /etc/ppp/peers (bug #74037)

2002-09-09  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update

2002-09-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-09-05  Miloslav Trmac <mitr@volny.cz>

	* po/cs.po: Update Czech translation, fix typos

2002-09-04  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.95-1

	* sysconfig/network-scripts/ifup: fix syntax error

2002-09-04  Nalin Dahyabhai  <nalin@redhat.com>

	* ChangeLog: - whoops, forgot to update the changelog

	* initscripts.spec: - bump version

	* lang.csh:
	- don't pass $SYSFONTACM to unicode_start if it has no value

2002-09-04  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.95-1

	* sysconfig/network-scripts/ifup:
	fix syntax error

2002-09-04  Nalin Dahyabhai  <nalin@redhat.com>

	* ChangeLog, initscripts.spec: 6.94-1

	* lang.csh: fix syntax error in calling unicode_start when SYSFONTACM
	is not defined

2002-09-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.93-1

	* sysconfig/network-scripts/network-functions-ipv6:
	mtu tweak (<pekkas@netcore.fi>)

	* lang.csh, lang.sh:
	fix calling of unicode_start (#73158)

2002-09-01  Pedro Morais <jncp@rnl.ist.utl.pt>

	* po/pt.po: ""

2002-08-29  Federico Musto  <federico@redhat.com>

	* po/it.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-08-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.92-1

	* sysconfig.txt:
	fix docs on displaymanager/desktop

2002-08-27  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	don't loop on ifdown

2002-08-27  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-08-26  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* po/ms.po: s/pelekapan/lekapan

2002-08-26  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-08-25  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* po/ms.po:
	Added Malay Translation for initscripts

2002-08-24  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update and convert to UTF8

2002-08-24  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: pto

2002-08-22  James Hashida  <khashida@redhat.com>

	* po/ja.po: update

2002-08-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	remove disabling of DMA; it can cause problems

2002-08-22  Leon Ho  <llch@redhat.com>

	* po/zh.po: no longer used

2002-08-22  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po: changed all ...... to ...

2002-08-21  James Hashida  <khashida@redhat.com>

	* po/ja.po: update

2002-08-21  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-routes:
	use the other file redhat-config-network writes by default; leave
	route-<foo> for user customization (<pbrown@redhat.com>, others)

	* rc.d/rc.sysinit:
	move swap startup to after LVM (#66588)

2002-08-21  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2002-08-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-21  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: Updated translation.

2002-08-21  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated translation.

2002-08-21  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.91-1

	* po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.po, po/zh.po, po/zh_TW.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po:
	update from current tree. should do this more often, actually.

	* rc.d/rc.sysinit:
	activate profile if passed via netprofile= on the kernel command line

	* src/ppp-watch.c:
	don't retry indefinitely (<pbrown@redhat.com>)

	* sysconfig/network-scripts/network-functions:
	actually pass the device name to the first mii-tool call (#72016,#68127)

	* service: remove extraneous /

2002-08-20  Bill Nottingham  <notting@redhat.com>

	* lang.csh, lang.sh:
	add iso8859-5 support (#71754)

2002-08-15  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post:
	switch to -I (#71201)

2002-08-14  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.90-1

	* sysconfig/network-scripts/network-functions:
	sleep 5 seconds, not 2

	* rc.d/rc.sysinit: DUH

2002-08-14  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.89-1

	* rc.d/init.d/halt:
	fix tmpfs umounts (#68178, <tjko@iki.fi>)

	* sysconfig/network-scripts/ifdown:
	remove extraneous call (#68706)

	* initscripts.spec:
	require /etc/redhat-release (#68903)

	* service: fix status-all (#71375)

	* rc.d/rc.sysinit:
	work around VT2-VT6 bug for now

2002-08-13  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-post:
	look at the right file (#68368)

	* prefdm:
	use GDM by default unless specified by DISPLAYMANAGER

2002-08-12  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post:
	fix iptables invocation (#71201)

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post:
	use -n with iptables -L (#70807)

2002-08-12  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update, convert to utf-8

2002-08-08  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: spell UTF-8 in uppercase

2002-08-07  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: Encodning converted to UTF-8.

2002-08-06  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: comments from kenneth
	da.po

2002-08-02  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: convert to utf-8

2002-08-01  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Updates
	firstboot/da.po initscripts/da.po locale_config/da.po
	redhat-config-network/da.po serviceconf/da.po usermode/da.po
	anaconda/anaconda-po/da.po redhat-config-keyboard/po/da.po
	redhat-config-rootpassword/po/da.po
	redhat-config-xfree/po/da.po redhat-logviewer/po/da.po
	setuptool/po/da.po

2002-07-29  Federico Musto  <federico@redhat.com>

	* po/fr.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-07-25  Than Ngo  <than@redhat.com>

	* sysconfig/network-scripts/ifup-ippp:
	* pass netmask option top ipppd (bug #69355)

2002-07-25  Nilgün Belma Bugüner  <nilgun@technologist.com>

	* po/tr.po: update

2002-07-24  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: fix typo

	* ChangeLog, initscripts.spec:
	6.88-1

	* lang.sh, rc.d/rc.sysinit, lang.csh:
	oops, UTF-8 can have @euro

2002-07-23  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update and convert to UTF-8

2002-07-23  Federico Musto  <federico@redhat.com>

	* po/es.po, po/fr.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-07-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	load firewire if needed/configured (#67203)

2002-07-19  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-07-19  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: updates

2002-07-18  Richard Allen  <ra@hp.is>

	* po/is.po: *** empty log message ***

2002-07-17  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.87-1

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-post:
	use iptables & our lokkit chain

2002-07-17  James Hashida  <khashida@redhat.com>

	* po/ja.po: update

2002-07-16  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec, service:
	* Tue Jul 16 2002 Florian La Roche <Florian.LaRoche@redhat.com>
	- /sbin/service: set PATH before calling startup scripts
	  HOME and TERM are also set during bootup, but they should not make
	  a difference for well-written daemons.

2002-07-15  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Updated translation.

2002-07-15  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: Updated translation.

2002-07-15  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po: fixed.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-15  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog: 6.86-1

	* po/zh_CN.po, po/zh_TW.po, po/pt_BR.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po:
	update-po

	* rc.d/rc.sysinit:
	fix boottime cleanup, add cleanup of ICE files

2002-07-14  Florian La Roche  <laroche@redhat.com>

	* rc.d/init.d/functions:
	- only coding style changes

	* rc.d/rc: - coding changes only

2002-07-12  Florian La Roche  <laroche@redhat.com>

	* rc.d/init.d/functions:
	- exclude zh_CN.GB18030 for setting LANG

2002-07-11  Alexandr Kanevsky  <kad@blackcatlinux.com>

	* po/ru.po: loopback fix, mistype fix

2002-07-11  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec: - release 6.85

	* initscripts.spec, rc.d/init.d/functions, rc.d/rc.sysinit:
	- /etc/init.d/functions:
	       daemon(): avoid starting another bash
	       killproc(): avoid starting another bash for the default case
	- do not call "insmod -p" before loading the "st" module

2002-07-10  Florian La Roche  <laroche@redhat.com>

	* rc.d/rc.sysinit:
	- cleanup, no real changes

	* rc.d/rc.sysinit, initscripts.spec:
	- code cleanups in rc.sysinit

	* initscripts.spec, sysconfig/network-scripts/network-functions:
	- do not export GATEWAY in network-functions
	- code cleanups

	* initscripts.spec: - send to beehive

	* initscripts.spec, rc.d/init.d/functions:
	- drastically reduce the number of consoletype invocations

	* initscripts.spec, rc.d/init.d/single, rc.d/rc, rc.d/rc.sysinit:
	- better checks for backup files

	* initscripts.spec, rc.d/init.d/halt, rc.d/init.d/network, src/Makefile, sysconfig/network-scripts/network-functions:
	* Tue Jul 09 2002 Florian La Roche <Florian.LaRoche@redhat.com>
	- allow an option for ups poweroff  #68123
	- change grep for ONBOOT=  #63903
	- allow building with a cross-compiler  #64362,#64255
	- faster check in network-functions:check_default_route()

2002-07-09  Florian La Roche  <laroche@redhat.com>

	* rc.d/init.d/halt: - fix #68123

2002-07-09  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: clarify comment (#68309)

2002-07-09  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec: - make new release

2002-07-09  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: add kbd conflict

2002-07-06  Florian La Roche  <laroche@redhat.com>

	* rc.d/rc.sysinit: - cleanup

	* rc.d/rc.sysinit: - first small cleanups

2002-07-05  Florian La Roche  <laroche@redhat.com>

	* rc.d/init.d/killall: - only coding style

	* rc.d/init.d/single:
	- just coding style, no real changes

	* initscripts.spec:
	- docu some more work in changelog entry

	* rc.d/rc: - check in new version

	* rc.d/rc:
	- change coding style, should have no! functional changes in it

	* rc.d/init.d/single:
	- only cosmetic changes

	* sysconfig/network-scripts/ifup-ippp:
	- change to /etc/init.d

	* initscripts.spec: - add changelog entry

	* rc.d/rc.sysinit:
	- rc.sysinit: do not load raid modules unless /etc/raidtab exists

	* rc.d/init.d/functions:
	- this should only be sourced in

	* sysconfig/network-scripts/ifup-routes:
	- no need to source the file /etc/init.d/functions
	- cleanups

	* sysconfig/network-scripts/ifup-post:
	- speed up FIREWALL_MODS=no case

	* sysconfig/network-scripts/ifup:
	- no need to export FWACTIVE

	* sysconfig/network-scripts/network-functions:
	- consistent shell programming
	- small speed improvements, e.g. need_hostname()

2002-07-04  Phil Knirsch  <pknirsch@redhat.com>

	* sysconfig/network-scripts/ifup-routes:
	- Bzzz. Fixed the debug output to do the real thing instead. :-)

	* sysconfig/network-scripts/ifup-routes:
	- Fixed ifup-route to use new /etc/sysconfig/network-scripts/route-DEV files.

2002-07-01  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: Change charset to UTF-8

2002-06-28  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.po:
	changed encode from GBK/GB18030 to UTF-8

2002-06-28  Bill Nottingham <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.82-1

	* rc.d/rc.sysinit:
	use unicode_start

2002-06-28  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.GB2312.po:
	changed to zh_CN locale

2002-06-28  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	deal only with current paths; also, look for psfu files
	
	* rc.d/rc.sysinit: no bold

2002-06-28  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.Big5.po: Remove zh_TW.Big5.po

2002-06-27  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.81-1

	* rc.d/rc.sysinit:
	move /proc/bus/usb mount elsewhere, in case USB is in the initrd

	* sysconfig/network-scripts/network-functions:
	switch this back; we don't want to report non-existent aliases as up

2002-06-27  Preston Brown  <pbrown@redhat.com>

	* sysconfig/network-scripts/ifup:
	make sure we don't match default as anything but a route (instead of, say, someone's device name

2002-06-27  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	switch back; we still want to run ifdown-ppp, etc.

2002-06-27  Preston Brown  <pbrown@redhat.com>

	* ChangeLog: update changelog.

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	handle duplicate default routes better.

	* sysconfig/network-scripts/ifdown:
	move device down checking higher up, and clarify.

	* sysconfig/network-scripts/ifup-wireless:
	essid setup fix

	* initscripts.spec: bump ver.

	* sysconfig/network-scripts/network-functions:
	fix check_device_down logic

	* sysconfig/network-scripts/ifup:
	avoid ifconfig/route, try to avoid duplicate default routes

2002-06-27  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.81-1

	* rc.d/rc.sysinit:
	move /proc/bus/usb mount elsewhere, in case USB is in the initrd

2002-06-27  Preston Brown  <pbrown@redhat.com>

	* sysconfig/network-scripts/ifup:
	make sure we don't match default as anything but a route (instead of, say, someone's device name

2002-06-27  Preston Brown  <pbrown@redhat.com>

	* ChangeLog: update changelog.

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	handle duplicate default routes better.

	* sysconfig/network-scripts/ifup-wireless:
	essid setup fix

	* initscripts.spec: bump ver.

	* sysconfig/network-scripts/ifup:
	avoid ifconfig/route, try to avoid duplicate default routes

2002-06-26  Preston Brown  <pbrown@redhat.com>

	* initscripts.spec: bump version

	* sysconfig/network-scripts/ifup-wireless:
	escape quotes for NICKNAME and ESSID.  Only try to set channel/freq when in Ad-Hoc mode.

2002-06-26  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	fix dhcpcd invocation (#67517)

2002-06-26  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec:
	- commit to make a new release

	* sysconfig/network-scripts/ifup-ipx, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6:
	- change some negation usage

	* ppp/ip-down, ppp/ip-up, rc.d/init.d/functions, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifdown-ppp, sysconfig/network-scripts/ifdown-sl, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-escon, sysconfig/network-scripts/ifup-iucv, sysconfig/network-scripts/ifup-plip, sysconfig/network-scripts/ifup-plusb, sysconfig/network-scripts/network-functions:
	- set PATH also in /etc/sysconfig/network-scripts/network-functions

	* ppp/ip-down, ppp/ip-up, ppp/ipv6-down, ppp/ipv6-up, sysconfig/network-scripts/ifdown-ppp, sysconfig/network-scripts/ifdown-sl, sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-escon, sysconfig/network-scripts/ifup-iucv, sysconfig/network-scripts/ifup-plip, sysconfig/network-scripts/ifup-plusb:
	- useless space changes

	* rc.d/rc, sysconfig/network-scripts/ifup-aliases:
	- further smaller cleanups, TEXTDOMAIN* is never exported

	* initscripts.spec: - add changelog

	* rc.d/init.d/single, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-ippp, sysconfig/network-scripts/ifup-ppp, sysconfig/network-scripts/ifup-routes, sysconfig/network-scripts/ifup-sl, sysvinitfiles:
	- change to /etc/init.d/functions
	- eliminate some un-necessary PATH settings
	- eliminate some TEXTDOMAIN settings

	* rc.d/init.d/rawdevices, rc.d/rc.sysinit:
	- further eliminate PATH settings

	* rc.d/init.d/functions, rc.d/init.d/halt, rc.d/init.d/single:
	- PATH is set in init.d/functions, no need to set it separately

	* rc.d/init.d/functions, rc.d/init.d/netfs, rc.d/init.d/random, rc.d/init.d/rawdevices, rc.d/init.d/single:
	- further cleanups

	* rc.d/init.d/halt:
	- move HALTARGS down some more

	* initscripts.spec, Makefile, prefdm, rc.d/init.d/halt, rc.d/init.d/killall, rc.d/rc.sysinit, service, setsysfont, static-routes-ipv6, sysctl.conf, sysctl.conf.s390, sysctl.conf.sparc, sys-unconfig.8:
	- start cleaning up some sh coding things

2002-06-26  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	don't add network routes when netmask is 255.255.255.255

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	dhclient support <dsainty@redhat.com>

2002-06-19  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	always initialize USB keyboard/mouse

	* rc.d/rc.sysinit: remove sleep statement

2002-06-18  Bill Nottingham  <notting@redhat.com>

	* sysconfig/init: no more bold

2002-06-12  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog:
        6.78-1

	* lang.csh, lang.sh, setsysfont:
	fix UTF-8 checks

2002-06-05  Than Ngo  <than@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup-ippp:
	* fixed a bug in setting defaultgateway

2002-05-31  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.76-1

	* lang.csh, lang.sh, setsysfont:
	unicode fixes; call unicode_start when necessary

2002-05-30  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.GB2312.po, po/zh_CN.po:
	fixed a few translation errors.

2002-05-29  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.75-1

	* sysconfig/network-scripts/ifup:
	start checking for link again

2002-05-13  Bill Nottingham  <notting@redhat.com>

	* service: cd / , not cd /etc/init.d

2002-05-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-05-08  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	actually test that hdparm is there before trying to call it

2002-05-06  Florian La Roche  <laroche@redhat.com>

	* initscripts-s390.patch:
	- fix the s390 patch

2002-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-04-19  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.67-1

	* rc.d/rc.sysinit:
	fix stupid cut&paste error
	
	* sysconfig/network-scripts/ifdown, initscripts.spec:
	fix path to dhcpcd config file, conflict with older dhcpcd versions

2002-04-15  Trond Eivind Glomsrod  <teg@redhat.com>

	* initscripts.spec: Bump

	* po/no.po: Fully translate

2002-04-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.64-1

2002-04-15  Federico Musto  <federico@redhat.com>

	* po/de.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-04-15  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	it makes very little sense to allow enabling of DMA on CD-ROMS if we're going to globally disable it later in the script

	* sysconfig/network-scripts/ifup-ppp:
	make sure chatdbg is set before using it (#63448, <Bertil@Askelid.com>)

	* rc.d/rc.sysinit:
	allow tweaking of more devices (#53511)
	tweak non-disk devices iff they explicitly have a config file for that device (#56575, #63415)

2002-04-14  Pedro Morais <jncp@rnl.ist.utl.pt>

	* po/pt.po: ""

2002-04-13  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.63.1-1

	* rc.d/init.d/network: shut up sysctl

2002-04-12  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.63-1

	* sysconfig/network-scripts/ifdown-ipv6:
	fix always trying to shut down 6to4 (#63352, <pekkas@netcore.fi>)

	* rc.d/rc.sysinit:
	minor tweaks to libredhat-kernel.so handling

	* src/ipcalc.c:
	some minor ipcalc cleanups (#58410)

	* src/ipcalc.c, src/Makefile:
	quit stripping binaries

	* rc.d/rc.sysinit:
	do LVM initialization twice (#63238)

	* rc.d/rc.sysinit:
	deal with devfs on initrd (#59562)

	* sysconfig/network-scripts/network-functions-ipv6:
	use -e argument to sysctl

	* rc.d/init.d/network:
	run sysctl again at the end of network (for interface-specific parameters)

	* sysconfig/network-scripts/ifup-aliases:
	don't process backup files (#60248, <dharris@drh.net>, <agrino@porsiempre.cl>)

	* lang.sh:
	export the entire gamut of locale variables (#56142)

2002-04-10  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update

2002-04-10  Bill Nottingham  <notting@redhat.com>

	* service: oops, broke translations

	* ChangeLog, initscripts.spec:
	6.62-1

	* sysconfig/network-scripts/ifup-aliases:
	use full path to /sbin/ifconfig (#59457)

	* service:
	change to root directory before staring/stopping; also sanitize environment (#53304, #61371)

	* rc.d/rc.sysinit:
	move DMA hammer-of-doom to after loading of ide-scsi

	* rc.d/rc.sysinit:
	delete X/VNC locks on startup (#63035)

	* rc.d/rc.sysinit:
	shut up DMA disabling (#62873, #62956)

2002-04-10  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.62-1

	* sysconfig/network-scripts/ifup-aliases:
	use full path to /sbin/ifconfig (#59457)

	* service:
	change to root directory before staring/stopping; also sanitize environment (#53304, #61371)

	* rc.d/rc.sysinit:
	move DMA hammer-of-doom to after loading of ide-scsi

	* rc.d/rc.sysinit:
	delete X/VNC locks on startup (#63035)

	* rc.d/rc.sysinit:
	shut up DMA disabling (#62873, #62956)

2002-04-09  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec:
	add update requirement (#62875)

2002-04-06  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update

2002-04-06  Richard Allen  <ra@hp.is>

	* po/is.po: Fixes

	* po/is.po: More 2 come

2002-04-04  Nilgün Belma Bugüner  <nilgun@technologist.com>

	* po/tr.po: update

2002-04-04  Hung-Pin Wu  <hpwu@redhat.com>

	* po/zh_TW.po: New added translation.

2002-04-02  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.61-1

	* rc.d/rc.sysinit:
	don't use stuff in /usr in the ide-dma check

2002-04-02  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: update
	translate/initscripts/da.po

2002-04-02  Bill Nottingham  <notting@redhat.com>

	* po/ru.po: fix typo (#62189)

	* Makefile: tweek

2002-03-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.60-1

	* rc.d/rc.sysinit:
	turrn off DMA on all CDs at boot <mingo@redhat.com>

2002-03-27  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.GB2312.po:
	modified headers and added more translation.

2002-03-27  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.59-1

	* rc.d/init.d/halt: add halt hook

	* src/mkkerneldoth: handle bigmem too

2002-03-27  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-03-27  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.GB2312.po:
	modified headers and added more translation.

2002-03-27  James Hashida  <khashida@redhat.com>

	* po/ja.po: updated ja.po translations

2002-03-25  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig.txt:
	SRCADDR stuff returns

2002-03-25  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.GB2312.po:
	updated against the lastest master copies

2002-03-24  James Hashida  <khashida@redhat.com>

	* po/ja.po: rest of translation

2002-03-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-22  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	"/mnt/traduzioni/RH8.0/translate/initscripts"

2002-03-22  James Hashida  <khashida@redhat.com>

	* po/ja.po: translation half done

2002-03-22  hpwu  <hpwu@redhat.com>

	* po/zh_TW.Big5.po: updated translation

2002-03-21  Bill Nottingham  <notting@redhat.com>

	* ppp/ip-down.ipv6to4, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/network-functions-ipv6, sysconfig.txt:
	IPv6 updates. <pekkas@netcore.fi>

2002-03-21  Michelle Kim  <mkim@redhat.com>

	* po/ko.po: More translation added.

2002-03-19  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: add URL

2002-03-19  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: pt update

2002-03-15  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig.txt:
	SRCADDR returns

2002-03-15  Than Ngo  <than@redhat.com>

	* src/usernetctl.c, initscripts.spec:
	fix usernetctl for working with neat

2002-03-15  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog:
	6.57-1

	* po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/ro.po, po/ru.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/is.po, po/it.po, po/ja.po, po/ko.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/da.po, po/de.po, po/es.po, po/cs.po, po/initscripts.pot, po/xgettext_sh.py:
	update translations

2002-03-15  Sarah Smith  <sarahs@redhat.com>

	* po/zh_CN.GB2312.po: first modification

2002-03-14  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	don't look in profiles; there should be links

2002-03-13  Bill Nottingham  <notting@redhat.com>

	* Makefile: make stuff in /etc/ppp executable

	* ChangeLog, initscripts.spec: 6.56-1

	* rc.d/init.d/functions: be quiet if $LSB is set

	* rc.d/init.d/functions:
	add --force to daemon() (needed for LSB)

	* rc.d/init.d/netfs, rc.d/init.d/network:
	provide various LSB init facilities

	* rc.d/init.d/functions:
	add warning message target. For LSB stuff

2002-03-12  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig.txt:
	revert LVS-related changes

	* rc.d/init.d/network: - fix cipe check
	- load modules to preserve ordering

	* sysconfig/network-scripts/ifup:
	just use nameif instead of mucking with the other config files (<harald@redhat.com>)

2002-03-12  Mike A. Harris  <mharris@redhat.com>

	* rc.sysinit, /etc/rc.d/init.d/halt: 6.55-1
	Removed process accounting enable/disable, as it is now handled
	in the psacct package by a standalone initscript
    
2002-03-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.54-1

	* initscripts.spec: add conflict for old psacct

2002-02-27  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit: banner tweaks

2002-02-25  Bill Nottingham  <notting@redhat.com>

	* lang.sh: unset sourced (#59616)

	* lang.csh: fix setenv invocation (#59946)

2002-02-25  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: add credit messages

2002-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Translation bug fixes.

2002-02-22  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt:
	fix bug introduced by fix for #53580 (#60252)

2002-02-22  Bill Nottingham <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.53-1

2002-02-14  Pedro Morais  <pmmm@rnl.ist.utl.pt>

	* po/pt.po: updates

2002-02-13  Mike A. Harris  <mharris@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit, ChangeLog:
	Changed rc.sysinit to use /var/account/pacct for FHS 2.2 compliance

2002-02-07  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	fix typo (#58954, <rm0@gmx.net>)

	* sysconfig/network-scripts/ifup-post:
	fix invocation of need_hostname (#58946)

	* rc.d/rc.sysinit:
	don't complain on monolithic kernels (#58288)

	* sysconfig/network-scripts/ifup:
	fix dumb bug (#57924)

2002-02-04  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: add net-tools requirement

2002-01-30  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.51-1

	* setsysfont:
	run /bin/setfont, not /usr/bin/setfont (kbd change)

2002-01-25  Bill Nottingham  <notting@redhat.com>

	* lang.csh: setenv LANG, not set LANG (#57957)

	* sysconfig/network-scripts/ifup:
	don't blowaway pumpargs/dhcpcdargs if they pass in a hostname (#57927, <Olivier.Baudron@ens.fr>)

	* rc.d/init.d/netfs:
	fix netdev uses (#57314, <cajoline@chaosengine.de>)

	* src/netreport.c:
	complain about extra arguments (#54681, <goeran@uddeborg.pp.se>)

	* rc.d/init.d/halt: fix typo (#55955)

	* sysconfig/network-scripts/network-functions:
	modprobe interface name, not alias name (#55380)

	* sysconfig/network-scripts/network-functions, rc.d/init.d/functions:
	make sure su calls bash (#55288)

	* sysconfig/network-scripts/ifup:
	don't loop on bad HWADDR settings (#52285)

	* rc.d/rc.sysinit:
	load sound-slot-0, not the specific alias (#55231)

	* rc.d/init.d/functions:
	fix double echo when using --user (#54871)

	* rc.d/init.d/functions:
	random syntax cleanups (#54494)

	* sysconfig/network-scripts/ifup-routes:
	allow tabs as delimiters, as well (#53964)

	* rc.d/init.d/halt:
	don't blow up badly on devfs (#53580)

2002-01-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.50-1
	
	* prefdm: fix typo

2002-01-18  Michael K. Johnson  <johnsonm@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	depmod does not like this reuse of /lib/modules

2002-01-18  Bill Nottingham  <notting@redhat.com>

	* ChangeLog: 6.41-1

	* rc.d/rc.sysinit, initscripts.spec:
	add support for libredhat-kernel.so.* symlink handling (johnsonm@redhat.com)

2002-01-02  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	revert broken code.

	To set HW address, use MACADDR, not HWADDR. HWADDR is used to tie a
	configuration to a particular card, even if its device name changes.

2001-12-26  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: fix typo

2001-11-19  Harald Hoyer  <harald@redhat.com>

	* rc.d/init.d/network:
	determine devices the correct way

	* sysconfig/network-scripts/ifup-post, sysconfig/network-scripts/network-functions:
	added \ on the end of the multiline if

	* sysconfig/network-scripts/ifup-aliases, sysconfig/network-scripts/ifup-post:
	better nickname handling

	* sysconfig/network-scripts/ifup:
	set the ethernet number with nameif

2001-11-07	Than Ngo	<than@redhat.com>
	* sysconfig/network-scripts/ifup-iucv
	* sysconfig/network-scripts/ifup-escon
	* sysconfig/network-scripts/ifup-ctc
	fix bug in setting netmask on s390/s390x (bug #55421)
	nmbd daemon works now ;-)

2001-11-02  Than Ngo  <than@redhat.com>
	* sysconfig/network-scripts/ifup-ippp
	fixed typo bug ifup-ippp
	
2001-10-29  Than Ngo  <than@redhat.com>
	* sysconfig/network-scripts/ifup-ippp
	fix bug in channel bundling if MSN is missed
	support DEBUG option
	
2001-09-21  Roman Maurer  <roman.maurer@amis.net>

	* po/sl.po: partially translated

2001-09-19  Than Ngo  <than@redhat.com>

	* ChangeLog, initscripts.spec, sysconfig/network-scripts/ifdown-ppp, sysconfig/network-scripts/ifup-ppp:
	* don't show user name by DSL connection

2001-09-14  Preston Brown  <pbrown@redhat.com>

	* rc.d/init.d/network:
	remove remnants of LinuxConf.  Don't use ifconfig, only /sbin/ip.  Use check_device_down from network-functions instead of re-implementation.

	* prefdm:
	slight prefdm cleanup (i.e. no AnotherLevel support).

2001-09-14  Karsten Hopp  <karsten@redhat.com>

	* initscripts-s390.patch:
	patch didn't apply anymore, fix OCO path

2001-09-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog: fix name

	* ChangeLog, initscripts.spec:
	6.40-1

	* rc.d/rc.sysinit:
	don't run hwclock --adjust on a readonly filesystem

* 2001-09-19	Than Ngo	<than@redhat.com>
	* ChangeLog, initscripts.spec: 6.41-1

	* sysconfig/network-scripts/ifup-ppp, sysconfig/network-scripts/ifdown-ppp:
	don't show user name by DSL connection
	
2001-09-09  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.40-1

	* rc.d/rc.sysinit:
	don't run hwclock --adjust on a readonly filesystem

2001-09-08  Nilgün Belma Bugüner  <nilgun@technologist.com>

	* po/tr.po: 366 translated messages

2001-09-06	Than Ngo	<than@redhat.com>
	* ChangeLog, initscripts.spec: 6.39-1

	* initscripts-s390.patch: update initscripts-s390.patch
	
2001-09-05  Jesús Bravo Álvarez  <jba@pobox.com>

	* po/gl.po: Updated Galician translations

2001-09-05  Bill Nottingham <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.38-1

2001-09-05  Trond Eivind Glomsrod  <teg@redhat.com>

	* po/sv.po: Fix one of the obsolete entries

	* po/no.po: Unfuzzy

2001-09-05  Than Ngo  <than@redhat.com>

	* po/sv.po: * add comments back

2001-09-05  Federico Musto  <federico@redhat.com>

	* po/fr.po: *** empty log message ***

2001-09-05  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt, rc.d/rc.sysinit:
	quota & hwclock tweaks (<pbrown@redhat.com>)

2001-09-04  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po:
	"/mnt/traduzioni/RH7.2/translate/initscripts"

2001-09-04  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.37-1

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifdown:
	fix severe alias handling breakage (#52882)

2001-09-03	Than Ngo	<than@redhat.com>
	* ChangeLog, initscripts.spec: 6.36-1
	
	* sysconfig/network-scripts/ifup-ippp
	don't start pppbind if encapsulation is rawip (bug #52491)
	
2001-09-03	Than Ngo	<than@redhat.com>
	* ChangeLog, initscripts.spec: 6.35-1

	* sysconfig/network-scripts/ifdown-ippp, sysconfig/network-scripts/ifup-ippp
	add ISDN patches from pekkas@netcore.fi and pb@bieringer.de (bug #52491)
	fix handling of ISDN LSZ Compresssion

2001-08-30	Than Ngo	<than@redhat.com>
	* ChangeLog, initscripts.spec: 6.34-1
	po/de.po: fix typo bug, lo instead 1o
	
2001-08-29	David Sainty	<dsainty@redhat.com>

	* ChangeLog, initscripts.spec: 6.33-1

	* sysconfig/network-scripts/ifdown
	fix ifdown on multiple dhcpcd i/f bug

2001-08-29  Nalin Dahyabhai  <nalin@redhat.com>

	* initscripts.spec, sysconfig.txt:
	document /etc/sysconfig/authconfig

2001-08-29  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	"/mnt/traduzioni/RH7.2/translate/initscripts"

2001-08-29  Satoru Sato  <ssato@redhat.com>

	* po/ja.po: initscripts/ja.po: follow updates.

2001-08-29	Than Ngo	<than@redhat.com>

	* ChangeLog, initscripts.spec: 6.32-1
	
	* sysconfig/network-scripts/ifdown-post, sysconfig/network-scripts/ifup-ippp
	fix ISDN dial on demand bug

	* sysconfig/network-scripts/network-functions
	fix typo bug
	
2001-08-29  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.31-1

	* po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po:
	update translations

2001-08-29  Michael K. Johnson  <johnsonm@redhat.com>

	* rc.d/rc.sysinit, src/getkey.c:
	count down in C, not shell

2001-08-29  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Danish updates
	apacheconf/da.po initscripts/da.po netcfg/da.po

2001-08-28  Michael K. Johnson  <johnsonm@redhat.com>

	* rc.d/init.d/halt:
	umount -a -f remounts / readonly?

2001-08-28  Milan Kerslager  <milan.kerslager@spsselib.hiedu.cz>

	* po/cs.po: Prelozena doplnena hlaseni

2001-08-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.30-1

	* po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po:
	update translations for Michael's tweaks

2001-08-28  Satoru Sato  <ssato@redhat.com>

	* po/ja.po: netcfg/ja.po: follow updates.

2001-08-28  Michael K. Johnson  <johnsonm@redhat.com>

	* rc.d/rc.sysinit:
	Bill, I appreciate your intention of simplifying this, but you have
	made it say something that is VERY SIMPLY NOT TRUE.  A trivial reading
	of the code will demonstrate what I am saying.  We do NOT skip the
	fsck, we simply do not set the force fsck argument.  "To skip" is
	not the opposite of "To force".

	This is a critical change.

2001-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2001-08-28  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.29-1

	* po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po:
	translation update. hopefully the last one

	* sysconfig/network-scripts/network-functions-ipv6:
	fix message string (#52581)

	* rc.d/rc.sysinit: more wording changes

	* rc.d/rc.sysinit: change wording slightly

2001-08-27  Michael K. Johnson  <johnsonm@redhat.com>

	* sysconfig.txt:
	documented /etc/sysconfig/autofsck

2001-08-27  Jesús Bravo Álvarez  <jba@pobox.com>

	* po/gl.po: Updated Galician translation

2001-08-27  Michael K. Johnson  <johnsonm@redhat.com>

	* rc.d/init.d/halt, rc.d/rc.sysinit:
	first pass at implementing /.autofsck; archive modules/symbol info

2001-08-27  Bill Nottingham  <notting@redhat.com>

	* sysconfig/init: set default loglevel to 3, not 1

2001-08-27	Than Ngo <than@redhat.com>

	* sysconfig/network-scripts/ifup-ippp, ChangeLog, initscripts.spec:
	- fix some typo bugs in ifup-ippp <ubeck@c3pdm.com>

2001-08-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.27-1

	* sysconfig.txt:
	add a comment about PROMISC and ALLMULTI being deprecated

	* rc.d/init.d/halt:
	sort output of halt_get_remaining (#52180)

	* po/de.po, po/it.po:
	fix broken translations of command (#52503)

2001-08-23  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Various danish updates
	apacheconf/da.po authconfig/da.po initscripts/da.po
	netcfg/da.po redhat-config-users/da.po serviceconf/da.po
	Xconfigurator/da.po

2001-08-23  Bill Nottingham  <notting@redhat.com>
	
	* ChangeLog, initscripts.spec: 6.26-1

	* sysconfig/network-scripts/ifup:
	source ifup-wireless, so it actually works (#52135)

	* po/de.po: fix typo, again. (#50943)

2001-08-22	Than Ngo	<than@redhat.com>
	* sysconfig/network-scripts/ifup-ippp:
	- fix return code of isdnctrl (bug #52225)

2001-08-20 Karsten Hopp <karsten@redhat.de>

	* initscripts.spec, ifup-escon:
	- add configuration of escon interface for S/390

2001-08-20  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.21-1

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	- fix call of check_device_down in ifdown
	- make loopback addresses have scope 'host', not scope 'global'. This
	  apparently fixes pump.

2001-08-19  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po, po/uk.po: update

	* po/ru.po: fix header

2001-08-19  Keld Jørn Simonsen  <keld@dkuug.dk>

	* po/da.po: Update of danish initscripts po file
	translate/initscripts/da.po

2001-08-17  Thiago Vinhas de Moraes  <tvinhas@networx.com.br>

	* po/pt_BR.po: *** empty log message ***

2001-08-17  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	"/mnt/traduzioni/RH7.2/translate/initscripts"

2001-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2001-08-17  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update

2001-08-17  Richard Allen  <ra@hp.is>

	* po/is.po: typos, typos...

2001-08-16  Milan Kerslager  <milan.kerslager@spsselib.hiedu.cz>

	* po/cs.po: Zacisteni initscripts

2001-08-16  Bill Nottingham  <notting@redhat.com>

	* lang.csh:
	check for $LANG before using it (#51905)

2001-08-16  Satoru Sato  <ssato@redhat.com>

	* po/ja.po: initiscripts/ja.po: follow updates.

2001-08-16  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	blow away stale RPM cache files at boot

2001-08-16  David Joo  <djoo@redhat.com>

	* po/ko.po: done!

2001-08-16  Richard Allen  <ra@hp.is>

	* po/is.po: Finish initscripts

2001-08-15  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.20-1

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-ipx, sysconfig.txt:
	ipx support returns (#51787)

2001-08-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-15  Bill Nottingham  <notting@redhat.com>

	* po/Makefile:
	don't try and pull strings from unreadable ifcfg files

	* ChangeLog, initscripts.spec:
	6.19-1

	* po/is.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/Makefile:
	update translation info

	* rc.d/init.d/network, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	add is_available() function for network devices; use it. gets rid of horribly ugly modprobe messages

2001-08-15  Richard Allen  <ra@hp.is>

	* po/is.po: More work in initscripts...

2001-08-15  Bernhard Rosenkraenzer  <bero@redhat.com>

	* initscripts-s390.patch, initscripts.spec, src/mkkerneldoth.s390, sysconfig/network-scripts/ifup-ctc:
	S390 fixes

2001-08-15  Bill Nottingham  <notting@redhat.com>

	* po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, rc.d/init.d/halt, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/gl.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/da.po, po/cs.po:
	type english me not can

2001-08-15  Richard Allen  <ra@hp.is>

	* po/is.po: First installment of initscripts/is.po

2001-08-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix date.

2001-08-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-13  Yukihiro Nakai  <ynakai@redhat.com>

	* initscripts.spec: changelog in .spec fix

	* initscripts.spec, rc.d/init.d/functions:
	Korean and Chinese fix

2001-08-11  Florian La Roche  <laroche@redhat.com>

	* po/ko.po:
	hope these changes are ok, they are at least needed to compile everything...

	* initscripts-s390.patch, initscripts.spec:
	Forgot to do "cvs commit", so I have again incremented the version
	number. 6.16 is still ok to build into the buildsystem, though.

2001-08-11  David Joo  <djoo@redhat.com>

	* po/ko.po: Done

2001-08-10  Yukihiro Nakai  <ynakai@redhat.com>

	* po/ko.po: FIx.

2001-08-10  Bill Nottingham  <notting@redhat.com>
	
	* ChangeLog, initscripts.spec: 6.15-1

	* lang.csh, lang.sh:
	allow GDM_LANG to override system settings (#51432)

2001-08-10  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	initscripts

2001-08-10  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2001-08-10  David Joo  <djoo@redhat.com>

	* po/ko.po: Fix merge corruption

2001-08-10	Than Ngo	<than@redhat.com>
	* sysconfig/network-scripts/ifup-ippp
	don't set MSN if it' empty (it's now optional)
	don't give login name as a cmdline-option (Bug #23066)
	fix Channel bundling

	* sysconfig//network-scripts/ifdown-post
	remove peer device file if ppp connection is down

2001-08-09  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog: 6.13-1
	
2001-08-09  Milan Kerslager  <milan.kerslager@spsselib.hiedu.cz>

	* po/cs.po: Preklad 9.8.2001

2001-08-09  Bill Nottingham  <notting@redhat.com>

	* lang.csh:
	set dspmbyte=euc in lang.csh for the proper languages (as opposed to csh.login for everyone (#50318))

	* sysconfig/network-scripts/ifdown:
	still run ifdown for dhcp devices, even if the device isn't there

	* sysconfig/network-scripts/ifup:
	behave sanely if ifup is called with dhcpcd already running (#49392, #51038)

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	just kill dhcpcd, don't use dhcpcd -k. also, allow setting of additional pump & dhcpcd arguments (#46942)

	* sysconfig/network-scripts/ifup-ppp:
	allow shell characters in ppp names (#43719)

	* sysconfig/network-scripts/ifup-post, sysconfig/network-scripts/ifup:
	only allow dest port 1025-65535 for DNS replies (#40833, #44038)

	* sysconfig/network-scripts/ifup-ppp:
	save resolv.conf for restoration by ifdown-post (#50759)

	* sysctl.conf, sysctl.conf.s390, sysctl.conf.sparc:
	use conf.default for rp_filter, not conf.all (#50166)

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-ppp, sysconfig/network-scripts/network-functions:
	switch some more things to /sbin/ip; allow adding back of default route for DHCP devices (#48994)

2001-08-08  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec: 6.12-1
	
	* rc.d/rc.sysinit:
	tweak raidtab grep slightly (#51231)

2001-08-08  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update ipv6 stuff

2001-08-07  Leon Kanter  <leon@geon.donetsk.ua>

	* po/ru.po: update russian translation

2001-08-07  Satoru Sato  <ssato@redhat.com>

	* po/ja.po: initscripts/ja.po: complete trans.

	* po/ja.po: netcfg/ja.po: complete trans.

2001-08-07  Kjartan Maraas  <kmaraas@gnome.org>

	* po/no.po: Update

2001-08-07  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt, rc.d/init.d/netfs:
	detach loopback devices at shutdown (#43919, #45826)

	* rc.d/rc.sysinit:
	use a bigger buffer size argument to dmesg when dumping the log (#44024)

	* sys-unconfig.8, rc.d/rc.sysinit:
	run kbdconfig when /.unconfigre'd (#43941)

	* po/initscripts.pot, rc.d/init.d/network, rc.d/rc.sysinit, sysconfig/network-scripts/ifup:
	use awk, not grep & other cruft (#49616)
	exit happily if ifup is called on a device that doesn't exist and has
	no alias (fixes all those nasty PCMCIA onboot complaints)

	* rc.d/init.d/halt, rc.d/rc.sysinit:
	support setting $CLOCKFLAGS in /etc/sysconfig/clock (#50974)

	* sysconfig/network-scripts/ifup:
	don't do anything in ifup if we're running under hotplug and $HOTPLUG is set to 'no'

2001-08-05  Bill Nottingham  <notting@redhat.com>

	* po/de.po: fix typo (#50943)

2001-08-03  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt:
	define halt_get_remaining before it's used (#50720)

2001-08-02  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	do the same thing for ifdown too

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	don't worry about profiles just now. look for alternate config files that contain the correct MAC address for the adapter

2001-08-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.11-1

2001-07-31  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/halt:
	more FS umounting cleanups (<sopwith@redhat.com>)

	* rc.d/init.d/halt:
	remount *everything* ro on halt (#50461)

	* sysconfig/network-scripts/ifup:
	don't check for the link to be down; it's not reliable enough

2001-07-31  Karsten Hopp  <karsten@redhat.com>

	* rc.d/rc.sysinit, initscripts-s390.patch:
	fix typo

2001-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* po/nn.po: Update nynorsk too :)

	* po/no.po: Update bokmål

2001-07-30  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions-ipv6:
	clarify message (#50365)

	* sysconfig/network-scripts/network-functions-ipv6:
	fix typo (#50363)

	* sysconfig/network-scripts/ifup:
	take embedded quotes out - it confuses gettext

	* po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/nn.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/Makefile:
	refresh from public beta

2001-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes to the Swedish translation.

2001-07-28  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	return link up in check_link_down for EINVAL too; in fact, return link up if mii-tool fails for any reason

2001-07-26  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.10-1

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	- only bring link down if check_link_down fails
	- add a sleep in check_link_down; some cards take time to negotiate
	- only expand_config for the static IP case in ifdown

	* ChangeLog, initscripts.spec:
	6.09-1

	* setsysfont: don't use kbd commands

2001-07-25  Bill Nottingham  <notting@redhat.com>

        * ChangeLog, initscripts.spec: 6.08-1

	* sysconfig/network-scripts/network-functions:
	set link up before checking with mii-tool (#49949)

	* initscripts.spec: buildprereq popt (#49958)

2001-07-25  Federico Musto  <federico@redhat.com>

	* po/de.po, po/es.po, po/fr.po, po/it.po:
	drop1

2001-07-24  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.07-1
	
	* initscripts.spec, Makefile:
	fix broken previous changes

	* rc.d/init.d/netfs, rc.d/rc.sysinit, initscripts.spec:
	fix netdev umount stuff

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	do config expansion (NETMASK, PREFIX, etc) in a function, call it from ifdown (fixes #49777, #49783)

	* ppp/ip-up.ipv6to4, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifdown-sit, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/init.ipv6-global, sysconfig/network-scripts/network-functions-ipv6, ipv6-6to4.howto, ipv6-tunnel.howto, ppp/ip-down.ipv6to4, sysconfig.txt:
	ipv6 update (<pekkas@netcore.fi>)

2001-07-24  Phil Knirsch  <pknirsch@redhat.com>

	* initscripts.spec:
	- Final profile support with correct reflection of directories and names.

2001-07-20  Preston Brown  <pbrown@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit:
	updates for quota support.

2001-07-19  Karsten Hopp  <karsten@redhat.com>

	* sysconfig/network-scripts/ifup-iucv, sysconfig/network-scripts/ifup-ctc:
	remove broken compatibility hack for gateway which results in having two default gateways

2001-07-17  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	only remove the IP address for the !DHCP case

	* ChangeLog, initscripts.spec:
	6.05-1

	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	fix ifup/ifdown

2001-07-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* ChangeLog: Added this so we won't flood the master ChangeLog.

2001-07-17  Bill Nottingham  <notting@redhat.com>

	* src/initlog.1, src/initlog.c:
	don't allow --event to be used with --cmd/--run (#49203)

	* ChangeLog, initscripts.spec:
	6.04-1

	* sysconfig.txt: some docs updates

	* rc.d/init.d/netfs, rc.d/rc.sysinit, initscripts.spec:
	use -O nonetdev; require new mount package

	* initscripts.spec: own some more directories

2001-07-17  Than Ngo  <than@redhat.com>

	* ChangeLog, initscripts.spec, sysconfig/network-scripts/ifup-ippp:
	* fixed country_code

2001-07-17  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec, ChangeLog: 6.05-1
	
	* sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifup:
	fix ifup/ifdown
	only remove the IP address for the !DHCP case

2001-07-17  Kjartan Maraas  <kmaraas@gnome.org>

	* po/.cvsignore, po/nn.po:

		* nn.po: Added Norwegian (nynorsk) translation.
		* ChangeLog: Added this so we won't flood the master ChangeLog.

2001-07-17  Bill Nottingham  <notting@redhat.com>

	* src/initlog.1, src/initlog.c:
	don't allow --event to be used with --cmd/--run (#49203)

        * initscripts.spec: 6.04-1

	* sysconfig.txt: some docs updates

	* rc.d/init.d/netfs, rc.d/rc.sysinit, initscripts.spec:
	use -O nonetdev; require new mount package

	* initscripts.spec: own some more directories

2001-07-16	Than Ngo	<than@redhat.com>

	* ChangeLog, initscripts.spec, sysconfig/network-scripts/ifup-ippp:
	* fixed country_code

2001-07-16  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	fix do_netreport to work for the non-root case

	* sysconfig/network-scripts/ifdown:
	remove ip address on ifdown

2001-07-16  Karsten Hopp  <karsten@redhat.com>

	* sysconfig/network-scripts/ifup-ctc, sysconfig/network-scripts/ifup-iucv:
	added a small howto to the head of the S390 files

2001-07-11  Bill Nottingham  <notting@redhat.com>

	* ChangeLog, initscripts.spec:
	6.02-1
	
	* ipv6-6to4.howto, ppp/ip-down.ipv6to4, ppp/ip-up.ipv6to4, sysconfig/network-scripts/init.ipv6-global, initscripts.spec, ipv6-tunnel.howto, rc.d/init.d/network, sysconfig/network-scripts/ifdown, sysconfig/network-scripts/ifdown-ipv6, sysconfig/network-scripts/ifdown-sit, sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit, sysconfig/network-scripts/network-functions-ipv6, sysconfig.txt:
	big ipv6 update from Pekka Savola (<pekkas@netcore.fi>)

	* ChangeLog, initscripts.spec:
	6.01-1
	
	* rc.d/rc.sysinit:
	don't tweak the System.map link if it's already correct (#39290)

	* rc.d/rc.local:
	don't muck with /etc/issue on boot

2001-07-10  Bill Nottingham  <notting@redhat.com>

	* Makefile: fix build

	* ChangeLog, initscripts.spec:
	6.00-1

2001-07-09  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/functions:
	it helps if you name the variable the same thing as what you're checking

	* initscripts.spec: prereq sh-utils (#43605)

	* rc.d/rc:
	add check for reboot/halt in the 'action' case as well (#45966)

	* rc.d/init.d/functions:
	cleanups for undefined variables (#46065)

	* Makefile:
	add s99local link in runlevel 4 (#47769)

2001-07-08  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-wireless:
	fix typo

2001-07-06  Trond Eivind Glomsrod  <teg@redhat.com>

	* Makefile:
	Add new directories required by new networking tool.

	* po/uk.po: Fix character set

	* initscripts.spec:
	Add new directories required by new networking tool.

2001-07-06  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup-ppp:
	fix the non-xDSL case (#47263)

2001-07-05  Karsten Hopp  <karsten@redhat.com>

	* initscripts-s390.patch, initscripts.spec:
	S390-only changes

2001-07-02  Trond Eivind Glomsrod  <teg@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup:
	Reenable pump, but make dhcpcd is the default. This makes updates of systems
	without dhcpcd installed easier.

2001-06-29  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/ifup-aliases, sysconfig/network-scripts/network-functions, sysconfig/network-scripts/network-functions-ipv6:
	run more stuff with C locale, mark some more strings for translation

2001-06-28  Trond Eivind Glomsrod  <teg@redhat.com>

	* initscripts.spec, sysconfig/network-scripts/ifup:
	Remove pump usage

	* initscripts.spec:
	Use dhcpcd as default instead of pump

2001-06-28  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	switch order in ifdown too

2001-06-28  Trond Eivind Glomsrod  <teg@redhat.com>

	* sysconfig/network-scripts/ifup:
	Use dhcpcd first, pump second

2001-06-28  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: add arping requirement

2001-06-27  Bill Nottingham  <notting@redhat.com>

	* src/ipcalc.c: fix 64-bit brokeness

2001-06-27  Than Ngo  <than@redhat.com>

	* sysconfig/network-scripts/ifup-ippp, ChangeLog, initscripts.spec:
	- fix pap/chap authentication for syncppp
	- support ippp options

2001-06-27	Than Ngo <than@redhat.com>
	* initscripts.spec: 5.94-1
	
	* sysconfig/network-scripts/ifup-ippp
	fix pap/chap authentication for syncppp
	support ippp options

2001-06-22  Bill Nottingham  <notting@redhat.com>

        * initscripts.spec: 5.93-1

	* sysconfig/network-scripts/ifup:
	fix setting of MTU and other random variables

	* initscripts.spec:
	add ifup-wireless to the file list

	* sysconfig/network-scripts/ifup:
	remove broadcast unreachable route; breaks DHCP clients

2001-06-22  Harald Hoyer  <harald@redhat.com>

	* sysconfig.txt: added ISDN items

2001-06-22 Than Ngo <than@redhat.com>
	* initscripts.spec: 5.92-1

	* sysconfig/network-scripts/ifup-ppp sysconfig/network-scripts/ifdown-ppp
	add support xDSL
	
2001-06-21  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.91-1

	* sysconfig/network-scripts/network-functions:
	fix iwconfig return code return, and switch check_link_down returns to make ifup work (#45364)

	* rc.d/init.d/functions:
	make --check= at least parse right

	* rc.d/rc.sysinit: make that /initrd

	* rc.d/rc.sysinit:
	use /boot/initrd, and flush the buffers when done

2001-06-21 Than Ngo <than@redhat.com>
	
	* add sysconfig/network-scripts/ifup-ippp sysconfig/network-scripts/ifdown-ippp
	* rc.d/init.d/network
	* Makefile
	- add support isdn
	
2001-06-20  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.90-1

	* sysconfig/network-scripts/ifcfg-lo, sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	- fix testing for link so that modules will actually get loaded
	- don't use $MACADDR for testing device's MAC address when it's a
	  configuration parameter to change it; use $HWADDR instead.
	- fix broken ipcalc --prefix calls
	- re-add ifcfg-lo
	- fix check_default_route
	- fix up some of the stdout/stderr redirections

	* initscripts.spec: 5.89-1
	
	* Makefile:
	explicitly mkdir /etc/sysconfig/console

	* initscripts.spec, Makefile:
	make it build

	* src/getkey.c, src/process.c, src/usernetctl.c:
	clean up some compiler warnings

	* src/Makefile:
	fix Makefile to not delete a script

	* src/ipcalc.c: allow building with older popt

	* rc.d/rc.sysinit: unmount initrd, if needed

2001-06-20  Harald Hoyer  <harald@redhat.com>

	* sysconfig.txt: added harddiskhd[a-h] description

2001-06-01  Preston Brown  <pbrown@redhat.com>

	* sysconfig/network-scripts/ifup, sysconfig/network-scripts/network-functions:
	check link status before trying DHCP/BOOTP.

2001-05-29  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	fix setting of MTU

2001-05-27  I18N Processor  <i18n@redhat.com>

	* po/pt.po: Auto-update by pmmm@rnl.ist.utl.pt

2001-05-23  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	don't error on raid devices that are marked noauto (#41913, <hdeller@redhat.com>)

	* sysconfig/network-scripts/ifup-aliases:
	fix static routes (#29500)

2001-05-21  Karsten Hopp  <karsten@redhat.com>

	* rc.d/init.d/netfs, rc.d/init.d/network:
	supress error messages if NETWORKING ist undefined

2001-05-18  Trond Eivind Glomsrod  <teg@redhat.com>

	* src/ppp-watch.c: Fix typo

2001-05-17  Bill Nottingham  <notting@redhat.com>

	* src/ppp-watch.c: fix MAXFAIL (#39231)

	* sysconfig/network-scripts/network-functions:
	fix kill || rm behavior in do_netreport

	* src/ppp-watch.c:
	don't call ifup-ppp on sigint (#40585)

2001-05-16  Nalin Dahyabhai  <nalin@redhat.com>

	* initscripts.spec: bump version to 5.87

2001-05-15  Nalin Dahyabhai  <nalin@redhat.com>

	* initscripts.spec, lang.csh:
	- copyright: GPL -> license: GPL
	- fix a syntax error in lang.csh
	- skip commented-out i18n configuration lines in lang.csh

2001-05-11  Preston Brown  <pbrown@redhat.com>

	* initscripts.spec, Makefile, sysconfig/network-scripts/ifcfg-lo:
	update spec

	* sysconfig/network-scripts/ifup:
	port to ip from ifconfig; add ifup-wireless support

	* sysconfig/network-scripts/ifup-wireless:
	configure wireless functionality

	* sysconfig/network-scripts/ifup-routes:
	look in /etc/sysconfig/networking not /etc/sysconfig

	* sysconfig/network-scripts/ifup-ipx:
	gone.  We don't support IPX anymore

	* sysconfig/network-scripts/network-functions:
	port to ip command

	* sysconfig/network-scripts/ifdown-post:
	add_default_route now takes a device as an argument

	* sysconfig/network-scripts/ifdown:
	switch from ifconfig to ip command.

	* src/.cvsignore, src/Doxyfile:
	documentation framework added.

	* src/consoletype.1, src/netreport.1:
	freshened copyright info

2001-05-08  Bill Nottingham  <notting@redhat.com>

	* po/uk.po: fix charset

2001-05-02  Bernhard "Bero" Rosenkränzer  <brosenkr@redhat.com>

	* lang.csh, lang.sh:
	Support kbd in lang.{c,}sh

2001-05-02  Preston Brown  <pbrown@redhat.com>

	* src/ipcalc.c: simple fix for -p

2001-05-02  Bernhard "Bero" Rosenkränzer  <brosenkr@redhat.com>

	* initscripts.spec, Makefile:
	Add changelog entry, compress with bzip2

	* setsysfont: Handle kbd-1.05

2001-05-01  Bill Nottingham  <notting@redhat.com>

	* ChangeLog: clean up changelog

2001-04-30  Preston Brown  <pbrown@redhat.com>

	* src/ipcalc.1, src/ipcalc.c:
	--prefix fixups

	* src/ipcalc.1, src/ipcalc.c:
	understands CIDR prefixes, operates more cleanly.

2001-04-25  Florian La Roche  <laroche@redhat.com>

	* initscripts.spec: make a release

	* initscripts.spec, src/Makefile, src/mkkerneldoth.s390, sysconfig/network-scripts/ifup-iucv:
	further s390 changes

2001-04-25  Bernhard "Bero" Rosenkränzer  <brosenkr@redhat.com>

	* Makefile, ChangeLog:
	Fix up the sed trickery generating the ChangeLog - those
	everyone@redhat.com
	are too funny. ;)

2001-04-23  Than Ngo  <than@redhat.com>

	* initscripts.spec: * changed release number

	* ChangeLog, initscripts.spec, rc.d/init.d/halt:
	add shutdown UPS into halt

2001-04-23  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	don't load mixer settings; modutils does that in %post-install

2001-04-22  Bill Nottingham  <notting@redhat.com>

	* src/mkkerneldoth:
	fix it for some cases (#36480)

2001-04-19  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	disable DMA, 32-bit IO if asked to

2001-04-09  I18N Processor  <i18n@redhat.com>

	* po/sv.po:
	Auto-update by menthos@menthos.com

2001-04-07  I18N Processor  <i18n@redhat.com>

	* po/no.po:
	Auto-update by teg@redhat.com

2001-04-07  Preston Brown  <pbrown@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit, src/Makefile, src/mkkerneldoth:
	broke out kernel.h symlink code from rc.sysinit into /sbin/mkkerneldoth

2001-04-06  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions:
	attempt to avoid netreport killing too many random processes (#34933)

	* po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/is.po, po/it.po, po/ja.po, po/ko.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po:
	update-po (ssh)

	* po/initscripts.pot: new ssh translations

2001-04-05  I18N Processor  <i18n@redhat.com>

	* po/ru.po:
	Auto-update by leon@geon.donetsk.ua

2001-04-03  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.82-1

	* rc.d/init.d/functions: set umask to 022

2001-04-02  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec:
	5.81-1

	* src/usernetctl.c:
	don't free something not malloc()ed

2001-04-02  Erik Troan  <ewt@redhat.com>

	* initscripts.spec:
	added requirement for mount w/ new swapon

2001-04-02  I18N Processor  <i18n@redhat.com>

	* po/cs.po:
	Auto-update by milan.kerslager@spsselib.hiedu.cz

2001-03-28  Bill Nottingham  <notting@redhat.com>

	* rc.d/init.d/network:
	run *all* greps in C locale

2001-03-26  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.80-1

	* rc.d/init.d/network:
	don't error if kernel.hotplug isn't there (#33256)

2001-03-22  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.79-1

	* initscripts.spec, rc.d/init.d/network, rc.d/rc.sysinit:
	use new -e argument to sysctl to ignore unknown keys (#31852)

	* rc.d/rc.sysinit:
	fix /boot/kernel.h generation (#32081)

	* rc.d/rc.sysinit:
	do explicitly load usb-storage; it's the simplest solution for now

2001-03-22  Erik Troan  <ewt@redhat.com>

	* rc.d/rc.sysinit:
	1) use -e on the first swapon
	2) we don't need to redirect stderr on second swapon anymore

2001-03-21  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	fix LVM initialization (#32498)

2001-03-17  I18N Processor  <i18n@redhat.com>

	* po/gl.po: Auto-update by jba@pobox.com

	* po/sv.po:
	Auto-update by menthos@menthos.com

2001-03-16  I18N Processor  <i18n@redhat.com>

	* po/ru.po:
	Auto-update by leon@geon.donetsk.ua

2001-03-15  I18N Processor  <i18n@redhat.com>

	* po/pt.po:
	Auto-update by pmmm@rnl.ist.utl.pt

2001-03-14  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.78-1

	* rc.d/init.d/functions:
	--background is fundamentally broken. Remove it for now.

	* rc.d/init.d/network:
	do cipe stuff out of order

	* po/Makefile: simplify makefile

2001-03-14  I18N Processor  <i18n@redhat.com>

	* po/da.po: Auto-update by claus_h@image.dk

2001-03-14  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/network-functions-ipv6:
	use 'route -n' when grepping; avoid DNS

2001-03-14  I18N Processor  <i18n@redhat.com>

	* po/ko.po:
	Auto-update by queenrjh@chollian.net

2001-03-13  I18N Processor  <i18n@redhat.com>

	* po/no.po: Auto-update by teg@redhat.com

2001-03-13  Trond Eivind Glomsrod  <teg@redhat.com>

	* po/initscripts.pot, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh_CN.GB2312.po, po/zh.po, po/cs.po, po/da.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/is.po, po/it.po, po/ja.po, po/ko.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po:
	loopback, not loobpack

2001-03-13  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.77-1

	* po/zh_CN.GB2312.po, po/de.po, po/es.po, po/eu_ES.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/id.po, po/initscripts.pot, po/is.po, po/it.po, po/ja.po, po/ko.po, po/no.po, po/pl.po, po/pt_BR.po, po/pt.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po, po/sr.po, po/sv.po, po/tr.po, po/uk.po, po/wa.po, po/zh.po, po/cs.po, po/da.po, po/Makefile:
	update initscripts.pot with current tree, run make refresh-po

	* rc.d/init.d/network:
	fix broken translations in linuxconf-specific sections

2001-03-13  Nalin Dahyabhai  <nalin@redhat.com>

	* initscripts.spec, rc.d/rc.sysinit, sysconfig/network-scripts/ifup-routes:
	- fix typo in rc.sysinit
	- fix ifup-routes not setting DEVICE properly

2001-03-13  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.76-1

	* sysconfig/network-scripts/ifup:
	fix typo (#31627)

	* sysconfig/network-scripts/ifup-ipv6, sysconfig/network-scripts/ifup-sit:
	make sure ipv6 is loaded if needed

2001-03-12  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifdown:
	add ifdown-pre-local (#10936)

	* rc.d/init.d/random:
	use /var/lib/for random seed; /var/run is cleared at bootup (#31521)

2001-03-12  Preston Brown  <pbrown@redhat.com>

	* rc.d/rc.sysinit, initscripts.spec:
	bump version and add changelog.

2001-03-12  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	get rid of error message if ${GATEWAY} isn't set

2001-03-11  I18N Processor  <i18n@redhat.com>

	* po/ru.po:
	Auto-update by leon@geon.donetsk.ua

2001-03-10  Preston Brown  <pbrown@redhat.com>

	* rc.d/rc.sysinit:
	work properly with new quota utilities; convert old quota format if possible.

2001-03-08  Bill Nottingham  <notting@redhat.com>

	* rc.d/rc.sysinit:
	tweak raid startup slightly to deal with /etc/raitab but no raid in the kernel (#25291)

	* rc.d/rc.sysinit:
	avoid some error messages from USB startup (#31040)

2001-03-07  Bill Nottingham  <notting@redhat.com>

	* prefdm:
	fix KDE2 reference to use current KDE location (#31014)

	* rc.d/rc.sysinit:
	run pam_console_apply on startup to reset permissions

2001-03-06  Bill Nottingham  <notting@redhat.com>

	* sysconfig/network-scripts/ifup:
	clean up testing gateway slightly

2001-03-05  Bill Nottingham  <notting@redhat.com>

	* initscripts.spec: 5.70-1

	* static-routes-ipv6, sysconfig/static-routes-ipv6:
	move static-routes-ipv6 up a level

	* initscripts.spec, ipv6-tunnel.howto:
	add short howto on ipv6 setup

	* sysconfig/network-scripts/network-functions-ipv6:
	some more ipv6 updates (#30506)

	* rc.d/init.d/network: fix awk for alias

	* rc.d/init.d/network, sysconfig/network-scripts/ifup-routes:
	- don't attempt to work around broken linuxconf routes, simplify
	  (and make consistent) adding of static routes, and make it work
